(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    466592,      15835]*)
(*NotebookOutlinePosition[    468227,      15883]*)
(*  CellTagsIndexPosition[    468183,      15879]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
Aufgabe 2.11: Kinematische Analyse der exzentrischen \
Schubkurbel\
\>", "Subtitle",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Times",
  FontSize->20],

Cell["02.06.2001", "Text"],

Cell[GraphicsData["PICT", "\<\
000000000@X2=P0A0_l<0?on0000B00004P0000000012P8f0000000OP0200800
01h00@0:0000004:0SJ200005b800001000000000000000000000@0000000000
00000000@000000000000000000000100000004:0SH000<00000000025iWJFHP
0000000000000000HG1`K000000000@00SH12P180000B000000>O`010dM9AP00
0000000000000000000000000000000000002000000008000?n00?oooooooh00
ooooolc<P03oooooVIV00?oooomVIX00oooooc<cP03ooooo00200?ooc<cooh00
ooo<c<c<P03oolc<VIV00?ooc<aVIX00ooo<c3<cP03oolc<00200?ooVIWooh00
oonIVLc<P03ooiVIVIV00?ooVIUVIX00oonIVC<cP03ooiVI00200?ooIVKooh00
oomVI/c<P03oofIVVIV00?ooIVIVIX00oomVIS<cP03oofIV00200?oo<c?ooh00
oolc<lc<P03ooc<cVIV00?oo<c=VIX00oolc<c<cP03ooc<c00200?oo003ooh00
ool00<c<P03oo`00VIV00?oo001VIX00ool003<cP03oo`0000200<c<oooooh00
c<coolc<P03<c?ooVIV00<c<oomVIX00c<cooc<cP03<c?oo00200<c<c<cooh00
c<c<c<c<P03<c<c<VIV00<c<c<aVIX00c<c<c3<cP03<c<c<00200<c<VIWooh00
c<bIVLc<P03<c9VIVIV00<c<VIUVIX00c<bIVC<cP03<c9VI00200<c<IVKooh00
c<aVI/c<P03<c6IVVIV00<c<IVIVIX00c<aVIS<cP03<c6IV00200<c<<c?ooh00
c<`c<lc<P03<c3<cVIV00<c<<c=VIX00c<`c<c<cP03<c3<c00200<c<003ooh00
c<`00<c<P03<c000VIV00<c<001VIX00c<`003<cP03<c000002009VIoooooh00
VIWoolc<P02IVOooVIV009VIoomVIX00VIWooc<cP02IVOoo002009VIc<cooh00
VIW<c<c<P02IVLc<VIV009VIc<aVIX00VIW<c3<cP02IVLc<002009VIVIWooh00
VIVIVLc<P02IVIVIVIV009VIVIUVIX00VIVIVC<cP02IVIVI002009VIIVKooh00
VIUVI/c<P02IVFIVVIV009VIIVIVIX00VIUVIS<cP02IVFIV002009VI<c?ooh00
VITc<lc<P02IVC<cVIV009VI<c=VIX00VITc<c<cP02IVC<c002009VI003ooh00
VIT00<c<P02IV@00VIV009VI001VIX00VIT003<cP02IV@00002006IVoooooh00
IVKoolc<P01VI_ooVIV006IVoomVIX00IVKooc<cP01VI_oo002006IVc<cooh00
IVK<c<c<P01VI/c<VIV006IVc<aVIX00IVK<c3<cP01VI/c<002006IVVIWooh00
IVJIVLc<P01VIYVIVIV006IVVIUVIX00IVJIVC<cP01VIYVI002006IVIVKooh00
IVIVI/c<P01VIVIVVIV006IVIVIVIX00IVIVIS<cP01VIVIV002006IV<c?ooh00
IVHc<lc<P01VIS<cVIV006IV<c=VIX00IVHc<c<cP01VIS<c002006IV003ooh00
IVH00<c<P01VIP00VIV006IV001VIX00IVH003<cP01VIP00002003<coooooh00
<c?oolc<P00c<oooVIV003<coomVIX00<c?ooc<cP00c<ooo002003<cc<cooh00
<c?<c<c<P00c<lc<VIV003<cc<aVIX00<c?<c3<cP00c<lc<002003<cVIWooh00
<c>IVLc<P00c<iVIVIV003<cVIUVIX00<c>IVC<cP00c<iVI002003<cIVKooh00
<c=VI/c<P00c<fIVVIV003<cIVIVIX00<c=VIS<cP00c<fIV002003<c<c?ooh00
<c<c<lc<P00c<c<cVIV003<c<c=VIX00<c<c<c<cP00c<c<c002003<c003ooh00
<c<00<c<P00c<`00VIV003<c001VIX00<c<003<cP00c<`0000200000oooooh00
003oolc<P0000?ooVIV00000oomVIX00003ooc<cP0000?oo00200000c<cooh00
003<c<c<P0000<c<VIV00000c<aVIX00003<c3<cP0000<c<00200000VIWooh00
002IVLc<P00009VIVIV00000VIUVIX00002IVC<cP00009VI00200000IVKooh00
001VI/c<P00006IVVIV00000IVIVIX00001VIS<cP00006IV00200000<c?ooh00
000c<lc<P00003<cVIV00000<c=VIX00000c<c<cP00003<c00200000003ooh00
00000<c<P0000000VIV00000001VIX00000003<cP03^kP0000200=gM00000800
^k/00000P02ZZP00002008R800000800MgL00000P01EE@00002004A400000800
8R800000P00A4@0000200000k^h00800003Mg@00P0000;^k00200000ZZX00800
0028R000P00007Mg00200000EED008000014A000P000028R002000004A400800
00000>k^P0000000gMf00000002k^h0000000:ZZP0000000R8R00000001gMh00
000005EEP0000000A4B00000000R8X000000014AP03^k^k^k^j00=gMgMgMgH00
^k^k^k^kP02ZZZZZZZZ008R8R8R8R800MgMgMgMgP01EEEEEEEF004A4A4A4A800
8R8R8R8RP00A4A4A4A600000000004M9ASPgHCH22P67003oooooolcooiWoofKo
oc?oo`3oc?ooc<coc9Woc6Koc3?oc03oVOooVLcoVIWoVFKoVC?oV@3oI_ooI/co
IYWoIVKoIS?oIP3o<ooo<lco<iWo<fKo<c?o<`3o0?oo0<co09Wo06Ko03?o003<
ooo<olc<oiW<ofK<oc?<o`3<c?o<c<c<c9W<c6K<c3?<c03<VOo<VLc<VIW<VFK<
VC?<V@3<I_o<I/c<IYW<IVK<IS?<IP3<<oo<<lc<<iW<<fK<<c?<<`3<0?o<0<c<
09W<06K<03?<002IoonIolbIoiVIofJIoc>Io`2Ic?nIc<bIc9VIc6JIc3>Ic02I
VOnIVLbIVIVIVFJIVC>IV@2II_nII/bIIYVIIVJIIS>IIP2I<onI<lbI<iVI<fJI
<c>I<`2I0?nI0<bI09VI06JI03>I001VoomVolaVoiUVofIVoc=Vo`1Vc?mVc<aV
c9UVc6IVc3=Vc01VVOmVVLaVVIUVVFIVVC=VV@1VI_mVI/aVIYUVIVIVIS=VIP1V
<omV<laV<iUV<fIV<c=V<`1V0?mV0<aV09UV06IV03=V000coolcol`coiTcofHc
oc<co`0cc?lcc<`cc9Tcc6Hcc3<cc00cVOlcVL`cVITcVFHcVC<cV@0cI_lcI/`c
IYTcIVHcIS<cIP0c<olc<l`c<iTc<fHc<c<c<`0c0?lc0<`c09Tc06Hc03<c0000
ool0ol`0oiT0ofH0oc<0o`00c?l0c<`0c9T0c6H0c3<0c000VOl0VL`0VIT0VFH0
VC<0V@00I_l0I/`0IYT0IVH0IS<0IP00<ol0<l`0<iT0<fH0<c<0<`000?l00<`0
09T006H003?^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00
ZP00R000M`00E@00A0008P004@000>h00=d00;/00:X008P007L005D004@00280
017^k^kMgMfk^k^ZZZZ8R8QgMgMEEEE4A4@R8R8A4A40000/000003H22P472?d0
0@PLB;2P`H<84bYLb;2Q`hL@8dZLB;6RaH/H<f[Lb;6SahlP@hXLBK:TbI<XDjYL
bK:UbiL`HlZLBK>VcI/hLn[LbK>Wcim0P`XM6_7O?hA6RBYMb[BYdjLiSAh]:1FZ
eJ]H/f[MVS0YeJUD^HXMBkJ/FIEN1JKmN[J]fkM`hk8M^9I^GKUhln[M2mC[GKEo
n@XNC;Q`BJUE3ah=K;RahlN@5b962SRbiL^H8C>N2SJcilnPgC:V6kZdjM=GAj]5
cKZejijZ0GAnCK^fkIBaImoNcK/ga]bnP`/OgQ0hlN?8Tb_D[KbiLmo<Wd^OgSXj
mN_H<e_?c[ekhNgNoL>;S`]n_?WcH/^SGloNZO[fl>?oO1ll/OckFnU3Shfooe3m
_2G5Wgl4`TJMP00FZ61=2Mj6h88@2]EPKFT=6>65;de8FhDJH^PQBAfja^67938h
7F;fUJRRBb6bQ^9T:lJhDX^XeFFQS3QVA>=Y=^jHhho;?OOGSD0FnI2?X@f9Y956
;_VITTa6ZJ>DE5kXI9EH=WMUUU`B]fFGH?KfIIQTDUSVVN>=RNJJYJW9iY_J`BVW
T7?FVIbKM^HY69ijmXTGWhfQj2NGP7hGeZ1E5SXHLhXR6UjSNd7Y:9>@jVEMYI=N
QnVOGFGJi9fMNP[TYW9M:^ZXMc9:jZW:[@[mUi8Y/TZRZfd9B]1R]/[j8JeUfIX[
H;7Z^R2_Hl7Xd:o25TQ/O/4NJfbboRf;5K8BD@/]O=;>R2]7ceiTkKGXIH]F]aFA
Zn>gh3iZ:I5MVK_ARnV6^njicH:4K[`7c^]]_B?MRjmch^;FXK/WnO/_LP6Sa2j`
2gmTl<729Ea`PPl;c2o44N]ki<D``H/a`QXcA3235GmLGLS]ERGaEabKO;9Ucjk<
L/<^GbIcal7N?;?>=@O5/kKeoVaGbcg7JIRo@Pm=Lm6;7TfdK<j>[739C1]ZT3UH
Ijgee^IT9OFQT[g8ZlMEalTeA6L_AOEZbjgem<A_UifG>OmP[I7F4_in7BYB^RdM
d]YbVhGgUWScY7N@kA[T]dR01kiEe[N>13U>Qh]LU<B=>bjDg@E=3[KTW<^D>FEA
`eJiiY]kk[WR::gNd^U7RQ`gc[2ScQ?GXI?NN^hFO`UNkC6AKO]B^1O74^n70Dm_
dS/?[aC^GE_N4_;f:Tn_EJ<kOccda[m4?KNcNkChCMU[_c_gT/GdoFlY@SYnE=JK
Ge;a/L/DoK_M_PnAf>7[E;kl7bUL]KaV[_iIQ7ojVhW`0:RfQUcSPA2<H0@Eb:oh
JNIo35BLGa;h^H58l1X>nB3@OXM1ai@`Pi;Z25PVV14FmT]_2jB@1E485PhijAl^
k4P>EOPf/Og]ah0IU4d=>d>c1a[T6SPd2@AiB2@OeVN6fQ^AGBSR@R<fbXS/2el<
a@A5fdVa<Q;i81JQ]Y8aET]i9oC<5X>X`BVj<B9RS5a;c1Re4746H6VTB1jUm4DQ
QS6>Y7T97E>f9>JUYX/CLJ:S=_S6QhSAS:hJI?=DN214kVn8Q_@>S03gB106<RJB
g><WYB?:a=dZTb@BXF9X@TM;[Q8kYFcS:J^fa?AA3XSkjlhJolK1M6D[UZcC9C27
a/IU3C>HSg:U1W7i<F8Y/g]YNRK;64P[JAh[G=H4XoaFMDaKHY>IfVaT53<4cRVe
YgagjNFe<9G=0F9[M6i3IICLedigoLIWUfg39kC/<b15MM>Nm`7L?l]D8KI1<gWZ
e8PlnC9@Ca7ASmM4Z?_2ZK]XeM>Q/nTQR2hj5jT]M54LAEB?L/W;LRHbT:?i:64J
ZZNAe/mQ9TeT3BWJ`F6aM4h^SBPCBEE@PkkbWLFijI_RNDOYhBnViIZYCgo:WQ/9
MDf<Q:QAUbLjYI9aKdfUF4SUe3jMkR^QBCGXknhiXJNNZTEVCATIbj?BFPe/Zk9j
:e;59j23[VMaJAEYD/7:@joNMDOj35b3h>Z]UfHEO8@M583b2]2YHQ>VLaDFOAQk
D/<n]WZAIMEk4S/SX3:>/ebE7Em]dUJcS9IQYKEB?Tm[8[GmZHYIL6>]WBjEFL<e
9JL4k9e/fD@^d7K<?DA<kBc7iM]41ANeY@:^>3MDG4[a[KIm8ImC]oG3gFHY>]3e
6Ochlj28=AM7fa4^0KU[GHInmi_UFRd2el_Nm[[g_O2=[gcWBmo3IOLaU3D?4<<[
W/6FMjGi5JIDRh8h1GEGB`669GD[RdaU3O54imGDPQ/kBP;eDDPAa_1b=cIL0fMD
_4Y9L:/NO<3kY^[3g17aLBh/Db^m=/DImU9PILM6Z<cH`h[D8hP1N6>;cRF/=IiF
S6f3faH7NKco7Dh:IFW:8b=iajEjlLiXjfB^Z9Q7DQk^IZ1LiAkK]<<o[[:E[abP
hodZQ/]REQZJc@_V=ZLi?D<V/YVIo>INaOTelNAKWDEcIaO=>Lak=VfOCI?W<`Oj
EFA^4fNXO6Q43eZ=j4YbXfVBj2NAL=9iZCBNBBQYC;o@bjh5]F/9nFQ?Gg:39ZJM
Z8VbICNKnSla:gF9YeT/k?I]cDNVeZX=Mf^b16Jm[eJHIEOkg5A?SLj`?C?oPVdB
2cUK=IZn9:2CSFaVCnabOUD_L7L=Jce?fmYmUKISPf[/T^JHfWC^M:0GIY`cUY^^
bj`eZMo]JGJc]LCdEVRF]@;]O6>JIRUMW[[?J6PhPk^Z@:kXEoe]i6lOl^31de30
MkZbM:9ih:HVZZT6_>4:oAlEhnZ=m[TP7U_BB:Zg6cNg^11XIi8gVfd7U^=JDJa`
c89lCkQ^9/aYf]<RbgbS3?m>cUeFE8]oT^I<UNS=XnabRhVcYeOUn<nW9V]d=gfS
KHKjWf^ZfeAMoMYI;nYE9dk>X9=Wj4A7]/YlBWIEXie5KmMi]MONLHnGONT6ooYQ
JTkANi>fjZ?FnjM9B^1K0Si_PWmQh@UomoXj_[i2C_aW5cm/UScnlY1o^>@K675b
ma=lTMmlR15NAko[>oBRo`oY=aJdV>;mm:UGONOMGFRJ=]c6LCmd=BFnA[BVm_Fa
ckKUkNP^gj<nn?=IOF6aN_^WH?kid8nnm:M?oN[mFoojf<nnm[>_d0;[F?YEgKkh
adonlY_oo>Q?_oZGKDjnWc[j2PCAdNL_E_Z?gOiFcConmkoDS0?FnlgWO?g2OoMG
O`IHP0RXO`NXP0UhL?Z3GNcS=BngP0C8P1IHPAQ8PL7fP>hWKZVaMa[HP25hPB>H
PB:hPDQBNk<f;O9GPRihPR@8PbJHNeCBBhP4O>eW;c>HPEZgPbo8P<bFD2TXG7`B
PdKXATOhPckhJ^/gGa;HPS;hPgFUQ5@HQBSHQ?3eQ8bcQ0Y8=TUXQEn8O<:gDP=H
QBCHPfK8QF98NH4bPF1HPF;gQG98P6/8P4L3PVlhPU>HQg`HPgEXQeJcQOeYB87l
Y8J367Eob7`LeR_>Ah<K:5>hmU4hV8QS63JAf8RDb6ZdIeZHV8TBLSUVQa^Mj8WA
9FfCj32SB8XnXAmAiF^YZ8ZfECYBUan`23;>DWL/F8]NLX^hn86jZ6BU9g:olH_0
j7WLEX[[E7V9XV>L^4jCiHShaHb<^4n;1He]682dB8gHeRGF>6iWiEoL61WMn4CH
>4oRZ5RjaW^4LXim`Wjmf3K[Z1W]B5B^aX]H<Xj022Ni/G5;EX?/V2LLLg8iPhl<
mHl06D=3PU98]hcbj2OWIW@`]i3nf92CdSjmMX2fie`DFI4BRHHIZI7AR560iY6c
J8hKFBLFNI58NGQd1;TW1SUKimIgDkQe31VBldP`5[LHmLQ7;bUIgVIg=FU2JCMD
?OT_;GVBMfPbAaTYjEBDa4QX^K:DDhJ5E5VEEWVEF9VEFUUmC_VDBA:EGNVEU]Hg
HBVF;U:FI^VCJGT`D[VFmN6FAPVGn=:FL[TKM5VGN>V90@40>`001`2^07001`01
00400`0300@0000=00`0408f0SH2=P8f02P0N@2`85YeLR11KWYUJFMU87MYLV@P
I6Eb855eJF=[E6U]IJXP000X08D0fQ=4IF]_KG1bIG=cKg8PdTM9A]<P02P0T@3o
2F9UKYYdJFMd;P000?l\>"], "Graphics",
  ImageSize->{434, 203.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["1. Uebertragungsfunktionen s(phi), s'= s1 und s\" = s2", "Subsection",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Times",
  FontSize->14],

Cell["Clear[phi,omega,alpha,gamma,dgamma,ddgamma,r,l,e,k,kappa]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["ax = r Cos[phi]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(r\ Cos[phi]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["ay = r Sin[phi]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(r\ Sin[phi]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["s = ax + Sqrt[l^2 - (ay + e)^2]", "Input",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(r\ Cos[phi] + \@\(l\^2 - \((e + r\ Sin[phi])\)\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["s1 = D[s, phi]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-r\)\ Sin[
          phi] - \(r\ Cos[phi]\ \((e + r\ Sin[phi])\)\)\/\@\(l\^2 - \((e + r\ \
Sin[phi])\)\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s2 = D[s, {phi, 2}]\)], "Input"],

Cell[BoxData[
    \(\(-r\)\ Cos[
          phi] - \(r\^2\ Cos[phi]\^2\ \((e + r\ Sin[phi])\)\^2\)\/\((l\^2 - \
\((e + r\ Sin[phi])\)\^2)\)\^\(3/2\) - \(r\^2\ Cos[phi]\^2\)\/\@\(l\^2 - \((e \
+ r\ Sin[phi])\)\^2\) + \(r\ Sin[phi]\ \((e + r\ Sin[phi])\)\)\/\@\(l\^2 - \
\((e + r\ Sin[phi])\)\^2\)\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["2. Uebertragungswinkel my", "Subsection",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Times",
  FontSize->14],

Cell["my ist der Winkel zwischen Lot auf Schubrichung und Koppel.", "Text"],

Cell[CellGroupData[{

Cell["my = ArcCos[(ay + e)/l]", "Input",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(ArcCos[\(e + r\ Sin[phi]\)\/l]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(my/Degree /. 
          phi \[Rule] Pi/2\)\  /. {r -> 30, \ \ l -> 60, \ \ e -> 10} // 
      N\)], "Input"],

Cell[BoxData[
    \(48.18968510422141`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(my/Degree /. 
          phi \[Rule] \(-Pi\)/2\) /. {r -> 30, \ \ l -> 60, \ \ e -> 10} // 
      N\)], "Input"],

Cell[BoxData[
    \(109.47122063449069`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(180\  - \ my/Degree /. 
          phi \[Rule] \(-Pi\)/2\) /. {r -> 30, \ \ l -> 60, \ \ e -> 10} // 
      N\)], "Input"],

Cell[BoxData[
    \(70.52877936550931`\)], "Output"]
}, Open  ]],

Cell["my_min ist also 48.19 Grad", "Text"],

Cell["my fuer phi = 30 Grad hat den Wert:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(my/Degree /. 
          phi \[Rule] 30\ Degree\) /. {r -> 30, \ \ l -> 60, \ \ e -> 10} // 
      N\)], "Input"],

Cell[BoxData[
    \(65.37568164783592`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3. Hub s0 und Totlagenwinkel phi0", "Subsection"],

Cell["\<\
Hub s0 und Totlagenwinkel phi0 tritt auf, wenn Kolben 4 sich in \
oberere und unterer Totlage befindet.
Dabei sind jeweils Kurbel und Koppel in Strecklage.\
\>", "Text"],

Cell["Aeussere Totlage", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(erga\  = \ 
      FindRoot[\((s1 /. {r -> 30, \ \ l -> 60, \ \ e -> 10})\) \[Equal] 
          0, {phi, \(-1\)}]\)], "Input"],

Cell[BoxData[
    \({phi \[Rule] \(-0.11134101296095125`\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(phia\  = \ \(\(phi/Degree\)\(/.\)\(erga[\([1]\)]\)\(\ \)\)\)], "Input"],

Cell[BoxData[
    \(\(-6.379370129373904`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(sa\  = \ \(s /. {r -> 30, \ \ l -> 60, \ \ e -> 10}\) /. 
        erga[\([1]\)]\)], "Input"],

Cell[BoxData[
    \(89.44271909999159`\)], "Output"]
}, Open  ]],

Cell["Innere Totlage", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ergi\  = \ 
      FindRoot[\((s1 /. {r -> 30, \ \ l -> 60, \ \ e -> 10})\) \[Equal] 
          0, {phi, 2}]\)], "Input"],

Cell[BoxData[
    \({phi \[Rule] 2.801755743660784`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(phii\  = \ \(\(phi/Degree\)\(/.\)\(ergi[\([1]\)]\)\(\ \)\)\)], "Input"],

Cell[BoxData[
    \(160.52877933830027`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(si\  = \ \(s /. {r -> 30, \ \ l -> 60, \ \ e -> 10}\) /. 
        ergi[\([1]\)]\)], "Input"],

Cell[BoxData[
    \(28.2842712474619`\)], "Output"]
}, Open  ]],

Cell["Hub s0 und Totlagenwinkel phi0", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(s0\  = \ sa\  - si\)], "Input"],

Cell[BoxData[
    \(61.15844785252969`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(phi0\  = Abs[\ phia\  - \ phii]\)], "Input"],

Cell[BoxData[
    \(166.90814946767418`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["4. Animation der Schubkurbel", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[{
    \(\(Clear[phi];\)\), "\[IndentingNewLine]", 
    \(r = 30; \ l = 60; \ e = 10;\), "\[IndentingNewLine]", 
    \(\(lmax\  = \ Max[r, l, e];\)\), "\[IndentingNewLine]", 
    \(rbx\  = \ s; \ rby\  = \ \(-e\);\)}], "Input"],

Cell["Plo0 liefert den Rahmen fuer alle Einzelbilder", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plo0 = 
        Plot[0, {i, 0, 1}, PlotRange \[Rule] {{\(-40\), 100}, {\(-40\), 40}}, 
          Frame \[Rule] True, AspectRatio \[Rule] Automatic, 
          PlotLabel \[Rule] "\<Exzentrische Schubkurbel\>"];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .57143 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.285714 0.00714286 0.285714 0.00714286 [
[.14286 -0.0125 -9 -9 ]
[.14286 -0.0125 9 0 ]
[.28571 -0.0125 -3 -9 ]
[.28571 -0.0125 3 0 ]
[.42857 -0.0125 -6 -9 ]
[.42857 -0.0125 6 0 ]
[.57143 -0.0125 -6 -9 ]
[.57143 -0.0125 6 0 ]
[.71429 -0.0125 -6 -9 ]
[.71429 -0.0125 6 0 ]
[.85714 -0.0125 -6 -9 ]
[.85714 -0.0125 6 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07143 -18 -4.5 ]
[-0.0125 .07143 0 4.5 ]
[-0.0125 .14286 -18 -4.5 ]
[-0.0125 .14286 0 4.5 ]
[-0.0125 .21429 -18 -4.5 ]
[-0.0125 .21429 0 4.5 ]
[-0.0125 .28571 -6 -4.5 ]
[-0.0125 .28571 0 4.5 ]
[-0.0125 .35714 -12 -4.5 ]
[-0.0125 .35714 0 4.5 ]
[-0.0125 .42857 -12 -4.5 ]
[-0.0125 .42857 0 4.5 ]
[-0.0125 .5 -12 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .57143 -12 -4.5 ]
[-0.0125 .57143 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .57143 .125 0 ]
[ 1 0 .125 0 ]
[.5 .58393 -74 0 ]
[.5 .58393 74 12 ]
[ 0 0 0 0 ]
[ 1 .57143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .00625 L
s
[(-20)] .14286 -0.0125 0 1 Mshowa
.28571 0 m
.28571 .00625 L
s
[(0)] .28571 -0.0125 0 1 Mshowa
.42857 0 m
.42857 .00625 L
s
[(20)] .42857 -0.0125 0 1 Mshowa
.57143 0 m
.57143 .00625 L
s
[(40)] .57143 -0.0125 0 1 Mshowa
.71429 0 m
.71429 .00625 L
s
[(60)] .71429 -0.0125 0 1 Mshowa
.85714 0 m
.85714 .00625 L
s
[(80)] .85714 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(100)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.03571 0 m
.03571 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.10714 0 m
.10714 .00375 L
s
.17857 0 m
.17857 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.25 0 m
.25 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.39286 0 m
.39286 .00375 L
s
.46429 0 m
.46429 .00375 L
s
.5 0 m
.5 .00375 L
s
.53571 0 m
.53571 .00375 L
s
.60714 0 m
.60714 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.75 0 m
.75 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.82143 0 m
.82143 .00375 L
s
.89286 0 m
.89286 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96429 0 m
.96429 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07143 m
.00625 .07143 L
s
[(-30)] -0.0125 .07143 1 0 Mshowa
0 .14286 m
.00625 .14286 L
s
[(-20)] -0.0125 .14286 1 0 Mshowa
0 .21429 m
.00625 .21429 L
s
[(-10)] -0.0125 .21429 1 0 Mshowa
0 .28571 m
.00625 .28571 L
s
[(0)] -0.0125 .28571 1 0 Mshowa
0 .35714 m
.00625 .35714 L
s
[(10)] -0.0125 .35714 1 0 Mshowa
0 .42857 m
.00625 .42857 L
s
[(20)] -0.0125 .42857 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(30)] -0.0125 .5 1 0 Mshowa
0 .57143 m
.00625 .57143 L
s
[(40)] -0.0125 .57143 1 0 Mshowa
.125 Mabswid
0 .01429 m
.00375 .01429 L
s
0 .02857 m
.00375 .02857 L
s
0 .04286 m
.00375 .04286 L
s
0 .05714 m
.00375 .05714 L
s
0 .08571 m
.00375 .08571 L
s
0 .1 m
.00375 .1 L
s
0 .11429 m
.00375 .11429 L
s
0 .12857 m
.00375 .12857 L
s
0 .15714 m
.00375 .15714 L
s
0 .17143 m
.00375 .17143 L
s
0 .18571 m
.00375 .18571 L
s
0 .2 m
.00375 .2 L
s
0 .22857 m
.00375 .22857 L
s
0 .24286 m
.00375 .24286 L
s
0 .25714 m
.00375 .25714 L
s
0 .27143 m
.00375 .27143 L
s
0 .3 m
.00375 .3 L
s
0 .31429 m
.00375 .31429 L
s
0 .32857 m
.00375 .32857 L
s
0 .34286 m
.00375 .34286 L
s
0 .37143 m
.00375 .37143 L
s
0 .38571 m
.00375 .38571 L
s
0 .4 m
.00375 .4 L
s
0 .41429 m
.00375 .41429 L
s
0 .44286 m
.00375 .44286 L
s
0 .45714 m
.00375 .45714 L
s
0 .47143 m
.00375 .47143 L
s
0 .48571 m
.00375 .48571 L
s
0 .51429 m
.00375 .51429 L
s
0 .52857 m
.00375 .52857 L
s
0 .54286 m
.00375 .54286 L
s
0 .55714 m
.00375 .55714 L
s
.25 Mabswid
0 0 m
0 .57143 L
s
0 .56518 m
0 .57143 L
s
.14286 .56518 m
.14286 .57143 L
s
.28571 .56518 m
.28571 .57143 L
s
.42857 .56518 m
.42857 .57143 L
s
.57143 .56518 m
.57143 .57143 L
s
.71429 .56518 m
.71429 .57143 L
s
.85714 .56518 m
.85714 .57143 L
s
.125 Mabswid
.03571 .56768 m
.03571 .57143 L
s
.07143 .56768 m
.07143 .57143 L
s
.10714 .56768 m
.10714 .57143 L
s
.17857 .56768 m
.17857 .57143 L
s
.21429 .56768 m
.21429 .57143 L
s
.25 .56768 m
.25 .57143 L
s
.32143 .56768 m
.32143 .57143 L
s
.35714 .56768 m
.35714 .57143 L
s
.39286 .56768 m
.39286 .57143 L
s
.46429 .56768 m
.46429 .57143 L
s
.5 .56768 m
.5 .57143 L
s
.53571 .56768 m
.53571 .57143 L
s
.60714 .56768 m
.60714 .57143 L
s
.64286 .56768 m
.64286 .57143 L
s
.67857 .56768 m
.67857 .57143 L
s
.75 .56768 m
.75 .57143 L
s
.78571 .56768 m
.78571 .57143 L
s
.82143 .56768 m
.82143 .57143 L
s
.89286 .56768 m
.89286 .57143 L
s
.92857 .56768 m
.92857 .57143 L
s
.96429 .56768 m
.96429 .57143 L
s
.25 Mabswid
0 .57143 m
1 .57143 L
s
.99375 0 m
1 0 L
s
.99375 .07143 m
1 .07143 L
s
.99375 .14286 m
1 .14286 L
s
.99375 .21429 m
1 .21429 L
s
.99375 .28571 m
1 .28571 L
s
.99375 .35714 m
1 .35714 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .5 m
1 .5 L
s
.125 Mabswid
.99625 .01429 m
1 .01429 L
s
.99625 .02857 m
1 .02857 L
s
.99625 .04286 m
1 .04286 L
s
.99625 .05714 m
1 .05714 L
s
.99625 .08571 m
1 .08571 L
s
.99625 .1 m
1 .1 L
s
.99625 .11429 m
1 .11429 L
s
.99625 .12857 m
1 .12857 L
s
.99625 .15714 m
1 .15714 L
s
.99625 .17143 m
1 .17143 L
s
.99625 .18571 m
1 .18571 L
s
.99625 .2 m
1 .2 L
s
.99625 .22857 m
1 .22857 L
s
.99625 .24286 m
1 .24286 L
s
.99625 .25714 m
1 .25714 L
s
.99625 .27143 m
1 .27143 L
s
.99625 .3 m
1 .3 L
s
.99625 .31429 m
1 .31429 L
s
.99625 .32857 m
1 .32857 L
s
.99625 .34286 m
1 .34286 L
s
.99625 .37143 m
1 .37143 L
s
.99625 .38571 m
1 .38571 L
s
.99625 .4 m
1 .4 L
s
.99625 .41429 m
1 .41429 L
s
.99625 .44286 m
1 .44286 L
s
.99625 .45714 m
1 .45714 L
s
.99625 .47143 m
1 .47143 L
s
.99625 .48571 m
1 .48571 L
s
.99625 .51429 m
1 .51429 L
s
.99625 .52857 m
1 .52857 L
s
.99625 .54286 m
1 .54286 L
s
.99625 .55714 m
1 .55714 L
s
.25 Mabswid
1 0 m
1 .57143 L
s
0 .28571 m
1 .28571 L
s
.28571 0 m
.28571 .57143 L
s
gsave
.5 .58393 -135 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Exzentrische) show
141.000 13.000 moveto
(Schubkurbel) show
207.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .57143 L
0 .57143 L
closepath
clip
newpath
.5 Mabswid
.28571 .28571 m
.286 .28571 L
.28632 .28571 L
.28662 .28571 L
.2869 .28571 L
.28721 .28571 L
.2875 .28571 L
.28781 .28571 L
.28811 .28571 L
.2884 .28571 L
.2887 .28571 L
.289 .28571 L
.28928 .28571 L
.28958 .28571 L
.28988 .28571 L
.29018 .28571 L
.29048 .28571 L
.29077 .28571 L
.29107 .28571 L
.29137 .28571 L
.29168 .28571 L
.29198 .28571 L
.29227 .28571 L
.29258 .28571 L
.29286 .28571 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{204, 116.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003<0000M1000`40O003h00Oc7oo000_Ool50003
Ool2000?Ool2000?Ool50003Ool2000?Ool30003Ool2000=Ool30004Ool2000>Ool30004Ool2000;
Ool30004Ool20004Ool2000;Ool0031oo`04001oogoo0002Ool01000Oomoo`003Goo00@007ooOol0
00moo`04001oogoo0002Ool01000Oomoo`003goo00D007ooOomoo`00009oo`03001oogoo00Uoo`05
001oogooOol00002Ool01000Oomoo`0037oo00D007ooOomoo`00009oo`04001oogoo000;Ool00`00
Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000Yoo`00:Goo1@000goo00<007ooOol00Woo00@0
07ooOol000eoo`04001oogoo000@Ool00`00Oomoo`02Ool01000Oomoo`0037oo1@000Woo00@007oo
Ool000]oo`05001oogooOol00002Ool01000Oomoo`0037oo00D007ooOomoo`00009oo`04001oogoo
000;Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000Yoo`00<Woo00D007ooOomoo`00
009oo`03001oogoo00]oo`04001oogoo000AOol01@00Oomoogoo00000Woo00<007ooOol02Woo00@0
07ooOol000=oo`04001oogoo000;Ool40003Ool01000Oomoo`003Goo0`000goo00@007ooOol000]o
o`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`002Woo000_Ool01@00Oomoogoo00000Woo
00@007ooOol000eoo`04001oogoo000>Ool01@00Oomoogoo00000Woo00@007ooOol000eoo`03001o
o`0000=oo`04001oogoo000;Ool00`00Oomoo`04Ool01000Oomoo`0037oo00D007ooOomoo`00009o
o`04001oogoo000;Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000Yoo`00;goo00D0
07ooOomoo`00009oo`04001oogoo000=Ool01000Oomoo`003Woo00D007ooOomoo`00009oo`04001o
ogoo000>Ool20003Ool01000Oomoo`0037oo00<007ooOol00goo00@007ooOol000aoo`05001oogoo
Ool00002Ool01000Oomoo`002Woo0P0017oo00@007ooOol0009oo`04001oogoo000:Ool0031oo`<0
00Aoo`8000moo`80011oo`<000Aoo`80011oo`03001oogoo009oo`8000ioo`8000Aoo`8000ioo`<0
00Aoo`8000aoo`03001oogoo00=oo`8000Aoo`8000]oo`00c7oo003<Ool00<aoo`006gooX0004Goo
000KOol00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomo
o`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomo
o`03Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomo
o`03Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomo
o`02Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomo
o`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool001]oo`80
02aoo`03001oogoo06eoo`80015oo`006goo00<007ooOol0:goo00<007ooOol0KWoo00<007ooOol0
3goo000KOol2000/Ool00`00Oomoo`1]Ool2000AOol001]oo`03001oogoo02]oo`03001oogoo06io
o`03001oogoo00moo`006goo00<007ooOol0:goo00<007ooOol0KWoo00<007ooOol03goo000KOol2
000/Ool00`00Oomoo`1]Ool2000AOol001]oo`03001oogoo02]oo`03001oogoo06ioo`03001oogoo
00moo`003Woo0`0017oo0P0017oo0P00;7oo00<007ooOol0KGoo0P004Goo000=Ool01@00Oomoogoo
00000Woo00@007ooOol000=oo`03001oogoo02]oo`03001oogoo06ioo`03001oogoo00moo`001goo
1@001Goo00@007ooOol0009oo`04001oogooOol2000/Ool00`00Oomoo`1]Ool2000AOol000moo`80
00=oo`04001oogoo0003Ool00`00Oomoo`0[Ool00`00Oomoo`1^Ool00`00Oomoo`0?Ool0015oo`04
001oogoo0002Ool01@00Oomoogoo0000;Goo00<007ooOol0KWoo00<007ooOol03goo000=Ool01@00
Oomoogoo00000Woo00@007ooOol000=oo`8002aoo`03001oogoo06eoo`80015oo`003Woo0`0017oo
0P0017oo00<007ooOol0:goo00<007ooOol0KWoo00<007ooOol03goo000KOol2000/Ool00`00Oomo
o`1]Ool2000AOol001]oo`03001oogoo02]oo`03001oogoo06ioo`03001oogoo00moo`006goo0P00
;7oo00<007ooOol0KGoo0P004Goo000KOol00`00Oomoo`0[Ool00`00Oomoo`1^Ool00`00Oomoo`0?
Ool000eoo`D000=oo`8000Aoo`8002aoo`03001oogoo06eoo`80015oo`003Woo00@007ooOol0009o
o`04001oogoo0003Ool00`00Oomoo`0[Ool00`00Oomoo`1^Ool00`00Oomoo`0?Ool000Moo`D000=o
o`03001oogoo009oo`04001oogoo0003Ool00`00Oomoo`0[Ool00`00Oomoo`1^Ool00`00Oomoo`0?
Ool0011oo`05001oogooOol00002Ool01000Oomoogoo0P00;7oo00<007ooOol0KGoo0P004Goo000=
Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`03001oogoo02]oo`03001oogoo06ioo`03001o
ogoo00moo`003Goo00D007ooOomoo`00009oo`04001oogoo0003Ool2000/Ool00`00Oomoo`1]Ool2
000AOol000ioo`<000Aoo`8000Aoo`03001oogoo02]oo`03001oogoo06ioo`03001oogoo00moo`00
6goo0P00;7oo00<007ooOol0KGoo0P004Goo000KOol00`00Oomoo`0[Ool00`00Oomoo`1^Ool00`00
Oomoo`0?Ool001]oo`8002aoo`03001oogoo06eoo`80015oo`006goo00<007ooOol0:goo00<007oo
Ool0KWoo00<007ooOol03goo000>Ool30004Ool20004Ool00`00Oomoo`0[Ool00`00Oomoo`1^Ool0
0`00Oomoo`0?Ool000moo`03001oogoo009oo`04001oogoo0003Ool2000/Ool00`00Oomoo`1]Ool2
000AOol000Moo`D000=oo`03001oogoo009oo`04001oogoo0003Ool00`00Oomoo`0[Ool00`00Oomo
o`1^Ool00`00Oomoo`0?Ool000moo`03001oogoo009oo`04001oogoo0003Ool2000/Ool00`00Oomo
o`1]Ool2000AOol000moo`03001oogoo009oo`04001oogoo0003Ool00`00Oomoo`0[Ool00`00Oomo
o`1^Ool00`00Oomoo`0?Ool000ioo`8000Aoo`04001oogoo0003Ool2000/Ool00`00Oomoo`1]Ool2
000AOol000moo`03001oogoo00=oo`8000Aoo`03001oogoo02]oo`03001oogoo06ioo`03001oogoo
00moo`006goo0P00;7oo00<007ooOol0KGoo0P004Goo000KOol00`00Oomoo`0[Ool00`00Oomoo`1^
Ool00`00Oomoo`0?Ool001]oo`03001oogoo02]oo`03001oogoo06ioo`03001oogoo00moo`006goo
0P00;7oo00<007ooOol0KGoo0P004Goo000KOol00`00Oomoo`0[Ool00`00Oomoo`1^Ool00`00Oomo
o`0?Ool001Eoo`8000Aoo`8002aoo`03001oogoo06eoo`80015oo`0057oo00@007ooOol000=oo`03
001oogoo02]oo`03001oogoo06ioo`03001oogoo00moo`0057oo00@007ooOol000=ooj00015oo`00
57oo00@007ooOol000=oo`03001oogoo02]oo`03001oogoo06ioo`03001oogoo00moo`0057oo00@0
07ooOol000=oo`8002aoo`03001oogoo06eoo`80015oo`0057oo00@007ooOol000=oo`03001oogoo
02]oo`03001oogoo06ioo`03001oogoo00moo`005Goo0P0017oo00<007ooOol0:goo00<007ooOol0
KWoo00<007ooOol03goo000KOol2000/Ool00`00Oomoo`1]Ool2000AOol001]oo`03001oogoo02]o
o`03001oogoo06ioo`03001oogoo00moo`006goo0P00;7oo00<007ooOol0KGoo0P004Goo000KOol0
0`00Oomoo`0[Ool00`00Oomoo`1^Ool00`00Oomoo`0?Ool000ioo`<000Aoo`8000Aoo`8002aoo`03
001oogoo06eoo`80015oo`003goo00<007ooOol00Woo00@007ooOol000=oo`03001oogoo02]oo`03
001oogoo06ioo`03001oogoo00moo`003goo00<007ooOol00Woo00@007ooOol000=oo`03001oogoo
02]oo`03001oogoo06ioo`03001oogoo00moo`003goo00<007ooOol00Woo00@007ooOol000=oo`80
02aoo`03001oogoo06eoo`80015oo`003goo00<007ooOol00Woo00@007ooOol000=oo`03001oogoo
02]oo`03001oogoo06ioo`03001oogoo00moo`003Woo0P0017oo00@007ooOol000=oo`8002aoo`03
001oogoo06eoo`80015oo`003goo00<007ooOol00goo0P0017oo00<007ooOol0:goo00<007ooOol0
KWoo00<007ooOol03goo000KOol2000/Ool00`00Oomoo`1]Ool2000AOol001]oo`03001oogoo02]o
o`03001oogoo06ioo`03001oogoo00moo`006goo0P00;7oo00<007ooOol0KGoo0P004Goo000KOol0
0`00Oomoo`0[Ool00`00Oomoo`1^Ool00`00Oomoo`0?Ool000eoo`D000=oo`8000Aoo`03001oogoo
02]oo`03001oogoo06ioo`03001oogoo00moo`003Woo00@007ooOol0009oo`04001oogoo0003Ool2
000/Ool00`00Oomoo`1]Ool2000AOol000moo`03001oogoo009oo`04001oogoo0003Ool00`00Oomo
o`0[Ool00`00Oomoo`1^Ool00`00Oomoo`0?Ool0011oo`05001oogooOol00002Ool01000Oomoogoo
0P00;7oo00<007ooOol0KGoo0P004Goo000=Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`03
001oogoo02]oo`03001oogoo06ioo`03001oogoo00moo`003Goo00D007ooOomoo`00009oo`04001o
ogoo0003Ool2000/Ool00`00Oomoo`1]Ool2000AOol000ioo`<000Aoo`8000Aoo`03001oogoo02]o
o`03001oogoo06ioo`03001oogoo00moo`006goo0P00;7oo00<007ooOol0KGoo0P004Goo000KOol0
0`00Oomoo`0[Ool00`00Oomoo`1^Ool00`00Oomoo`0?Ool001]oo`03001oogoo02]oo`03001oogoo
06ioo`03001oogoo00moo`006goo0P00;7oo00<007ooOol0KGoo0P004Goo000KOol00`00Oomoo`0[
Ool00`00Oomoo`1^Ool00`00Oomoo`0?Ool000ioo`<000Aoo`8000Aoo`8002aoo`03001oogoo06eo
o`80015oo`003Goo00D007ooOomoo`00009oo`04001oogoo0003Ool00`00Oomoo`0[Ool00`00Oomo
o`1^Ool00`00Oomoo`0?Ool0015oo`04001oogoo0002Ool01000Oomoogoo0P00;7oo00<007ooOol0
KGoo0P004Goo000?Ool20003Ool01000Oomoo`000goo00<007ooOol0:goo00<007ooOol0KWoo00<0
07ooOol03goo000AOol01000Oomoo`000Woo00@007ooOomoo`8002aoo`03001oogoo06eoo`80015o
o`003Goo00D007ooOomoo`00009oo`04001oogoo0003Ool00`00Oomoo`0[Ool00`00Oomoo`1^Ool0
0`00Oomoo`0?Ool000ioo`<000Aoo`8000Aoo`03001oogoo02]oo`03001oogoo06ioo`03001oogoo
00moo`006goo0P00;7oo00<007ooOol0KGoo0P004Goo000KOol00`00Oomoo`0[Ool00`00Oomoo`1^
Ool00`00Oomoo`0?Ool001]oo`8002aoo`03001oogoo06eoo`80015oo`006goo00<007ooOol0:goo
00<007ooOol0KWoo00<007ooOol03goo000?Ool30003Ool20004Ool2000/Ool00`00Oomoo`1]Ool2
000AOol0011oo`05001oogooOol00002Ool01@00Oomoogoo0000;Goo00<007ooOol0KWoo00<007oo
Ool03goo000=Ool50002Ool01000Oomoo`000goo00<007ooOol00goo00<007ooOol00goo00<007oo
Ool00Woo00<007ooOol00goo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00goo00<007oo
Ool00goo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00goo00<007ooOol00Woo00<007oo
Ool00goo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00goo00<007ooOol00Woo00<007oo
Ool00goo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00goo00<007oo
Ool00Woo00<007ooOol00goo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00goo00<007oo
Ool00goo00<007ooOol03goo000=Ool01000Oomoo`000goo00@007ooOol000=ooj00015oo`003Woo
00<007oo00000goo00@007ooOol00;Aoo`003goo0P000goo00@007ooOol00;Aoo`0047oo00<007oo
Ool00Woo0P00]Goo003<Ool002=oo`D00004Ool00000Ool200000goo000000030002Ool30002Ool3
00000goo00000002Ool20002Ool30003Ool500000goo000000020003Ool30002Ool6000017oo0000
00002Goo0`000goo0`000Woo1P000Woo0P0000=oo`0000000`000Woo0P0000=oo`0000000goo0P00
00=oo`0000000P000goo10000goo0`000Woo1@006Woo000TOol01000Oomoo`000Woo00<007oo0000
0goo00H007ooOol007oo0006Ool01000Oomoo`000Woo00@007ooOol0009oo`03001oogoo00Aoo`03
001oogoo00Eoo`03001oo`0000=oo`04001oogoo0002Ool00`00Ool0000<Ool01P00Oomoo`00Ool0
00=oo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol0009oo`06001oogoo001oo`000goo
00@007ooOol0009oo`03001oogoo00=oo`06001oogoo001oo`001goo00<007ooOol06Woo000TOol0
0`00Oomoo`04Ool00`00Oomoo`03Ool01000Oomoogoo1@000Woo00@007ooOol0009oo`03001oogoo
00=oo`03001oogoo00Aoo`03001oogoo009oo`<0009oo`03001oogoo00Aoo`05001oogoo001oo`05
000;Ool00`00Ool00006Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool20004
Ool01000Oomoo`000Woo00<007ooOol00goo00D007ooOol007oo00D000=oo`03001oogoo01Yoo`00
97oo0`000goo00<007oo00000Woo00@007ooOol0009oo`05001oogooOol00002Ool01000Oomoo`00
0Woo00<007ooOol00goo0P001Goo00D007ooOomoo`0000Eoo`05001oogooOol00002Ool01P00Oomo
o`00Ool000=oo`03001oogoo00Moo`80009oo`05001oogooOol00002Ool01000Oomoo`000Woo00@0
07ooOol0009oo`04001oogoo0002Ool00`00Ool00003Ool01000Oomoo`000Woo0P0017oo00H007oo
Ool007oo0003Ool01@00Oomoogoo000077oo000TOol00`00Oomoo`02Ool2000017oo000007oo1@00
0Woo0`000Woo10000Woo10000Woo0P0000Aoo`00001oo`<000Aoo`@0009oo`<000=oo`<000=oo`<0
00Uoo`03001oogoo00=oo`<000=oo`<0009oo`800003Ool00000009oo`<000=oo`05001oo`00001o
o`02000017oo000007oo0P0000=oo`0000000Woo0`000goo0`0017oo00<007ooOol06Woo000TOol0
1000Oomoo`006Woo00<007ooOol06goo00<007ooOol03goo00@007ooOol000Qoo`03001oogoo00Uo
o`03001oogoo00=oo`03001oogoo00moo`03001oogoo00Yoo`03001oogoo01Yoo`008goo1@006Woo
00<007ooOol02Woo00<007ooOol03Goo0P004Woo0`001goo0P002Woo0P0017oo0P0047oo0P002Woo
0`0077oo003<Ool00<aoo`00\
\>"],
  ImageRangeCache->{{{0, 203}, {115.562, 0}} -> {-64.4756, -49.6976, \
0.883024, 0.883024}}]
}, Open  ]],

Cell["PloMecha1 liefert je ein Bild zu einer Stellung phi", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Do[
        PloMecha1 = 
          Graphics[{Circle[{0, 0}, 
                lmax\/100], \[IndentingNewLine]Circle[{0, 0}, 
                r], \[IndentingNewLine]Circle[{ax, ay}, 
                lmax\/100], \[IndentingNewLine]Circle[{rbx, rby}, 
                lmax\/100], \[IndentingNewLine]Line[{{0, 0}, {ax, 
                    ay}}], \[IndentingNewLine]Line[{{25, rby}, {100, rby}}], 
              Line[{{ax, ay}, {rbx, rby}}], \[IndentingNewLine]Text[
                A0, {lmax\/30, \(-\(lmax\/30\)\)}], 
              Text[A, {ax + lmax\/30, ay + lmax\/30}], 
              Text[B, {rbx + lmax\/30, rby + lmax\/30}]}]; 
        Show[Plo0, PloMecha1];, {phi, 0, 2\ \[Pi], \[Pi]\/8}];\)\)], "Input",
  ImageRegion->{{0, 1}, {0, 1}},
  RenderingOptions->{"RenderThickness"->False}],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .57143 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.285714 0.00714286 0.285714 0.00714286 [
[.14286 -0.0125 -9 -9 ]
[.14286 -0.0125 9 0 ]
[.28571 -0.0125 -3 -9 ]
[.28571 -0.0125 3 0 ]
[.42857 -0.0125 -6 -9 ]
[.42857 -0.0125 6 0 ]
[.57143 -0.0125 -6 -9 ]
[.57143 -0.0125 6 0 ]
[.71429 -0.0125 -6 -9 ]
[.71429 -0.0125 6 0 ]
[.85714 -0.0125 -6 -9 ]
[.85714 -0.0125 6 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07143 -18 -4.5 ]
[-0.0125 .07143 0 4.5 ]
[-0.0125 .14286 -18 -4.5 ]
[-0.0125 .14286 0 4.5 ]
[-0.0125 .21429 -18 -4.5 ]
[-0.0125 .21429 0 4.5 ]
[-0.0125 .28571 -6 -4.5 ]
[-0.0125 .28571 0 4.5 ]
[-0.0125 .35714 -12 -4.5 ]
[-0.0125 .35714 0 4.5 ]
[-0.0125 .42857 -12 -4.5 ]
[-0.0125 .42857 0 4.5 ]
[-0.0125 .5 -12 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .57143 -12 -4.5 ]
[-0.0125 .57143 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .57143 .125 0 ]
[ 1 0 .125 0 ]
[.5 .58393 -74 0 ]
[.5 .58393 74 12 ]
[ 0 0 0 0 ]
[ 1 .57143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .00625 L
s
[(-20)] .14286 -0.0125 0 1 Mshowa
.28571 0 m
.28571 .00625 L
s
[(0)] .28571 -0.0125 0 1 Mshowa
.42857 0 m
.42857 .00625 L
s
[(20)] .42857 -0.0125 0 1 Mshowa
.57143 0 m
.57143 .00625 L
s
[(40)] .57143 -0.0125 0 1 Mshowa
.71429 0 m
.71429 .00625 L
s
[(60)] .71429 -0.0125 0 1 Mshowa
.85714 0 m
.85714 .00625 L
s
[(80)] .85714 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(100)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.03571 0 m
.03571 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.10714 0 m
.10714 .00375 L
s
.17857 0 m
.17857 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.25 0 m
.25 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.39286 0 m
.39286 .00375 L
s
.46429 0 m
.46429 .00375 L
s
.5 0 m
.5 .00375 L
s
.53571 0 m
.53571 .00375 L
s
.60714 0 m
.60714 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.75 0 m
.75 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.82143 0 m
.82143 .00375 L
s
.89286 0 m
.89286 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96429 0 m
.96429 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07143 m
.00625 .07143 L
s
[(-30)] -0.0125 .07143 1 0 Mshowa
0 .14286 m
.00625 .14286 L
s
[(-20)] -0.0125 .14286 1 0 Mshowa
0 .21429 m
.00625 .21429 L
s
[(-10)] -0.0125 .21429 1 0 Mshowa
0 .28571 m
.00625 .28571 L
s
[(0)] -0.0125 .28571 1 0 Mshowa
0 .35714 m
.00625 .35714 L
s
[(10)] -0.0125 .35714 1 0 Mshowa
0 .42857 m
.00625 .42857 L
s
[(20)] -0.0125 .42857 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(30)] -0.0125 .5 1 0 Mshowa
0 .57143 m
.00625 .57143 L
s
[(40)] -0.0125 .57143 1 0 Mshowa
.125 Mabswid
0 .01429 m
.00375 .01429 L
s
0 .02857 m
.00375 .02857 L
s
0 .04286 m
.00375 .04286 L
s
0 .05714 m
.00375 .05714 L
s
0 .08571 m
.00375 .08571 L
s
0 .1 m
.00375 .1 L
s
0 .11429 m
.00375 .11429 L
s
0 .12857 m
.00375 .12857 L
s
0 .15714 m
.00375 .15714 L
s
0 .17143 m
.00375 .17143 L
s
0 .18571 m
.00375 .18571 L
s
0 .2 m
.00375 .2 L
s
0 .22857 m
.00375 .22857 L
s
0 .24286 m
.00375 .24286 L
s
0 .25714 m
.00375 .25714 L
s
0 .27143 m
.00375 .27143 L
s
0 .3 m
.00375 .3 L
s
0 .31429 m
.00375 .31429 L
s
0 .32857 m
.00375 .32857 L
s
0 .34286 m
.00375 .34286 L
s
0 .37143 m
.00375 .37143 L
s
0 .38571 m
.00375 .38571 L
s
0 .4 m
.00375 .4 L
s
0 .41429 m
.00375 .41429 L
s
0 .44286 m
.00375 .44286 L
s
0 .45714 m
.00375 .45714 L
s
0 .47143 m
.00375 .47143 L
s
0 .48571 m
.00375 .48571 L
s
0 .51429 m
.00375 .51429 L
s
0 .52857 m
.00375 .52857 L
s
0 .54286 m
.00375 .54286 L
s
0 .55714 m
.00375 .55714 L
s
.25 Mabswid
0 0 m
0 .57143 L
s
0 .56518 m
0 .57143 L
s
.14286 .56518 m
.14286 .57143 L
s
.28571 .56518 m
.28571 .57143 L
s
.42857 .56518 m
.42857 .57143 L
s
.57143 .56518 m
.57143 .57143 L
s
.71429 .56518 m
.71429 .57143 L
s
.85714 .56518 m
.85714 .57143 L
s
.125 Mabswid
.03571 .56768 m
.03571 .57143 L
s
.07143 .56768 m
.07143 .57143 L
s
.10714 .56768 m
.10714 .57143 L
s
.17857 .56768 m
.17857 .57143 L
s
.21429 .56768 m
.21429 .57143 L
s
.25 .56768 m
.25 .57143 L
s
.32143 .56768 m
.32143 .57143 L
s
.35714 .56768 m
.35714 .57143 L
s
.39286 .56768 m
.39286 .57143 L
s
.46429 .56768 m
.46429 .57143 L
s
.5 .56768 m
.5 .57143 L
s
.53571 .56768 m
.53571 .57143 L
s
.60714 .56768 m
.60714 .57143 L
s
.64286 .56768 m
.64286 .57143 L
s
.67857 .56768 m
.67857 .57143 L
s
.75 .56768 m
.75 .57143 L
s
.78571 .56768 m
.78571 .57143 L
s
.82143 .56768 m
.82143 .57143 L
s
.89286 .56768 m
.89286 .57143 L
s
.92857 .56768 m
.92857 .57143 L
s
.96429 .56768 m
.96429 .57143 L
s
.25 Mabswid
0 .57143 m
1 .57143 L
s
.99375 0 m
1 0 L
s
.99375 .07143 m
1 .07143 L
s
.99375 .14286 m
1 .14286 L
s
.99375 .21429 m
1 .21429 L
s
.99375 .28571 m
1 .28571 L
s
.99375 .35714 m
1 .35714 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .5 m
1 .5 L
s
.125 Mabswid
.99625 .01429 m
1 .01429 L
s
.99625 .02857 m
1 .02857 L
s
.99625 .04286 m
1 .04286 L
s
.99625 .05714 m
1 .05714 L
s
.99625 .08571 m
1 .08571 L
s
.99625 .1 m
1 .1 L
s
.99625 .11429 m
1 .11429 L
s
.99625 .12857 m
1 .12857 L
s
.99625 .15714 m
1 .15714 L
s
.99625 .17143 m
1 .17143 L
s
.99625 .18571 m
1 .18571 L
s
.99625 .2 m
1 .2 L
s
.99625 .22857 m
1 .22857 L
s
.99625 .24286 m
1 .24286 L
s
.99625 .25714 m
1 .25714 L
s
.99625 .27143 m
1 .27143 L
s
.99625 .3 m
1 .3 L
s
.99625 .31429 m
1 .31429 L
s
.99625 .32857 m
1 .32857 L
s
.99625 .34286 m
1 .34286 L
s
.99625 .37143 m
1 .37143 L
s
.99625 .38571 m
1 .38571 L
s
.99625 .4 m
1 .4 L
s
.99625 .41429 m
1 .41429 L
s
.99625 .44286 m
1 .44286 L
s
.99625 .45714 m
1 .45714 L
s
.99625 .47143 m
1 .47143 L
s
.99625 .48571 m
1 .48571 L
s
.99625 .51429 m
1 .51429 L
s
.99625 .52857 m
1 .52857 L
s
.99625 .54286 m
1 .54286 L
s
.99625 .55714 m
1 .55714 L
s
.25 Mabswid
1 0 m
1 .57143 L
s
0 .28571 m
1 .28571 L
s
.28571 0 m
.28571 .57143 L
s
gsave
.5 .58393 -135 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Exzentrische) show
141.000 13.000 moveto
(Schubkurbel) show
207.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .57143 L
0 .57143 L
closepath
clip
newpath
.5 Mabswid
.28571 .28571 m
.286 .28571 L
.28632 .28571 L
.28662 .28571 L
.2869 .28571 L
.28721 .28571 L
.2875 .28571 L
.28781 .28571 L
.28811 .28571 L
.2884 .28571 L
.2887 .28571 L
.289 .28571 L
.28928 .28571 L
.28958 .28571 L
.28988 .28571 L
.29018 .28571 L
.29048 .28571 L
.29077 .28571 L
.29107 .28571 L
.29137 .28571 L
.29168 .28571 L
.29198 .28571 L
.29227 .28571 L
.29258 .28571 L
.29286 .28571 L
s
newpath
.28571 .28571 .00429 0 365.73 arc
s
newpath
.28571 .28571 .21429 0 365.73 arc
s
newpath
.5 .28571 .00429 0 365.73 arc
s
newpath
.92258 .21429 .00429 0 365.73 arc
s
.28571 .28571 m
.5 .28571 L
s
.46429 .21429 m
1 .21429 L
s
.5 .28571 m
.92258 .21429 L
s
gsave
.3 .27143 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.51429 .3 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.93686 .22857 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 164.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1001,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000Y1000`40O003h00Oogoo8Goo000mOol5
0003Ool2000JOol2000KOol50003Ool2000JOol30003Ool2000IOol30004Ool2000IOol30004Ool2
000GOol30004Ool20004Ool2000<Ool003ioo`04001oogoo0002Ool01000Oomoo`0067oo00@007oo
Ool001]oo`04001oogoo0002Ool01000Oomoo`006Woo00D007ooOomoo`00009oo`03001oogoo01Eo
o`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001oogoo000GOol0
0`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00=goo1@000goo00<007ooOol00Woo
00@007ooOol001Qoo`04001oogoo000LOol00`00Oomoo`02Ool01000Oomoo`005goo1@000Woo00@0
07ooOol001Moo`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001o
ogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00@7oo00D007ooOomo
o`00009oo`03001oogoo01Ioo`04001oogoo000MOol01@00Oomoogoo00000Woo00<007ooOol05Goo
00@007ooOol000=oo`04001oogoo000GOol40003Ool01000Oomoo`0067oo0`000goo00@007ooOol0
01Moo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`002goo000mOol01@00Oomoogoo0000
0Woo00@007ooOol001Qoo`04001oogoo000JOol01@00Oomoogoo00000Woo00@007ooOol001Qoo`03
001oo`0000=oo`04001oogoo000GOol00`00Oomoo`04Ool01000Oomoo`005goo00D007ooOomoo`00
009oo`04001oogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00?Goo
00D007ooOomoo`00009oo`04001oogoo000HOol01000Oomoo`006Woo00D007ooOomoo`00009oo`04
001oogoo000IOol20003Ool01000Oomoo`0067oo00<007ooOol00goo00@007ooOol001Moo`05001o
ogooOol00002Ool01000Oomoo`005Woo0P0017oo00@007ooOol0009oo`04001oogoo000;Ool003io
o`<000Aoo`8001Yoo`8001aoo`<000Aoo`8001]oo`03001oogoo009oo`8001Yoo`8000Aoo`8001Uo
o`<000Aoo`8001Qoo`03001oogoo00=oo`8000Aoo`8000aoo`00ogoo8Goo003oOolQOol00?moob5o
o`00ogoo8Goo000MOooa000BOol001eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol2
0013Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo
011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12
Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo
00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomo
o`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007ooOol0
@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00
Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`003goo0`0017oo
0P001Goo0P00@goo00<007ooOol0Ygoo0P004Woo000>Ool01@00Oomoogoo00000Woo00@007ooOol0
00Aoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0027oo1@001Goo00@007ooOol0
009oo`03001oogoo009oo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0047oo0P00
0goo00@007ooOol000Aoo`<003Yooa400:1oo`<0019oo`004Woo00@007ooOol0009oo`03001oogoo
009oo`03001oogoo03Eoo`D000Qoo`03001oogoo00Ioo`D009eoo`03001oogoo011oo`003Woo00D0
07ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0cOol2000=Ool00`00Oomoo`0;Ool2002K
Ool00`00Oomoo`0@Ool000moo`<000Aoo`8000Eoo`80035oo`<000moo`03001oogoo00eoo`8009Qo
o`80019oo`007Goo00<007ooOol0;Woo0P004Woo00<007ooOol03goo0`00UWoo00<007ooOol047oo
000MOol00`00Oomoo`0/Ool2000DOol00`00Oomoo`0BOol2002DOol00`00Oomoo`0@Ool001eoo`03
001oogoo02Uoo`<001Ioo`03001oogoo01Aoo`80099oo`03001oogoo011oo`007Goo0P00:7oo0P00
6Goo00<007ooOol05Woo0`00SWoo0P004Woo000MOol00`00Oomoo`0VOol00`00Oomoo`0IOol00`00
Oomoo`0IOol00`00Oomoo`2<Ool00`00Oomoo`0@Ool001eoo`03001oogoo02Eoo`03001oogoo01Yo
o`03001oogoo01Yoo`03001oogoo08]oo`03001oogoo011oo`007Goo0P0097oo0P007Goo00<007oo
Ool06goo0P00RWoo0P004Woo000MOol00`00Oomoo`0ROol00`00Oomoo`0MOol00`00Oomoo`0MOol0
0`00Oomoo`28Ool00`00Oomoo`0@Ool001eoo`03001oogoo025oo`03001oogoo01ioo`03001oogoo
01ioo`03001oogoo08Moo`03001oogoo011oo`007Goo00<007ooOol087oo00<007ooOol07goo00<0
07ooOol07goo00<007ooOol0QWoo00<007ooOol047oo000MOol2000POol00`00Oomoo`0POol00`00
Oomoo`0POol00`00Oomoo`24Ool2000BOol000ioo`D000=oo`8000Eoo`03001oogoo01eoo`8002=o
o`03001oogoo025oo`03001oogoo08Aoo`03001oogoo011oo`003goo00@007ooOol0009oo`04001o
ogoo0004Ool00`00Oomoo`0LOol00`00Oomoo`0SOol00`00Oomoo`0ROol00`00Oomoo`23Ool00`00
Oomoo`0@Ool000Qoo`D000=oo`03001oogoo009oo`04001oogoo0004Ool3000LOol00`00Oomoo`0S
Ool00`00Oomoo`0SOol00`00Oomoo`20Ool3000BOol0015oo`05001oogooOol00002Ool00`00Oomo
o`02Ool00`00Oomoo`0KOol00`00Oomoo`0TOol00`00Oomoo`0TOol00`00Oomoo`21Ool00`00Oomo
o`0@Ool000ioo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol06Woo00<007ooOol0
9Goo00<007ooOol09Goo00<007ooOol0P7oo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo
00@007ooOol000Aoo`8001Yoo`03001oogoo02Ioo`03001oogoo02Ioo`03001oogoo07ioo`80019o
o`003goo0`0017oo0P001Goo00<007ooOol067oo00<007ooOol09goo00<007ooOol09Woo00<007oo
Ool0Ogoo00<007ooOol047oo000MOol00`00Oomoo`0GOol00`00Oomoo`0XOol00`00Oomoo`0WOol0
0`00Oomoo`1nOol00`00Oomoo`0@Ool001eoo`03001oogoo01Moo`03001oogoo02Qoo`03001oogoo
02Moo`03001oogoo07ioo`03001oogoo011oo`007Goo0P005goo00<007ooOol0:Goo00<007ooOol0
:7oo00<007ooOol0O7oo0P004Woo000MOol00`00Oomoo`0FOol00`00Oomoo`0YOol00`00Oomoo`0X
Ool00`00Oomoo`1mOol00`00Oomoo`0@Ool001eoo`03001oogoo01Ioo`03001oogoo02Uoo`03001o
ogoo02Uoo`03001oogoo07aoo`03001oogoo011oo`007Goo0P005Woo00<007ooOol0:Woo00<007oo
Ool0:Woo00<007ooOol0NWoo0P004Woo000MOol00`00Oomoo`0EOol00`00Oomoo`0ZOol00`00Oomo
o`0ZOol00`00Oomoo`1kOol00`00Oomoo`0@Ool001eoo`03001oogoo01Aoo`03001oogoo02]oo`03
001oogoo02]oo`03001oogoo07Yoo`03001oogoo011oo`007Goo00<007ooOol057oo00<007ooOol0
:goo00<007ooOol0:goo00<007ooOol0NWoo00<007ooOol047oo000MOol2000DOol00`00Oomoo`0/
Ool00`00Oomoo`0/Ool00`00Oomoo`1hOol2000BOol000moo`<000Aoo`8000Eoo`03001oogoo01=o
o`03001oogoo02aoo`03001oogoo02aoo`03001oogoo07Uoo`03001oogoo011oo`0047oo00<007oo
Ool00Woo00@007ooOol000Aoo`03001oogoo019oo`03001oogoo02eoo`03001oogoo02eoo`03001o
ogoo06Aoo`<0015oo`03001oogoo011oo`0027oo1@000goo00<007ooOol00Woo00@007ooOol000Ao
o`<0019oo`03001oogoo02eoo`03001oogoo02Mooh80019oo`0047oo00<007ooOol00Woo00@007oo
Ool000Aoo`03001oogoo019oo`03001oogoo02eoo`03001oogoo02eoo`03001oogoo05aoo`H0009o
o`<0015oo`03001oogoo011oo`0047oo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo015o
o`03001oogoo02ioo`03001oogoo02ioo`03001oogoo05Eoo`H000Uoo`@000moo`03001oogoo011o
o`003goo0P0017oo00@007ooOol000Aoo`03001oogoo015oo`03001oogoo02ioo`03001oogoo02io
o`03001oogoo04moo`H0011oo`04001oogoo000>Ool00`00Oomoo`0@Ool0011oo`03001oogoo00=o
o`8000Eoo`80015oo`03001oogoo02moo`03001oogoo02ioo`03001oogoo04Uoo`H001Ioo`04001o
ogoo000=Ool2000BOol001eoo`03001oogoo011oo`03001oogoo02moo`03001oogoo02ioo`03001o
ogoo04=oo`H001aoo`<000moo`03001oogoo011oo`007Goo00<007ooOol047oo00<007ooOol0;goo
00<007ooOol0;Woo00<007ooOol0?Goo1P008Woo00@007ooOol000ioo`03001oogoo011oo`007Goo
0P004Goo00<007ooOol0;goo00<007ooOol0;goo00<007ooOol0=Woo1P00:7oo00@007ooOol000eo
o`80019oo`007Goo00<007ooOol047oo00<007ooOol0;goo00<007ooOol0;goo00<007ooOol0<7oo
1P00;Goo10003goo00<007ooOol047oo000MOol00`00Oomoo`0?Ool00`00Oomoo`0`Ool00`00Oomo
o`0_Ool00`00Oomoo`0[Ool50016Ool00`00Oomoo`0@Ool001eoo`80011oo`03001oogoo031oo`03
001oogoo02moo`03001oogoo02Eoo`H004Yoo`80019oo`007Goo00<007ooOol03goo00<007ooOol0
<7oo00<007ooOol0;goo00<007ooOol07goo1P00DGoo00<007ooOol047oo000MOol00`00Oomoo`0?
Ool00`00Oomoo`0]Ool2000017oo000000000Woo0P00;7oo00<007ooOol067oo1P00Egoo00<007oo
Ool047oo000MOol00`00Oomoo`0?Ool00`00Oomoo`0]Ool00`00Oomoo`020002Ool01000Oomoo`00
:goo00<007ooOol04Woo1P00GGoo00<007ooOol047oo000MOol2000@Ool00`00Oomoo`0]Ool50002
Ool01000Oomoo`00:goo00<007ooOol037oo1P00HWoo0P004Woo000FOol20005Ool00`00Oomoo`0?
Ool00`00Oomoo`0^Ool00`00Ool00003Ool01000Oomoo`00:goo00<007ooOol01Woo1P00JGoo00<0
07ooOol047oo000EOol01000Oomoo`0017oo00<007ooOol03goo00<007ooOol0;Woo0`000goo00@0
07ooOol002Yoo`80009oo`H006moo`03001oogoo011oo`005Goo00@007ooOol000Aooo40019oo`00
5Goo00@007ooOol000Aoo`03001oogoo00moo`03001oogoo02ioo`<000Aoo`8002]oo`<007Ioo`03
001oogoo011oo`005Goo00@007ooOol000Aoo`03001oogoo00moo`03001oogoo031oo`03001oogoo
031oo`800004Ool00000001bOol00`00Oomoo`0@Ool001Eoo`04001oogoo0004Ool00`00Oomoo`0?
Ool00`00Oomoo`0`Ool00`00Oomoo`0`Ool01@00Oomoogoo0000Lgoo00<007ooOol047oo000FOol2
0005Ool2000@Ool00`00Oomoo`0`Ool00`00Oomoo`0`Ool5001bOol2000BOol001eoo`03001oogoo
00moo`03001oogoo031oo`03001oogoo031oo`800003Ool007oo07=oo`03001oogoo011oo`007Goo
00<007ooOol03goo00<007ooOol0<7oo00<007ooOol0<7oo0P0000=oo`00Ool0Lgoo00<007ooOol0
47oo000MOol2000@Ool00`00Oomoo`0`Ool00`00Oomoo`0_Ool01000Oomoo`00M7oo0P004Woo000M
Ool00`00Oomoo`0?Ool00`00Oomoo`0`Ool00`00Oomoo`0_Ool01000Ool00000MGoo00<007ooOol0
47oo000MOol00`00Oomoo`0?Ool00`00Oomoo`0`Ool00`00Oomoo`0_Ool00`00Oomoo`1fOol00`00
Oomoo`0@Ool001eoo`80015oo`03001oogoo02moo`03001oogoo02moo`03001oogoo07Eoo`80019o
o`007Goo00<007ooOol047oo00<007ooOol0;goo00<007ooOol0;goo00<007ooOol0MWoo00<007oo
Ool047oo000MOol00`00Oomoo`0@Ool00`00Oomoo`0_Ool00`00Oomoo`0^Ool00`00Oomoo`1gOol0
0`00Oomoo`0@Ool001eoo`03001oogoo011oo`03001oogoo02moo`03001oogoo02ioo`03001oogoo
07Moo`03001oogoo011oo`007Goo0P004Goo00<007ooOol0;goo00<007ooOol0;Woo00<007ooOol0
MWoo0P004Woo000?Ool30004Ool20005Ool00`00Oomoo`0AOol00`00Oomoo`0^Ool00`00Oomoo`0^
Ool00`00Oomoo`1gOol00`00Oomoo`0@Ool0011oo`03001oogoo009oo`04001oogoo0004Ool00`00
Oomoo`0AOol00`00Oomoo`0^Ool00`00Oomoo`0^Ool00`00Oomoo`1gOol00`00Oomoo`0@Ool0011o
o`03001oogoo009oo`04001oogoo0004Ool3000BOol00`00Oomoo`0]Ool00`00Oomoo`0]Ool00`00
Oomoo`1fOol3000BOol0011oo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`0BOol00`00
Oomoo`0]Ool00`00Oomoo`0]Ool00`00Oomoo`1hOol00`00Oomoo`0@Ool0011oo`03001oogoo009o
o`04001oogoo0004Ool00`00Oomoo`0BOol00`00Oomoo`0]Ool00`00Oomoo`0]Ool00`00Oomoo`1h
Ool00`00Oomoo`0@Ool000moo`8000Aoo`04001oogoo0004Ool00`00Oomoo`0COol00`00Oomoo`0/
Ool00`00Oomoo`0/Ool00`00Oomoo`1iOol00`00Oomoo`0@Ool0011oo`03001oogoo00=oo`8000Eo
o`8001Aoo`03001oogoo02aoo`03001oogoo02aoo`03001oogoo07Qoo`80019oo`007Goo00<007oo
Ool057oo00<007ooOol0:goo00<007ooOol0:goo00<007ooOol0NWoo00<007ooOol047oo000MOol0
0`00Oomoo`0DOol00`00Oomoo`0[Ool00`00Oomoo`0[Ool00`00Oomoo`1jOol00`00Oomoo`0@Ool0
01eoo`8001Ioo`03001oogoo02Yoo`03001oogoo02Yoo`03001oogoo07Yoo`80019oo`007Goo00<0
07ooOol05Goo00<007ooOol0:Woo00<007ooOol0:Woo00<007ooOol0Ngoo00<007ooOol047oo000M
Ool00`00Oomoo`0EOol00`00Oomoo`0ZOol00`00Oomoo`0YOol00`00Oomoo`1lOol00`00Oomoo`0@
Ool001eoo`03001oogoo01Ioo`03001oogoo02Uoo`03001oogoo02Qoo`03001oogoo07eoo`03001o
ogoo011oo`007Goo0P005goo00<007ooOol0:Goo00<007ooOol0:7oo00<007ooOol0O7oo0P004Woo
000MOol00`00Oomoo`0GOol00`00Oomoo`0XOol00`00Oomoo`0WOol00`00Oomoo`1nOol00`00Oomo
o`0@Ool001eoo`03001oogoo01Qoo`03001oogoo02Moo`03001oogoo02Moo`03001oogoo07ioo`03
001oogoo011oo`007Goo0P006Woo00<007ooOol09Woo00<007ooOol09Woo00<007ooOol0OWoo0P00
4Woo000>Ool50003Ool20005Ool00`00Oomoo`0JOol00`00Oomoo`0UOol00`00Oomoo`0UOol00`00
Oomoo`20Ool00`00Oomoo`0@Ool000moo`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol0
6goo00<007ooOol097oo00<007ooOol097oo00<007ooOol0PGoo00<007ooOol047oo000@Ool00`00
Oomoo`02Ool01000Oomoo`0017oo0`006goo00<007ooOol097oo00<007ooOol08goo00<007ooOol0
P7oo0`004Woo000AOol01@00Oomoogoo00000Woo00<007ooOol00Woo00<007ooOol077oo00<007oo
Ool08goo00<007ooOol08Woo00<007ooOol0Pgoo00<007ooOol047oo000>Ool01@00Oomoogoo0000
0Woo00@007ooOol000Aoo`03001oogoo01eoo`03001oogoo029oo`03001oogoo029oo`03001oogoo
08=oo`03001oogoo011oo`003Woo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0N
Ool00`00Oomoo`0QOol00`00Oomoo`0QOol00`00Oomoo`24Ool00`00Oomoo`0@Ool000moo`<000Ao
o`8000Eoo`80021oo`03001oogoo021oo`03001oogoo021oo`03001oogoo08Aoo`80019oo`007Goo
00<007ooOol087oo0P0087oo00<007ooOol07Woo0P00R7oo00<007ooOol047oo000MOol00`00Oomo
o`0ROol00`00Oomoo`0MOol00`00Oomoo`0MOol00`00Oomoo`28Ool00`00Oomoo`0@Ool001eoo`80
02Aoo`03001oogoo01aoo`03001oogoo01aoo`03001oogoo08Qoo`80019oo`007Goo00<007ooOol0
97oo0P0077oo00<007ooOol06Woo0P00S7oo00<007ooOol047oo000MOol00`00Oomoo`0VOol00`00
Oomoo`0IOol00`00Oomoo`0HOol2002>Ool00`00Oomoo`0@Ool001eoo`03001oogoo02Moo`03001o
ogoo01Qoo`03001oogoo01Moo`03001oogoo08ioo`03001oogoo011oo`007Goo0P00:Goo0P0067oo
00<007ooOol05Goo0P00T7oo0P004Woo000MOol00`00Oomoo`0ZOol3000EOol00`00Oomoo`0COol2
002COol00`00Oomoo`0@Ool001eoo`03001oogoo02eoo`8001=oo`03001oogoo015oo`8009Eoo`03
001oogoo011oo`007Goo0P00<7oo0P004Goo00<007ooOol03Woo0`00UWoo0P004Woo000?Ool30004
Ool20005Ool00`00Oomoo`0aOol3000>Ool00`00Oomoo`0<Ool2002JOol00`00Oomoo`0@Ool000io
o`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol0=7oo1@002Goo00<007ooOol01goo
1@00W7oo00<007ooOol047oo000BOol01000Oomoo`000Woo00<007ooOol00Woo0`00>Goo4`00Wgoo
0`004Woo000@Ool20003Ool01000Oomoo`0017oo00<007ooOol0@Woo00<007ooOol0Z7oo00<007oo
Ool047oo000BOol01000Oomoo`000Woo00<007ooOol00Woo00<007ooOol0@Woo00<007ooOol0Z7oo
00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo049oo`03
001oogoo0:Qoo`03001oogoo011oo`003goo0`0017oo0P001Goo0P00@goo00<007ooOol0Ygoo0P00
4Woo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`03001oogoo049o
o`03001oogoo0:Qoo`03001oogoo011oo`007Goo0P00@goo00<007ooOol0Ygoo0P004Woo000MOol0
0`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo
0:Qoo`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000M
Ool20013Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001o
ogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol20013Ool0
0`00Oomoo`2WOol2000BOol0011oo`<000=oo`8000Eoo`03001oogoo049oo`03001oogoo0:Qoo`03
001oogoo011oo`004Goo00D007ooOomoo`00009oo`03001oogoo009oo`03001oogoo021oo`03001o
ogoo01moo`03001oogoo01moo`03001oogoo01moo`03001oogoo01moo`03001oogoo01moo`03001o
ogoo021oo`03001oogoo011oo`003Woo1@000Woo00@007ooOol000Aoo`03001oogoo00Ioo`03001o
ogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001o
ogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001o
ogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001o
ogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001o
ogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001o
ogoo00Ioo`03001oogoo00Ioo`03001oogoo011oo`003Woo00@007ooOol000=oo`04001oogoo0004
Oooa000BOol000moo`03001oo`0000=oo`04001oogoo003oOol8Ool0011oo`8000=oo`04001oogoo
003oOol8Ool0015oo`03001oogoo009oo`800?moo`Uoo`00ogoo8Goo003oOolQOol004eoo`D00004
Ool00000Ool200000goo000000030002Ool30002Ool300000goo00000002Ool20002Ool30003Ool5
00000goo000000020003Ool30002Ool6000017oo000000002Goo0`000goo0`000Woo1P000Woo0P00
00=oo`0000000`000Woo0P0000=oo`0000000goo0P0000=oo`0000000P000goo10000goo0`000Woo
1@00A7oo001>Ool01000Oomoo`000Woo00<007oo00000goo00H007ooOol007oo0006Ool01000Oomo
o`000Woo00@007ooOol0009oo`03001oogoo00Aoo`03001oogoo00Eoo`03001oo`0000=oo`04001o
ogoo0002Ool00`00Ool0000<Ool01P00Oomoo`00Ool000=oo`04001oogoo0002Ool01000Oomoo`00
0Woo00@007ooOol0009oo`06001oogoo001oo`000goo00@007ooOol0009oo`03001oogoo00=oo`06
001oogoo001oo`001goo00<007ooOol0A7oo001>Ool00`00Oomoo`04Ool00`00Oomoo`03Ool01000
Oomoogoo1@000Woo00@007ooOol0009oo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo009o
o`<0009oo`03001oogoo00Aoo`05001oogoo001oo`05000;Ool00`00Ool00006Ool01000Oomoo`00
0Woo00@007ooOol0009oo`04001oogoo0002Ool20004Ool01000Oomoo`000Woo00<007ooOol00goo
00D007ooOol007oo00D000=oo`03001oogoo04Aoo`00CWoo0`000goo00<007oo00000Woo00@007oo
Ool0009oo`05001oogooOol00002Ool01000Oomoo`000Woo00<007ooOol00goo0P001Goo00D007oo
Oomoo`0000Eoo`05001oogooOol00002Ool01P00Oomoo`00Ool000=oo`03001oogoo00Moo`80009o
o`05001oogooOol00002Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool00`00
Ool00003Ool01000Oomoo`000Woo0P0017oo00H007ooOol007oo0003Ool01@00Oomoogoo0000AWoo
001>Ool00`00Oomoo`02Ool2000017oo000007oo1@000Woo0`000Woo10000Woo10000Woo0P0000Ao
o`00001oo`<000Aoo`@0009oo`<000=oo`<000=oo`<000Uoo`03001oogoo00=oo`<000=oo`<0009o
o`800003Ool00000009oo`<000=oo`05001oo`00001oo`02000017oo000007oo0P0000=oo`000000
0Woo0`000goo0`0017oo00<007ooOol0A7oo001>Ool01000Oomoo`006Woo00<007ooOol06goo00<0
07ooOol03goo00@007ooOol000Qoo`03001oogoo00Uoo`03001oogoo00=oo`03001oogoo00moo`03
001oogoo00Yoo`03001oogoo04Aoo`00CGoo1@006Woo00<007ooOol02Woo00<007ooOol03Goo0P00
4Woo0`001goo0P002Woo0P0017oo0P0047oo0P002Woo0`00AWoo003oOolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {163.562, 0}} -> {-57.5608, -47.0218, \
0.585715, 0.585715}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .57143 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.285714 0.00714286 0.285714 0.00714286 [
[.14286 -0.0125 -9 -9 ]
[.14286 -0.0125 9 0 ]
[.28571 -0.0125 -3 -9 ]
[.28571 -0.0125 3 0 ]
[.42857 -0.0125 -6 -9 ]
[.42857 -0.0125 6 0 ]
[.57143 -0.0125 -6 -9 ]
[.57143 -0.0125 6 0 ]
[.71429 -0.0125 -6 -9 ]
[.71429 -0.0125 6 0 ]
[.85714 -0.0125 -6 -9 ]
[.85714 -0.0125 6 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07143 -18 -4.5 ]
[-0.0125 .07143 0 4.5 ]
[-0.0125 .14286 -18 -4.5 ]
[-0.0125 .14286 0 4.5 ]
[-0.0125 .21429 -18 -4.5 ]
[-0.0125 .21429 0 4.5 ]
[-0.0125 .28571 -6 -4.5 ]
[-0.0125 .28571 0 4.5 ]
[-0.0125 .35714 -12 -4.5 ]
[-0.0125 .35714 0 4.5 ]
[-0.0125 .42857 -12 -4.5 ]
[-0.0125 .42857 0 4.5 ]
[-0.0125 .5 -12 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .57143 -12 -4.5 ]
[-0.0125 .57143 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .57143 .125 0 ]
[ 1 0 .125 0 ]
[.5 .58393 -74 0 ]
[.5 .58393 74 12 ]
[ 0 0 0 0 ]
[ 1 .57143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .00625 L
s
[(-20)] .14286 -0.0125 0 1 Mshowa
.28571 0 m
.28571 .00625 L
s
[(0)] .28571 -0.0125 0 1 Mshowa
.42857 0 m
.42857 .00625 L
s
[(20)] .42857 -0.0125 0 1 Mshowa
.57143 0 m
.57143 .00625 L
s
[(40)] .57143 -0.0125 0 1 Mshowa
.71429 0 m
.71429 .00625 L
s
[(60)] .71429 -0.0125 0 1 Mshowa
.85714 0 m
.85714 .00625 L
s
[(80)] .85714 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(100)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.03571 0 m
.03571 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.10714 0 m
.10714 .00375 L
s
.17857 0 m
.17857 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.25 0 m
.25 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.39286 0 m
.39286 .00375 L
s
.46429 0 m
.46429 .00375 L
s
.5 0 m
.5 .00375 L
s
.53571 0 m
.53571 .00375 L
s
.60714 0 m
.60714 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.75 0 m
.75 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.82143 0 m
.82143 .00375 L
s
.89286 0 m
.89286 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96429 0 m
.96429 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07143 m
.00625 .07143 L
s
[(-30)] -0.0125 .07143 1 0 Mshowa
0 .14286 m
.00625 .14286 L
s
[(-20)] -0.0125 .14286 1 0 Mshowa
0 .21429 m
.00625 .21429 L
s
[(-10)] -0.0125 .21429 1 0 Mshowa
0 .28571 m
.00625 .28571 L
s
[(0)] -0.0125 .28571 1 0 Mshowa
0 .35714 m
.00625 .35714 L
s
[(10)] -0.0125 .35714 1 0 Mshowa
0 .42857 m
.00625 .42857 L
s
[(20)] -0.0125 .42857 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(30)] -0.0125 .5 1 0 Mshowa
0 .57143 m
.00625 .57143 L
s
[(40)] -0.0125 .57143 1 0 Mshowa
.125 Mabswid
0 .01429 m
.00375 .01429 L
s
0 .02857 m
.00375 .02857 L
s
0 .04286 m
.00375 .04286 L
s
0 .05714 m
.00375 .05714 L
s
0 .08571 m
.00375 .08571 L
s
0 .1 m
.00375 .1 L
s
0 .11429 m
.00375 .11429 L
s
0 .12857 m
.00375 .12857 L
s
0 .15714 m
.00375 .15714 L
s
0 .17143 m
.00375 .17143 L
s
0 .18571 m
.00375 .18571 L
s
0 .2 m
.00375 .2 L
s
0 .22857 m
.00375 .22857 L
s
0 .24286 m
.00375 .24286 L
s
0 .25714 m
.00375 .25714 L
s
0 .27143 m
.00375 .27143 L
s
0 .3 m
.00375 .3 L
s
0 .31429 m
.00375 .31429 L
s
0 .32857 m
.00375 .32857 L
s
0 .34286 m
.00375 .34286 L
s
0 .37143 m
.00375 .37143 L
s
0 .38571 m
.00375 .38571 L
s
0 .4 m
.00375 .4 L
s
0 .41429 m
.00375 .41429 L
s
0 .44286 m
.00375 .44286 L
s
0 .45714 m
.00375 .45714 L
s
0 .47143 m
.00375 .47143 L
s
0 .48571 m
.00375 .48571 L
s
0 .51429 m
.00375 .51429 L
s
0 .52857 m
.00375 .52857 L
s
0 .54286 m
.00375 .54286 L
s
0 .55714 m
.00375 .55714 L
s
.25 Mabswid
0 0 m
0 .57143 L
s
0 .56518 m
0 .57143 L
s
.14286 .56518 m
.14286 .57143 L
s
.28571 .56518 m
.28571 .57143 L
s
.42857 .56518 m
.42857 .57143 L
s
.57143 .56518 m
.57143 .57143 L
s
.71429 .56518 m
.71429 .57143 L
s
.85714 .56518 m
.85714 .57143 L
s
.125 Mabswid
.03571 .56768 m
.03571 .57143 L
s
.07143 .56768 m
.07143 .57143 L
s
.10714 .56768 m
.10714 .57143 L
s
.17857 .56768 m
.17857 .57143 L
s
.21429 .56768 m
.21429 .57143 L
s
.25 .56768 m
.25 .57143 L
s
.32143 .56768 m
.32143 .57143 L
s
.35714 .56768 m
.35714 .57143 L
s
.39286 .56768 m
.39286 .57143 L
s
.46429 .56768 m
.46429 .57143 L
s
.5 .56768 m
.5 .57143 L
s
.53571 .56768 m
.53571 .57143 L
s
.60714 .56768 m
.60714 .57143 L
s
.64286 .56768 m
.64286 .57143 L
s
.67857 .56768 m
.67857 .57143 L
s
.75 .56768 m
.75 .57143 L
s
.78571 .56768 m
.78571 .57143 L
s
.82143 .56768 m
.82143 .57143 L
s
.89286 .56768 m
.89286 .57143 L
s
.92857 .56768 m
.92857 .57143 L
s
.96429 .56768 m
.96429 .57143 L
s
.25 Mabswid
0 .57143 m
1 .57143 L
s
.99375 0 m
1 0 L
s
.99375 .07143 m
1 .07143 L
s
.99375 .14286 m
1 .14286 L
s
.99375 .21429 m
1 .21429 L
s
.99375 .28571 m
1 .28571 L
s
.99375 .35714 m
1 .35714 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .5 m
1 .5 L
s
.125 Mabswid
.99625 .01429 m
1 .01429 L
s
.99625 .02857 m
1 .02857 L
s
.99625 .04286 m
1 .04286 L
s
.99625 .05714 m
1 .05714 L
s
.99625 .08571 m
1 .08571 L
s
.99625 .1 m
1 .1 L
s
.99625 .11429 m
1 .11429 L
s
.99625 .12857 m
1 .12857 L
s
.99625 .15714 m
1 .15714 L
s
.99625 .17143 m
1 .17143 L
s
.99625 .18571 m
1 .18571 L
s
.99625 .2 m
1 .2 L
s
.99625 .22857 m
1 .22857 L
s
.99625 .24286 m
1 .24286 L
s
.99625 .25714 m
1 .25714 L
s
.99625 .27143 m
1 .27143 L
s
.99625 .3 m
1 .3 L
s
.99625 .31429 m
1 .31429 L
s
.99625 .32857 m
1 .32857 L
s
.99625 .34286 m
1 .34286 L
s
.99625 .37143 m
1 .37143 L
s
.99625 .38571 m
1 .38571 L
s
.99625 .4 m
1 .4 L
s
.99625 .41429 m
1 .41429 L
s
.99625 .44286 m
1 .44286 L
s
.99625 .45714 m
1 .45714 L
s
.99625 .47143 m
1 .47143 L
s
.99625 .48571 m
1 .48571 L
s
.99625 .51429 m
1 .51429 L
s
.99625 .52857 m
1 .52857 L
s
.99625 .54286 m
1 .54286 L
s
.99625 .55714 m
1 .55714 L
s
.25 Mabswid
1 0 m
1 .57143 L
s
0 .28571 m
1 .28571 L
s
.28571 0 m
.28571 .57143 L
s
gsave
.5 .58393 -135 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Exzentrische) show
141.000 13.000 moveto
(Schubkurbel) show
207.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .57143 L
0 .57143 L
closepath
clip
newpath
.5 Mabswid
.28571 .28571 m
.286 .28571 L
.28632 .28571 L
.28662 .28571 L
.2869 .28571 L
.28721 .28571 L
.2875 .28571 L
.28781 .28571 L
.28811 .28571 L
.2884 .28571 L
.2887 .28571 L
.289 .28571 L
.28928 .28571 L
.28958 .28571 L
.28988 .28571 L
.29018 .28571 L
.29048 .28571 L
.29077 .28571 L
.29107 .28571 L
.29137 .28571 L
.29168 .28571 L
.29198 .28571 L
.29227 .28571 L
.29258 .28571 L
.29286 .28571 L
s
newpath
.28571 .28571 .00429 0 365.73 arc
s
newpath
.28571 .28571 .21429 0 365.73 arc
s
newpath
.48369 .36772 .00429 0 365.73 arc
s
newpath
.88385 .21429 .00429 0 365.73 arc
s
.28571 .28571 m
.48369 .36772 L
s
.46429 .21429 m
1 .21429 L
s
.48369 .36772 m
.88385 .21429 L
s
gsave
.3 .27143 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.49797 .382 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.89814 .22857 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 164.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1001,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000Y1000`40O003h00Oogoo8Goo000mOol5
0003Ool2000JOol2000KOol50003Ool2000JOol30003Ool2000IOol30004Ool2000IOol30004Ool2
000GOol30004Ool20004Ool2000<Ool003ioo`04001oogoo0002Ool01000Oomoo`0067oo00@007oo
Ool001]oo`04001oogoo0002Ool01000Oomoo`006Woo00D007ooOomoo`00009oo`03001oogoo01Eo
o`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001oogoo000GOol0
0`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00=goo1@000goo00<007ooOol00Woo
00@007ooOol001Qoo`04001oogoo000LOol00`00Oomoo`02Ool01000Oomoo`005goo1@000Woo00@0
07ooOol001Moo`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001o
ogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00@7oo00D007ooOomo
o`00009oo`03001oogoo01Ioo`04001oogoo000MOol01@00Oomoogoo00000Woo00<007ooOol05Goo
00@007ooOol000=oo`04001oogoo000GOol40003Ool01000Oomoo`0067oo0`000goo00@007ooOol0
01Moo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`002goo000mOol01@00Oomoogoo0000
0Woo00@007ooOol001Qoo`04001oogoo000JOol01@00Oomoogoo00000Woo00@007ooOol001Qoo`03
001oo`0000=oo`04001oogoo000GOol00`00Oomoo`04Ool01000Oomoo`005goo00D007ooOomoo`00
009oo`04001oogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00?Goo
00D007ooOomoo`00009oo`04001oogoo000HOol01000Oomoo`006Woo00D007ooOomoo`00009oo`04
001oogoo000IOol20003Ool01000Oomoo`0067oo00<007ooOol00goo00@007ooOol001Moo`05001o
ogooOol00002Ool01000Oomoo`005Woo0P0017oo00@007ooOol0009oo`04001oogoo000;Ool003io
o`<000Aoo`8001Yoo`8001aoo`<000Aoo`8001]oo`03001oogoo009oo`8001Yoo`8000Aoo`8001Uo
o`<000Aoo`8001Qoo`03001oogoo00=oo`8000Aoo`8000aoo`00ogoo8Goo003oOolQOol00?moob5o
o`00ogoo8Goo000MOooa000BOol001eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol2
0013Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo
011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12
Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo
00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomo
o`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007ooOol0
@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00
Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`003goo0`0017oo
0P001Goo0P00@goo00<007ooOol0Ygoo0P004Woo000>Ool01@00Oomoogoo00000Woo00@007ooOol0
00Aoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0027oo1@001Goo00@007ooOol0
009oo`03001oogoo009oo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0047oo0P00
0goo00@007ooOol000Aoo`<003Yooa400:1oo`<0019oo`004Woo00@007ooOol0009oo`03001oogoo
009oo`03001oogoo03Eoo`D000Qoo`03001oogoo00Ioo`D009eoo`03001oogoo011oo`003Woo00D0
07ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0cOol2000=Ool00`00Oomoo`0;Ool2002K
Ool00`00Oomoo`0@Ool000moo`<000Aoo`8000Eoo`80035oo`<000moo`03001oogoo00eoo`8009Qo
o`80019oo`007Goo00<007ooOol0;Woo0P004Woo00<007ooOol03goo0`00UWoo00<007ooOol047oo
000MOol00`00Oomoo`0/Ool2000DOol00`00Oomoo`0BOol2002DOol00`00Oomoo`0@Ool001eoo`03
001oogoo02Uoo`<001Ioo`03001oogoo01Aoo`80099oo`03001oogoo011oo`007Goo0P00:7oo0P00
6Goo00<007ooOol05Woo0`00SWoo0P004Woo000MOol00`00Oomoo`0VOol00`00Oomoo`0IOol00`00
Oomoo`0IOol00`00Oomoo`2<Ool00`00Oomoo`0@Ool001eoo`03001oogoo02Eoo`03001oogoo01Yo
o`03001oogoo01Yoo`03001oogoo08]oo`03001oogoo011oo`007Goo0P0097oo0P007Goo00<007oo
Ool06goo0P00RWoo0P004Woo000MOol00`00Oomoo`0ROol00`00Oomoo`0MOol00`00Oomoo`0MOol0
0`00Oomoo`28Ool00`00Oomoo`0@Ool001eoo`03001oogoo025oo`03001oogoo01ioo`03001oogoo
01ioo`03001oogoo08Moo`03001oogoo011oo`007Goo00<007ooOol087oo00<007ooOol07goo00<0
07ooOol07goo00<007ooOol0QWoo00<007ooOol047oo000MOol2000POol00`00Oomoo`0POol00`00
Oomoo`0POol00`00Oomoo`24Ool2000BOol000ioo`D000=oo`8000Eoo`03001oogoo01eoo`8002=o
o`03001oogoo025oo`03001oogoo08Aoo`03001oogoo011oo`003goo00@007ooOol0009oo`04001o
ogoo0004Ool00`00Oomoo`0LOol00`00Oomoo`0SOol00`00Oomoo`0ROol00`00Oomoo`23Ool00`00
Oomoo`0@Ool000Qoo`D000=oo`03001oogoo009oo`04001oogoo0004Ool3000LOol00`00Oomoo`0S
Ool00`00Oomoo`0SOol00`00Oomoo`20Ool3000BOol0015oo`05001oogooOol00002Ool00`00Oomo
o`02Ool00`00Oomoo`0KOol00`00Oomoo`0TOol00`00Oomoo`0TOol00`00Oomoo`21Ool00`00Oomo
o`0@Ool000ioo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol06Woo00<007ooOol0
9Goo00<007ooOol09Goo00<007ooOol0P7oo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo
00@007ooOol000Aoo`8001Yoo`03001oogoo02Ioo`03001oogoo02Ioo`03001oogoo07ioo`80019o
o`003goo0`0017oo0P001Goo00<007ooOol067oo00<007ooOol09goo00<007ooOol09Woo00<007oo
Ool0Ogoo00<007ooOol047oo000MOol00`00Oomoo`0GOol00`00Oomoo`0XOol00`00Oomoo`0WOol0
0`00Oomoo`1nOol00`00Oomoo`0@Ool001eoo`03001oogoo01Moo`03001oogoo02Qoo`03001oogoo
02Moo`03001oogoo07ioo`03001oogoo011oo`007Goo0P005goo00<007ooOol0:Goo00<007ooOol0
:7oo00<007ooOol0O7oo0P004Woo000MOol00`00Oomoo`0FOol00`00Oomoo`0YOol00`00Oomoo`0X
Ool00`00Oomoo`1mOol00`00Oomoo`0@Ool001eoo`03001oogoo01Ioo`03001oogoo02Uoo`03001o
ogoo02Uoo`03001oogoo07aoo`03001oogoo011oo`007Goo0P005Woo00<007ooOol0:Woo00<007oo
Ool0:Woo00<007ooOol0NWoo0P004Woo000MOol00`00Oomoo`0EOol00`00Oomoo`0ZOol00`00Oomo
o`0ZOol00`00Oomoo`1kOol00`00Oomoo`0@Ool001eoo`03001oogoo01Aoo`03001oogoo02]oo`03
001oogoo02]oo`03001oogoo07Yoo`03001oogoo011oo`007Goo00<007ooOol057oo00<007ooOol0
:goo00<007ooOol0:goo00<007ooOol0NWoo00<007ooOol047oo000MOol2000DOol00`00Oomoo`0/
Ool00`00Oomoo`0/Ool00`00Oomoo`1hOol2000BOol000moo`<000Aoo`8000Eoo`03001oogoo01=o
o`03001oogoo02aoo`03001oogoo02aoo`03001oogoo07Uoo`03001oogoo011oo`0047oo00<007oo
Ool00Woo00@007ooOol000Aoo`03001oogoo019oo`03001oogoo02eoo`03001oogoo02eoo`03001o
ogoo05]oo`<001Yoo`03001oogoo011oo`0027oo1@000goo00<007ooOol00Woo00@007ooOol000Ao
o`<0019oo`03001oogoo02eoo`03001oogoo02Mooh80019oo`0047oo00<007ooOol00Woo00@007oo
Ool000Aoo`03001oogoo019oo`03001oogoo02eoo`03001oogoo02eoo`03001oogoo05Qoo`D001]o
o`03001oogoo011oo`0047oo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo015oo`03001o
ogoo02ioo`03001oogoo02ioo`03001oogoo05Eoo`8000Aoo`@001Qoo`03001oogoo011oo`003goo
0P0017oo00@007ooOol000Aoo`03001oogoo015oo`03001oogoo02ioo`03001oogoo02ioo`03001o
ogoo059oo`<000Moo`04001oogoo000GOol00`00Oomoo`0@Ool0011oo`03001oogoo00=oo`8000Eo
o`80015oo`03001oogoo02moo`03001oogoo02ioo`03001oogoo04moo`<000Yoo`04001oogoo000F
Ool2000BOol001eoo`03001oogoo011oo`03001oogoo02moo`03001oogoo02ioo`03001oogoo04eo
o`8000eoo`<001Qoo`03001oogoo011oo`007Goo00<007ooOol047oo00<007ooOol0;goo00<007oo
Ool0;Woo00<007ooOol0BWoo0`003goo00@007ooOol001Moo`03001oogoo011oo`007Goo0P004Goo
00<007ooOol0;goo00<007ooOol0;goo00<007ooOol0Agoo0P004Woo00@007ooOol001Ioo`80019o
o`007Goo00<007ooOol047oo00<007ooOol0;goo00<007ooOol0;goo00<007ooOol0A7oo0`004goo
100067oo00<007ooOol047oo000MOol00`00Oomoo`0?Ool00`00Oomoo`0`Ool00`00Oomoo`0_Ool0
0`00Oomoo`11Ool3000bOol00`00Oomoo`0@Ool001eoo`80011oo`03001oogoo031oo`03001oogoo
02moo`03001oogoo03moo`8003Aoo`80019oo`007Goo00<007ooOol03goo00<007ooOol0<7oo00<0
07ooOol0;goo00<007ooOol0?7oo0`00=goo00<007ooOol047oo000MOol00`00Oomoo`0?Ool00`00
Oomoo`0]Ool2000017oo000000000Woo0P00;7oo00<007ooOol0>Goo0P00>Woo00<007ooOol047oo
000MOol00`00Oomoo`0?Ool00`00Oomoo`0]Ool00`00Oomoo`020002Ool01000Oomoo`00:goo00<0
07ooOol0=Woo0`00?7oo00<007ooOol047oo000MOol2000@Ool00`00Oomoo`0]Ool50002Ool01000
Oomoo`00:goo00<007ooOol0<goo0`00?Woo0P004Woo000FOol20005Ool00`00Oomoo`0?Ool00`00
Oomoo`0^Ool00`00Ool00003Ool01000Oomoo`00:goo00<007ooOol0<Goo0P00@Woo00<007ooOol0
47oo000EOol01000Oomoo`0017oo00<007ooOol03goo00<007ooOol0;Woo0`000goo00@007ooOol0
02]oo`03001oogoo02ioo`<004Aoo`03001oogoo011oo`005Goo00@007ooOol000Aooo40019oo`00
5Goo00@007ooOol000Aoo`03001oogoo00moo`03001oogoo02ioo`<00003Ool0000000<002aoo`03
001oogoo02Uoo`<004Uoo`03001oogoo011oo`005Goo00@007ooOol000Aoo`03001oogoo00moo`03
001oogoo031oo`03001oogoo009oo`8002aoo`03001oogoo02Ioo`<004aoo`03001oogoo011oo`00
5Goo00@007ooOol000Aoo`03001oogoo00moo`03001oogoo031oo`03001oogoo00Aoo`8002Yoo`03
001oogoo02Aoo`8004moo`03001oogoo011oo`005Woo0P001Goo0P0047oo00<007ooOol0<7oo00<0
07ooOol01Woo0`009goo00<007ooOol08Goo0`00D7oo0P004Woo000MOol00`00Oomoo`0?Ool00`00
Oomoo`0`Ool00`00Oomoo`09Ool2000UOol00`00Oomoo`0OOol2001DOol00`00Oomoo`0@Ool001eo
o`03001oogoo00moo`03001oogoo031oo`03001oogoo00]oo`8002=oo`03001oogoo01aoo`<005Io
o`03001oogoo011oo`007Goo0P0047oo00<007ooOol0<7oo00<007ooOol03Goo0`007goo00<007oo
Ool06Woo0`00F7oo0P004Woo000MOol00`00Oomoo`0?Ool00`00Oomoo`0`Ool00`00Oomoo`0@Ool2
000MOol00`00Oomoo`0HOol2001LOol00`00Oomoo`0@Ool001eoo`03001oogoo00moo`03001oogoo
031oo`03001oogoo019oo`8001]oo`03001oogoo01Eoo`<005ioo`03001oogoo011oo`007Goo0P00
4Goo00<007ooOol0;goo00<007ooOol057oo0`0067oo00<007ooOol04goo0P00H7oo0P004Woo000M
Ool00`00Oomoo`0@Ool00`00Oomoo`0_Ool00`00Oomoo`0GOol2000FOol00`00Oomoo`0@Ool3001S
Ool00`00Oomoo`0@Ool001eoo`03001oogoo011oo`03001oogoo02moo`03001oogoo01Uoo`8001=o
o`03001oogoo00ioo`<006Ioo`03001oogoo011oo`007Goo00<007ooOol047oo00<007ooOol0;goo
00<007ooOol06goo0`0047oo00<007ooOol037oo0P00JGoo00<007ooOol047oo000MOol2000AOol0
0`00Oomoo`0_Ool00`00Oomoo`0NOol2000>Ool00`00Oomoo`09Ool3001ZOol2000BOol000moo`<0
00Aoo`8000Eoo`03001oogoo015oo`03001oogoo02ioo`03001oogoo021oo`8000aoo`03001oogoo
00Moo`8006ioo`03001oogoo011oo`0047oo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo
015oo`03001oogoo02ioo`03001oogoo029oo`<000Uoo`03001oogoo00Aoo`<0071oo`03001oogoo
011oo`0047oo00<007ooOol00Woo00@007ooOol000Aoo`<0019oo`03001oogoo02eoo`03001oogoo
02Eoo`8000Ioo`03001oogoo009oo`<0075oo`<0019oo`0047oo00<007ooOol00Woo00@007ooOol0
00Aoo`03001oogoo019oo`03001oogoo02eoo`03001oogoo02Moo`8000Aoo`03001oogoo008007Io
o`03001oogoo011oo`0047oo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo019oo`03001o
ogoo02eoo`03001oogoo02Uoo`L007Qoo`03001oogoo011oo`003goo0P0017oo00@007ooOol000Ao
o`03001oogoo01=oo`03001oogoo02aoo`03001oogoo02]oo`<007Yoo`03001oogoo011oo`0047oo
00<007ooOol00goo0P001Goo0P0057oo00<007ooOol0;7oo00<007ooOol0:goo0`0000Aoo`000000
07Eoo`80019oo`007Goo00<007ooOol057oo00<007ooOol0:goo00<007ooOol0:goo0P000goo00<0
07ooOol0MGoo00<007ooOol047oo000MOol00`00Oomoo`0DOol00`00Oomoo`0[Ool00`00Oomoo`0[
Ool6001gOol00`00Oomoo`0@Ool001eoo`8001Ioo`03001oogoo02Yoo`03001oogoo02Yoo`06001o
ogoo001oo`00Mgoo0P004Woo000MOol00`00Oomoo`0EOol00`00Oomoo`0ZOol00`00Oomoo`0ZOol0
1P00Oomoo`00Ool007Qoo`03001oogoo011oo`007Goo00<007ooOol05Goo00<007ooOol0:Woo00<0
07ooOol0:Goo00<007ooOol00Woo00<007ooOol0Mgoo00<007ooOol047oo000MOol00`00Oomoo`0F
Ool00`00Oomoo`0YOol00`00Oomoo`0XOol00`00Oomoo`02Ool2001iOol00`00Oomoo`0@Ool001eo
o`8001Moo`03001oogoo02Uoo`03001oogoo02Qoo`03001oogoo07aoo`80019oo`007Goo00<007oo
Ool05goo00<007ooOol0:7oo00<007ooOol09goo00<007ooOol0OWoo00<007ooOol047oo000MOol0
0`00Oomoo`0HOol00`00Oomoo`0WOol00`00Oomoo`0WOol00`00Oomoo`1nOol00`00Oomoo`0@Ool0
01eoo`8001Yoo`03001oogoo02Ioo`03001oogoo02Ioo`03001oogoo07ioo`80019oo`003Woo1@00
0goo0P001Goo00<007ooOol06Woo00<007ooOol09Goo00<007ooOol09Goo00<007ooOol0P7oo00<0
07ooOol047oo000?Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo01]oo`03001oogoo
02Aoo`03001oogoo02Aoo`03001oogoo085oo`03001oogoo011oo`0047oo00<007ooOol00Woo00@0
07ooOol000Aoo`<001]oo`03001oogoo02Aoo`03001oogoo02=oo`03001oogoo081oo`<0019oo`00
4Goo00D007ooOomoo`00009oo`03001oogoo009oo`03001oogoo01aoo`03001oogoo02=oo`03001o
ogoo029oo`03001oogoo08=oo`03001oogoo011oo`003Woo00D007ooOomoo`00009oo`04001oogoo
0004Ool00`00Oomoo`0MOol00`00Oomoo`0ROol00`00Oomoo`0ROol00`00Oomoo`23Ool00`00Oomo
o`0@Ool000ioo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol07Woo00<007ooOol0
8Goo00<007ooOol08Goo00<007ooOol0Q7oo00<007ooOol047oo000?Ool30004Ool20005Ool2000P
Ool00`00Oomoo`0POol00`00Oomoo`0POol00`00Oomoo`24Ool2000BOol001eoo`03001oogoo021o
o`80021oo`03001oogoo01ioo`8008Qoo`03001oogoo011oo`007Goo00<007ooOol08Woo00<007oo
Ool07Goo00<007ooOol07Goo00<007ooOol0R7oo00<007ooOol047oo000MOol2000TOol00`00Oomo
o`0LOol00`00Oomoo`0LOol00`00Oomoo`28Ool2000BOol001eoo`03001oogoo02Aoo`8001aoo`03
001oogoo01Yoo`8008aoo`03001oogoo011oo`007Goo00<007ooOol09Woo00<007ooOol06Goo00<0
07ooOol067oo0P00SWoo00<007ooOol047oo000MOol00`00Oomoo`0WOol00`00Oomoo`0HOol00`00
Oomoo`0GOol00`00Oomoo`2>Ool00`00Oomoo`0@Ool001eoo`8002Uoo`8001Qoo`03001oogoo01Eo
o`80091oo`80019oo`007Goo00<007ooOol0:Woo0`005Goo00<007ooOol04goo0P00Tgoo00<007oo
Ool047oo000MOol00`00Oomoo`0]Ool2000COol00`00Oomoo`0AOol2002EOol00`00Oomoo`0@Ool0
01eoo`80031oo`80015oo`03001oogoo00ioo`<009Ioo`80019oo`003goo0`0017oo0P001Goo00<0
07ooOol0<Goo0`003Woo00<007ooOol037oo0P00VWoo00<007ooOol047oo000>Ool01@00Oomoogoo
00000Woo00@007ooOol000Aoo`03001oogoo03Aoo`D000Uoo`03001oogoo00Moo`D009aoo`03001o
ogoo011oo`004Woo00@007ooOol0009oo`03001oogoo009oo`<003Uooa<009moo`<0019oo`0047oo
0P000goo00@007ooOol000Aoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`004Woo
00@007ooOol0009oo`03001oogoo009oo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011o
o`003Woo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`12Ool00`00Oomoo`2XOol0
0`00Oomoo`0@Ool000moo`<000Aoo`8000Eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<0
07ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2X
Ool00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007ooOol0@Woo
00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomo
o`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`007Goo0P00@goo00<0
07ooOol0Ygoo0P004Woo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eo
o`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`007Goo0P00@goo00<007ooOol0Ygoo
0P004Woo000@Ool30003Ool20005Ool00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool0
015oo`05001oogooOol00002Ool00`00Oomoo`02Ool00`00Oomoo`0POol00`00Oomoo`0OOol00`00
Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`0POol00`00
Oomoo`0@Ool000ioo`D0009oo`04001oogoo0004Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00
Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00
Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00
Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00
Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00
Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00
Oomoo`06Ool00`00Oomoo`0@Ool000ioo`04001oogoo0003Ool01000Oomoo`0017ool@004Woo000?
Ool00`00Ool00003Ool01000Oomoo`00ogoo27oo000@Ool20003Ool01000Oomoo`00ogoo27oo000A
Ool00`00Oomoo`02Ool2003oOol9Ool00?moob5oo`00ogoo8Goo001=Ool5000017oo000007oo0P00
00=oo`0000000`000Woo0`000Woo0`0000=oo`0000000Woo0P000Woo0`000goo1@0000=oo`000000
0P000goo0`000Woo1P0000Aoo`00000000Uoo`<000=oo`<0009oo`H0009oo`800003Ool0000000<0
009oo`800003Ool0000000=oo`800003Ool00000008000=oo`@000=oo`<0009oo`D004Aoo`00CWoo
00@007ooOol0009oo`03001oo`0000=oo`06001oogoo001oo`001Woo00@007ooOol0009oo`04001o
ogoo0002Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Ool00003Ool01000Oomoo`000Woo00<0
07oo000037oo00H007ooOol007oo0003Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo
0002Ool01P00Oomoo`00Ool000=oo`04001oogoo0002Ool00`00Oomoo`03Ool01P00Oomoo`00Ool0
00Moo`03001oogoo04Aoo`00CWoo00<007ooOol017oo00<007ooOol00goo00@007ooOomoo`D0009o
o`04001oogoo0002Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`02Ool30002Ool00`00
Oomoo`04Ool01@00Oomoo`00Ool01@002goo00<007oo00001Woo00@007ooOol0009oo`04001oogoo
0002Ool01000Oomoo`000Woo0P0017oo00@007ooOol0009oo`03001oogoo00=oo`05001oogoo001o
o`050003Ool00`00Oomoo`14Ool004ioo`<000=oo`03001oo`00009oo`04001oogoo0002Ool01@00
Oomoogoo00000Woo00@007ooOol0009oo`03001oogoo00=oo`8000Eoo`05001oogooOol00005Ool0
1@00Oomoogoo00000Woo00H007ooOol007oo0003Ool00`00Oomoo`07Ool20002Ool01@00Oomoogoo
00000Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo00<007oo00000goo00@0
07ooOol0009oo`8000Aoo`06001oogoo001oo`000goo00D007ooOomoo`0004Ioo`00CWoo00<007oo
Ool00Woo0P0000Aoo`00001oo`D0009oo`<0009oo`@0009oo`@0009oo`800004Ool00000Ool30004
Ool40002Ool30003Ool30003Ool30009Ool00`00Oomoo`03Ool30003Ool30002Ool200000goo0000
0002Ool30003Ool01@00Ool00000Ool00P0000Aoo`00001oo`800003Ool00000009oo`<000=oo`<0
00Aoo`03001oogoo04Aoo`00CWoo00@007ooOol001Yoo`03001oogoo01]oo`03001oogoo00moo`04
001oogoo0008Ool00`00Oomoo`09Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool00`00Oomoo`0:Ool0
0`00Oomoo`14Ool004eoo`D001Yoo`03001oogoo00Yoo`03001oogoo00eoo`80019oo`<000Moo`80
00Yoo`8000Aoo`80011oo`8000Yoo`<004Ioo`00ogoo8Goo003oOolQOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {163.562, 0}} -> {-57.5608, -47.0218, \
0.585715, 0.585715}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .57143 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.285714 0.00714286 0.285714 0.00714286 [
[.14286 -0.0125 -9 -9 ]
[.14286 -0.0125 9 0 ]
[.28571 -0.0125 -3 -9 ]
[.28571 -0.0125 3 0 ]
[.42857 -0.0125 -6 -9 ]
[.42857 -0.0125 6 0 ]
[.57143 -0.0125 -6 -9 ]
[.57143 -0.0125 6 0 ]
[.71429 -0.0125 -6 -9 ]
[.71429 -0.0125 6 0 ]
[.85714 -0.0125 -6 -9 ]
[.85714 -0.0125 6 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07143 -18 -4.5 ]
[-0.0125 .07143 0 4.5 ]
[-0.0125 .14286 -18 -4.5 ]
[-0.0125 .14286 0 4.5 ]
[-0.0125 .21429 -18 -4.5 ]
[-0.0125 .21429 0 4.5 ]
[-0.0125 .28571 -6 -4.5 ]
[-0.0125 .28571 0 4.5 ]
[-0.0125 .35714 -12 -4.5 ]
[-0.0125 .35714 0 4.5 ]
[-0.0125 .42857 -12 -4.5 ]
[-0.0125 .42857 0 4.5 ]
[-0.0125 .5 -12 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .57143 -12 -4.5 ]
[-0.0125 .57143 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .57143 .125 0 ]
[ 1 0 .125 0 ]
[.5 .58393 -74 0 ]
[.5 .58393 74 12 ]
[ 0 0 0 0 ]
[ 1 .57143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .00625 L
s
[(-20)] .14286 -0.0125 0 1 Mshowa
.28571 0 m
.28571 .00625 L
s
[(0)] .28571 -0.0125 0 1 Mshowa
.42857 0 m
.42857 .00625 L
s
[(20)] .42857 -0.0125 0 1 Mshowa
.57143 0 m
.57143 .00625 L
s
[(40)] .57143 -0.0125 0 1 Mshowa
.71429 0 m
.71429 .00625 L
s
[(60)] .71429 -0.0125 0 1 Mshowa
.85714 0 m
.85714 .00625 L
s
[(80)] .85714 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(100)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.03571 0 m
.03571 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.10714 0 m
.10714 .00375 L
s
.17857 0 m
.17857 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.25 0 m
.25 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.39286 0 m
.39286 .00375 L
s
.46429 0 m
.46429 .00375 L
s
.5 0 m
.5 .00375 L
s
.53571 0 m
.53571 .00375 L
s
.60714 0 m
.60714 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.75 0 m
.75 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.82143 0 m
.82143 .00375 L
s
.89286 0 m
.89286 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96429 0 m
.96429 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07143 m
.00625 .07143 L
s
[(-30)] -0.0125 .07143 1 0 Mshowa
0 .14286 m
.00625 .14286 L
s
[(-20)] -0.0125 .14286 1 0 Mshowa
0 .21429 m
.00625 .21429 L
s
[(-10)] -0.0125 .21429 1 0 Mshowa
0 .28571 m
.00625 .28571 L
s
[(0)] -0.0125 .28571 1 0 Mshowa
0 .35714 m
.00625 .35714 L
s
[(10)] -0.0125 .35714 1 0 Mshowa
0 .42857 m
.00625 .42857 L
s
[(20)] -0.0125 .42857 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(30)] -0.0125 .5 1 0 Mshowa
0 .57143 m
.00625 .57143 L
s
[(40)] -0.0125 .57143 1 0 Mshowa
.125 Mabswid
0 .01429 m
.00375 .01429 L
s
0 .02857 m
.00375 .02857 L
s
0 .04286 m
.00375 .04286 L
s
0 .05714 m
.00375 .05714 L
s
0 .08571 m
.00375 .08571 L
s
0 .1 m
.00375 .1 L
s
0 .11429 m
.00375 .11429 L
s
0 .12857 m
.00375 .12857 L
s
0 .15714 m
.00375 .15714 L
s
0 .17143 m
.00375 .17143 L
s
0 .18571 m
.00375 .18571 L
s
0 .2 m
.00375 .2 L
s
0 .22857 m
.00375 .22857 L
s
0 .24286 m
.00375 .24286 L
s
0 .25714 m
.00375 .25714 L
s
0 .27143 m
.00375 .27143 L
s
0 .3 m
.00375 .3 L
s
0 .31429 m
.00375 .31429 L
s
0 .32857 m
.00375 .32857 L
s
0 .34286 m
.00375 .34286 L
s
0 .37143 m
.00375 .37143 L
s
0 .38571 m
.00375 .38571 L
s
0 .4 m
.00375 .4 L
s
0 .41429 m
.00375 .41429 L
s
0 .44286 m
.00375 .44286 L
s
0 .45714 m
.00375 .45714 L
s
0 .47143 m
.00375 .47143 L
s
0 .48571 m
.00375 .48571 L
s
0 .51429 m
.00375 .51429 L
s
0 .52857 m
.00375 .52857 L
s
0 .54286 m
.00375 .54286 L
s
0 .55714 m
.00375 .55714 L
s
.25 Mabswid
0 0 m
0 .57143 L
s
0 .56518 m
0 .57143 L
s
.14286 .56518 m
.14286 .57143 L
s
.28571 .56518 m
.28571 .57143 L
s
.42857 .56518 m
.42857 .57143 L
s
.57143 .56518 m
.57143 .57143 L
s
.71429 .56518 m
.71429 .57143 L
s
.85714 .56518 m
.85714 .57143 L
s
.125 Mabswid
.03571 .56768 m
.03571 .57143 L
s
.07143 .56768 m
.07143 .57143 L
s
.10714 .56768 m
.10714 .57143 L
s
.17857 .56768 m
.17857 .57143 L
s
.21429 .56768 m
.21429 .57143 L
s
.25 .56768 m
.25 .57143 L
s
.32143 .56768 m
.32143 .57143 L
s
.35714 .56768 m
.35714 .57143 L
s
.39286 .56768 m
.39286 .57143 L
s
.46429 .56768 m
.46429 .57143 L
s
.5 .56768 m
.5 .57143 L
s
.53571 .56768 m
.53571 .57143 L
s
.60714 .56768 m
.60714 .57143 L
s
.64286 .56768 m
.64286 .57143 L
s
.67857 .56768 m
.67857 .57143 L
s
.75 .56768 m
.75 .57143 L
s
.78571 .56768 m
.78571 .57143 L
s
.82143 .56768 m
.82143 .57143 L
s
.89286 .56768 m
.89286 .57143 L
s
.92857 .56768 m
.92857 .57143 L
s
.96429 .56768 m
.96429 .57143 L
s
.25 Mabswid
0 .57143 m
1 .57143 L
s
.99375 0 m
1 0 L
s
.99375 .07143 m
1 .07143 L
s
.99375 .14286 m
1 .14286 L
s
.99375 .21429 m
1 .21429 L
s
.99375 .28571 m
1 .28571 L
s
.99375 .35714 m
1 .35714 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .5 m
1 .5 L
s
.125 Mabswid
.99625 .01429 m
1 .01429 L
s
.99625 .02857 m
1 .02857 L
s
.99625 .04286 m
1 .04286 L
s
.99625 .05714 m
1 .05714 L
s
.99625 .08571 m
1 .08571 L
s
.99625 .1 m
1 .1 L
s
.99625 .11429 m
1 .11429 L
s
.99625 .12857 m
1 .12857 L
s
.99625 .15714 m
1 .15714 L
s
.99625 .17143 m
1 .17143 L
s
.99625 .18571 m
1 .18571 L
s
.99625 .2 m
1 .2 L
s
.99625 .22857 m
1 .22857 L
s
.99625 .24286 m
1 .24286 L
s
.99625 .25714 m
1 .25714 L
s
.99625 .27143 m
1 .27143 L
s
.99625 .3 m
1 .3 L
s
.99625 .31429 m
1 .31429 L
s
.99625 .32857 m
1 .32857 L
s
.99625 .34286 m
1 .34286 L
s
.99625 .37143 m
1 .37143 L
s
.99625 .38571 m
1 .38571 L
s
.99625 .4 m
1 .4 L
s
.99625 .41429 m
1 .41429 L
s
.99625 .44286 m
1 .44286 L
s
.99625 .45714 m
1 .45714 L
s
.99625 .47143 m
1 .47143 L
s
.99625 .48571 m
1 .48571 L
s
.99625 .51429 m
1 .51429 L
s
.99625 .52857 m
1 .52857 L
s
.99625 .54286 m
1 .54286 L
s
.99625 .55714 m
1 .55714 L
s
.25 Mabswid
1 0 m
1 .57143 L
s
0 .28571 m
1 .28571 L
s
.28571 0 m
.28571 .57143 L
s
gsave
.5 .58393 -135 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Exzentrische) show
141.000 13.000 moveto
(Schubkurbel) show
207.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .57143 L
0 .57143 L
closepath
clip
newpath
.5 Mabswid
.28571 .28571 m
.286 .28571 L
.28632 .28571 L
.28662 .28571 L
.2869 .28571 L
.28721 .28571 L
.2875 .28571 L
.28781 .28571 L
.28811 .28571 L
.2884 .28571 L
.2887 .28571 L
.289 .28571 L
.28928 .28571 L
.28958 .28571 L
.28988 .28571 L
.29018 .28571 L
.29048 .28571 L
.29077 .28571 L
.29107 .28571 L
.29137 .28571 L
.29168 .28571 L
.29198 .28571 L
.29227 .28571 L
.29258 .28571 L
.29286 .28571 L
s
newpath
.28571 .28571 .00429 0 365.73 arc
s
newpath
.28571 .28571 .21429 0 365.73 arc
s
newpath
.43724 .43724 .00429 0 365.73 arc
s
newpath
.80325 .21429 .00429 0 365.73 arc
s
.28571 .28571 m
.43724 .43724 L
s
.46429 .21429 m
1 .21429 L
s
.43724 .43724 m
.80325 .21429 L
s
gsave
.3 .27143 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.45152 .45152 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.81754 .22857 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 164.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1001,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000Y1000`40O003h00Oogoo8Goo000mOol5
0003Ool2000JOol2000KOol50003Ool2000JOol30003Ool2000IOol30004Ool2000IOol30004Ool2
000GOol30004Ool20004Ool2000<Ool003ioo`04001oogoo0002Ool01000Oomoo`0067oo00@007oo
Ool001]oo`04001oogoo0002Ool01000Oomoo`006Woo00D007ooOomoo`00009oo`03001oogoo01Eo
o`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001oogoo000GOol0
0`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00=goo1@000goo00<007ooOol00Woo
00@007ooOol001Qoo`04001oogoo000LOol00`00Oomoo`02Ool01000Oomoo`005goo1@000Woo00@0
07ooOol001Moo`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001o
ogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00@7oo00D007ooOomo
o`00009oo`03001oogoo01Ioo`04001oogoo000MOol01@00Oomoogoo00000Woo00<007ooOol05Goo
00@007ooOol000=oo`04001oogoo000GOol40003Ool01000Oomoo`0067oo0`000goo00@007ooOol0
01Moo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`002goo000mOol01@00Oomoogoo0000
0Woo00@007ooOol001Qoo`04001oogoo000JOol01@00Oomoogoo00000Woo00@007ooOol001Qoo`03
001oo`0000=oo`04001oogoo000GOol00`00Oomoo`04Ool01000Oomoo`005goo00D007ooOomoo`00
009oo`04001oogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00?Goo
00D007ooOomoo`00009oo`04001oogoo000HOol01000Oomoo`006Woo00D007ooOomoo`00009oo`04
001oogoo000IOol20003Ool01000Oomoo`0067oo00<007ooOol00goo00@007ooOol001Moo`05001o
ogooOol00002Ool01000Oomoo`005Woo0P0017oo00@007ooOol0009oo`04001oogoo000;Ool003io
o`<000Aoo`8001Yoo`8001aoo`<000Aoo`8001]oo`03001oogoo009oo`8001Yoo`8000Aoo`8001Uo
o`<000Aoo`8001Qoo`03001oogoo00=oo`8000Aoo`8000aoo`00ogoo8Goo003oOolQOol00?moob5o
o`00ogoo8Goo000MOooa000BOol001eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol2
0013Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo
011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12
Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo
00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomo
o`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007ooOol0
@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00
Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`003goo0`0017oo
0P001Goo0P00@goo00<007ooOol0Ygoo0P004Woo000>Ool01@00Oomoogoo00000Woo00@007ooOol0
00Aoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0027oo1@001Goo00@007ooOol0
009oo`03001oogoo009oo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0047oo0P00
0goo00@007ooOol000Aoo`<003Yooa400:1oo`<0019oo`004Woo00@007ooOol0009oo`03001oogoo
009oo`03001oogoo03Eoo`D000Qoo`03001oogoo00Ioo`D009eoo`03001oogoo011oo`003Woo00D0
07ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0cOol2000=Ool00`00Oomoo`0;Ool2002K
Ool00`00Oomoo`0@Ool000moo`<000Aoo`8000Eoo`80035oo`<000moo`03001oogoo00eoo`8009Qo
o`80019oo`007Goo00<007ooOol0;Woo0P004Woo00<007ooOol03goo0`00UWoo00<007ooOol047oo
000MOol00`00Oomoo`0/Ool2000DOol00`00Oomoo`0BOol2002DOol00`00Oomoo`0@Ool001eoo`03
001oogoo02Uoo`<001Ioo`03001oogoo01Aoo`80099oo`03001oogoo011oo`007Goo0P00:7oo0P00
6Goo00<007ooOol05Woo0`00SWoo0P004Woo000MOol00`00Oomoo`0VOol00`00Oomoo`0IOol00`00
Oomoo`0IOol00`00Oomoo`2<Ool00`00Oomoo`0@Ool001eoo`03001oogoo02Eoo`03001oogoo01Yo
o`03001oogoo01Yoo`03001oogoo08]oo`03001oogoo011oo`007Goo0P0097oo0P007Goo00<007oo
Ool06goo0P00RWoo0P004Woo000MOol00`00Oomoo`0ROol00`00Oomoo`0MOol00`00Oomoo`0MOol0
0`00Oomoo`28Ool00`00Oomoo`0@Ool001eoo`03001oogoo025oo`03001oogoo01ioo`03001oogoo
01ioo`03001oogoo08Moo`03001oogoo011oo`007Goo00<007ooOol087oo00<007ooOol07goo00<0
07ooOol07goo00<007ooOol0QWoo00<007ooOol047oo000MOol2000POol00`00Oomoo`0POol00`00
Oomoo`0POol00`00Oomoo`24Ool2000BOol000ioo`D000=oo`8000Eoo`03001oogoo01eoo`8002=o
o`03001oogoo025oo`03001oogoo08Aoo`03001oogoo011oo`003goo00@007ooOol0009oo`04001o
ogoo0004Ool00`00Oomoo`0LOol00`00Oomoo`0SOol00`00Oomoo`0ROol00`00Oomoo`23Ool00`00
Oomoo`0@Ool000Qoo`D000=oo`03001oogoo009oo`04001oogoo0004Ool3000LOol00`00Oomoo`0S
Ool00`00Oomoo`0SOol00`00Oomoo`20Ool3000BOol0015oo`05001oogooOol00002Ool00`00Oomo
o`02Ool00`00Oomoo`0KOol00`00Oomoo`0TOol00`00Oomoo`0TOol00`00Oomoo`21Ool00`00Oomo
o`0@Ool000ioo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol06Woo00<007ooOol0
9Goo00<007ooOol09Goo00<007ooOol0P7oo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo
00@007ooOol000Aoo`8001Yoo`03001oogoo02Ioo`03001oogoo02Ioo`03001oogoo07ioo`80019o
o`003goo0`0017oo0P001Goo00<007ooOol067oo00<007ooOol09goo00<007ooOol09Woo00<007oo
Ool0Ogoo00<007ooOol047oo000MOol00`00Oomoo`0GOol00`00Oomoo`0XOol00`00Oomoo`0WOol0
0`00Oomoo`1nOol00`00Oomoo`0@Ool001eoo`03001oogoo01Moo`03001oogoo02Qoo`03001oogoo
02Moo`03001oogoo07ioo`03001oogoo011oo`007Goo0P005goo00<007ooOol0:Goo00<007ooOol0
:7oo00<007ooOol0O7oo0P004Woo000MOol00`00Oomoo`0FOol00`00Oomoo`0YOol00`00Oomoo`0X
Ool00`00Oomoo`1mOol00`00Oomoo`0@Ool001eoo`03001oogoo01Ioo`03001oogoo02Uoo`03001o
ogoo02Uoo`03001oogoo07aoo`03001oogoo011oo`007Goo0P005Woo00<007ooOol0:Woo00<007oo
Ool0:Woo00<007ooOol0NWoo0P004Woo000MOol00`00Oomoo`0EOol00`00Oomoo`0ZOol00`00Oomo
o`0ZOol00`00Oomoo`1kOol00`00Oomoo`0@Ool001eoo`03001oogoo01Aoo`03001oogoo02]oo`03
001oogoo02]oo`03001oogoo07Yoo`03001oogoo011oo`007Goo00<007ooOol057oo00<007ooOol0
:goo00<007ooOol0:goo00<007ooOol0NWoo00<007ooOol047oo000MOol2000DOol00`00Oomoo`0/
Ool00`00Oomoo`0/Ool00`00Oomoo`1hOol2000BOol000moo`<000Aoo`8000Eoo`03001oogoo01=o
o`03001oogoo02aoo`03001oogoo02aoo`03001oogoo07Uoo`03001oogoo011oo`0047oo00<007oo
Ool00Woo00@007ooOol000Aoo`03001oogoo019oo`03001oogoo02eoo`03001oogoo02eoo`03001o
ogoo04Qoo`8002ioo`03001oogoo011oo`0027oo1@000goo00<007ooOol00Woo00@007ooOol000Ao
o`<0019oo`03001oogoo02eoo`03001oogoo02Mooh80019oo`0047oo00<007ooOol00Woo00@007oo
Ool000Aoo`03001oogoo019oo`03001oogoo02eoo`03001oogoo02eoo`03001oogoo04Ioo`04001o
o`00000^Ool00`00Oomoo`0@Ool0011oo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`0A
Ool00`00Oomoo`0^Ool00`00Oomoo`0^Ool00`00Oomoo`13Ool20003Ool4000[Ool00`00Oomoo`0@
Ool000moo`8000Aoo`04001oogoo0004Ool00`00Oomoo`0AOol00`00Oomoo`0^Ool00`00Oomoo`0^
Ool00`00Oomoo`11Ool20006Ool01000Oomoo`00:Woo00<007ooOol047oo000@Ool00`00Oomoo`03
Ool20005Ool2000AOol00`00Oomoo`0_Ool00`00Oomoo`0^Ool00`00Oomoo`10Ool00`00Oomoo`06
Ool01000Oomoo`00:Goo0P004Woo000MOol00`00Oomoo`0@Ool00`00Oomoo`0_Ool00`00Oomoo`0^
Ool00`00Oomoo`0nOol20009Ool3000[Ool00`00Oomoo`0@Ool001eoo`03001oogoo011oo`03001o
ogoo02moo`03001oogoo02ioo`03001oogoo03aoo`8000]oo`04001oogoo000ZOol00`00Oomoo`0@
Ool001eoo`80015oo`03001oogoo02moo`03001oogoo02moo`03001oogoo03Yoo`03001oogoo00]o
o`04001oogoo000YOol2000BOol001eoo`03001oogoo011oo`03001oogoo02moo`03001oogoo02mo
o`03001oogoo03Qoo`8000eoo`@002]oo`03001oogoo011oo`007Goo00<007ooOol03goo00<007oo
Ool0<7oo00<007ooOol0;goo00<007ooOol0=Woo0P00?Woo00<007ooOol047oo000MOol2000@Ool0
0`00Oomoo`0`Ool00`00Oomoo`0_Ool00`00Oomoo`0eOol00`00Oomoo`0mOol2000BOol001eoo`03
001oogoo00moo`03001oogoo031oo`03001oogoo02moo`03001oogoo03=oo`80045oo`03001oogoo
011oo`007Goo00<007ooOol03goo00<007ooOol0;Goo0P0000Aoo`000000009oo`8002aoo`03001o
ogoo031oo`8004=oo`03001oogoo011oo`007Goo00<007ooOol03goo00<007ooOol0;Goo00<007oo
Ool00P000Woo00@007ooOol002]oo`03001oogoo02moo`03001oogoo04=oo`03001oogoo011oo`00
7Goo0P0047oo00<007ooOol0;Goo1@000Woo00@007ooOol002]oo`03001oogoo02eoo`8004Eoo`80
019oo`005Woo0P001Goo00<007ooOol03goo00<007ooOol0;Woo00<007oo00000goo00@007ooOol0
02]oo`03001oogoo02aoo`03001oogoo04Ioo`03001oogoo011oo`005Goo00@007ooOol000Aoo`03
001oogoo00moo`03001oogoo02ioo`<000=oo`04001oogoo000[Ool00`00Oomoo`0ZOol20019Ool0
0`00Oomoo`0@Ool001Eoo`04001oogoo0004Oooa000BOol001Eoo`04001oogoo0004Ool00`00Oomo
o`0?Ool00`00Oomoo`0^Ool40003Ool2000/Ool00`00Oomoo`0WOol00`00Oomoo`1;Ool00`00Oomo
o`0@Ool001Eoo`04001oogoo0004Ool00`00Oomoo`0?Ool00`00Oomoo`0`Ool00`00Ool0000`Ool0
0`00Oomoo`0UOol2001>Ool00`00Oomoo`0@Ool001Eoo`04001oogoo0004Ool00`00Oomoo`0?Ool0
0`00Oomoo`0`Ool01000Oomoo`00;goo00<007ooOol08goo0P00D7oo00<007ooOol047oo000FOol2
0005Ool2000@Ool00`00Oomoo`0`Ool01@00Oomoogoo0000;Woo00<007ooOol08Woo00<007ooOol0
Cgoo0P004Woo000MOol00`00Oomoo`0?Ool00`00Oomoo`0`Ool00`00Oomoo`02Ool00`00Oomoo`0[
Ool00`00Oomoo`0POol2001COol00`00Oomoo`0@Ool001eoo`03001oogoo00moo`03001oogoo031o
o`03001oogoo00=oo`03001oogoo02Yoo`03001oogoo01ioo`8005Eoo`03001oogoo011oo`007Goo
0P0047oo00<007ooOol0<7oo00<007ooOol017oo00<007ooOol0:7oo00<007ooOol07Woo00<007oo
Ool0E7oo0P004Woo000MOol00`00Oomoo`0?Ool00`00Oomoo`0`Ool00`00Oomoo`05Ool00`00Oomo
o`0WOol00`00Oomoo`0LOol2001HOol00`00Oomoo`0@Ool001eoo`03001oogoo00moo`03001oogoo
031oo`03001oogoo00Ioo`03001oogoo02Ioo`03001oogoo01Yoo`8005Yoo`03001oogoo011oo`00
7Goo0P004Goo00<007ooOol0;goo00<007ooOol01goo00<007ooOol09Goo00<007ooOol06Goo00<0
07ooOol0FGoo0P004Woo000MOol00`00Oomoo`0@Ool00`00Oomoo`0_Ool00`00Oomoo`08Ool00`00
Oomoo`0TOol00`00Oomoo`0GOol2001MOol00`00Oomoo`0@Ool001eoo`03001oogoo011oo`03001o
ogoo02moo`03001oogoo00Uoo`03001oogoo029oo`03001oogoo01Moo`03001oogoo05eoo`03001o
ogoo011oo`007Goo00<007ooOol047oo00<007ooOol0;goo00<007ooOol02Woo00<007ooOol08Goo
00<007ooOol05Goo0P00H7oo00<007ooOol047oo000MOol2000AOol00`00Oomoo`0_Ool00`00Oomo
o`0;Ool00`00Oomoo`0POol00`00Oomoo`0COol2001QOol2000BOol000moo`<000Aoo`8000Eoo`03
001oogoo015oo`03001oogoo02ioo`03001oogoo00aoo`03001oogoo01moo`03001oogoo019oo`03
001oogoo069oo`03001oogoo011oo`0047oo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo
015oo`03001oogoo02ioo`03001oogoo00eoo`03001oogoo01ioo`03001oogoo011oo`8006Eoo`03
001oogoo011oo`0047oo00<007ooOol00Woo00@007ooOol000Aoo`<0019oo`03001oogoo02eoo`03
001oogoo00ioo`03001oogoo01aoo`03001oogoo00moo`8006Eoo`<0019oo`0047oo00<007ooOol0
0Woo00@007ooOol000Aoo`03001oogoo019oo`03001oogoo02eoo`03001oogoo00moo`03001oogoo
01]oo`03001oogoo00ioo`03001oogoo06Moo`03001oogoo011oo`0047oo00<007ooOol00Woo00@0
07ooOol000Aoo`03001oogoo019oo`03001oogoo02eoo`03001oogoo011oo`03001oogoo01Yoo`03
001oogoo00aoo`8006Yoo`03001oogoo011oo`003goo0P0017oo00@007ooOol000Aoo`03001oogoo
01=oo`03001oogoo02aoo`03001oogoo015oo`03001oogoo01Qoo`03001oogoo00]oo`8006aoo`03
001oogoo011oo`0047oo00<007ooOol00goo0P001Goo0P0057oo00<007ooOol0;7oo00<007ooOol0
4Woo00<007ooOol05goo00<007ooOol02Woo00<007ooOol0Jgoo0P004Woo000MOol00`00Oomoo`0D
Ool00`00Oomoo`0[Ool00`00Oomoo`0COol00`00Oomoo`0EOol00`00Oomoo`09Ool2001_Ool00`00
Oomoo`0@Ool001eoo`03001oogoo01Aoo`03001oogoo02]oo`03001oogoo01Aoo`03001oogoo01Ao
o`03001oogoo00Qoo`03001oogoo06moo`03001oogoo011oo`007Goo0P005Woo00<007ooOol0:Woo
00<007ooOol05Goo00<007ooOol04Woo00<007ooOol01goo0P00LGoo0P004Woo000MOol00`00Oomo
o`0EOol00`00Oomoo`0ZOol00`00Oomoo`0FOol00`00Oomoo`0AOol00`00Oomoo`05Ool2001dOol0
0`00Oomoo`0@Ool001eoo`03001oogoo01Eoo`03001oogoo02Yoo`03001oogoo01Moo`03001oogoo
00moo`03001oogoo00Eoo`03001oogoo07Aoo`03001oogoo011oo`007Goo00<007ooOol05Woo00<0
07ooOol0:Goo00<007ooOol067oo00<007ooOol03Goo00<007ooOol017oo0P00Mgoo00<007ooOol0
47oo000MOol2000GOol00`00Oomoo`0YOol00`00Oomoo`0IOol00`00Oomoo`0<Ool00`00Oomoo`02
Ool2001hOol2000BOol001eoo`03001oogoo01Moo`03001oogoo02Qoo`03001oogoo01Yoo`03001o
ogoo00Yoo`03001oogoo009oo`03001oogoo07Uoo`03001oogoo011oo`007Goo00<007ooOol067oo
00<007ooOol09goo00<007ooOol06goo00<007ooOol02Goo00<007ooOol00P00O7oo00<007ooOol0
47oo000MOol2000JOol00`00Oomoo`0VOol00`00Oomoo`0LOol00`00Oomoo`07Ool01000Ool00000
OGoo0P004Woo000>Ool50003Ool20005Ool00`00Oomoo`0JOol00`00Oomoo`0UOol00`00Oomoo`0M
Ool00`00Oomoo`05Ool00`00Ool00020Ool00`00Oomoo`0@Ool000moo`04001oogoo0002Ool01000
Oomoo`0017oo00<007ooOol06goo00<007ooOol097oo00<007ooOol07Woo00<007ooOol00goo0`00
PGoo00<007ooOol047oo000@Ool00`00Oomoo`02Ool01000Oomoo`0017oo0`006goo00<007ooOol0
97oo00<007ooOol07goo00@007ooOomoo`80085oo`<0019oo`004Goo00D007ooOomoo`00009oo`03
001oogoo009oo`03001oogoo01aoo`03001oogoo02=oo`03001oogoo021oo`<008Eoo`03001oogoo
011oo`003Woo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0MOol00`00Oomoo`0R
Ool00`00Oomoo`0POol30025Ool00`00Oomoo`0@Ool000ioo`05001oogooOol00002Ool01000Oomo
o`0017oo00<007ooOol07Woo00<007ooOol08Goo00<007ooOol087oo0`00QGoo00<007ooOol047oo
000?Ool30004Ool20005Ool2000POol00`00Oomoo`0POol00`00Oomoo`0POol3000017oo00000000
P7oo0P004Woo000MOol00`00Oomoo`0POol2000POol00`00Oomoo`0NOol200000goo001oo`02Ool0
0`00Oomoo`20Ool00`00Oomoo`0@Ool001eoo`03001oogoo029oo`03001oogoo01eoo`03001oogoo
01eoo`04001oogooOol50022Ool00`00Oomoo`0@Ool001eoo`8002Aoo`03001oogoo01aoo`03001o
ogoo01aoo`03001oogoo00=oo`03001oo`00089oo`80019oo`007Goo00<007ooOol097oo0P0077oo
00<007ooOol06Woo0P001Woo00<007oo0000Pgoo00<007ooOol047oo000MOol00`00Oomoo`0VOol0
0`00Oomoo`0IOol00`00Oomoo`0HOol20009Ool00`00Oomoo`22Ool00`00Oomoo`0@Ool001eoo`03
001oogoo02Moo`03001oogoo01Qoo`03001oogoo01Moo`03001oogoo00Qoo`8008Aoo`03001oogoo
011oo`007Goo0P00:Goo0P0067oo00<007ooOol05Goo0P00T7oo0P004Woo000MOol00`00Oomoo`0Z
Ool3000EOol00`00Oomoo`0COol2002COol00`00Oomoo`0@Ool001eoo`03001oogoo02eoo`8001=o
o`03001oogoo015oo`8009Eoo`03001oogoo011oo`007Goo0P00<7oo0P004Goo00<007ooOol03Woo
0`00UWoo0P004Woo000?Ool30004Ool20005Ool00`00Oomoo`0aOol3000>Ool00`00Oomoo`0<Ool2
002JOol00`00Oomoo`0@Ool000ioo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol0
=7oo1@002Goo00<007ooOol01goo1@00W7oo00<007ooOol047oo000BOol01000Oomoo`000Woo00<0
07ooOol00Woo0`00>Goo4`00Wgoo0`004Woo000@Ool20003Ool01000Oomoo`0017oo00<007ooOol0
@Woo00<007ooOol0Z7oo00<007ooOol047oo000BOol01000Oomoo`000Woo00<007ooOol00Woo00<0
07ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo00@007oo
Ool000Aoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`003goo0`0017oo0P001Goo
0P00@goo00<007ooOol0Ygoo0P004Woo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomo
o`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`007Goo0P00@goo00<0
07ooOol0Ygoo0P004Woo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eo
o`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007oo
Ool0Z7oo00<007ooOol047oo000MOol20013Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo
049oo`03001oogoo0:Qoo`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<0
07ooOol047oo000MOol20013Ool00`00Oomoo`2WOol2000BOol0011oo`<000=oo`8000Eoo`03001o
ogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`004Goo00D007ooOomoo`00009oo`03001oogoo
009oo`03001oogoo021oo`03001oogoo01moo`03001oogoo01moo`03001oogoo01moo`03001oogoo
01moo`03001oogoo01moo`03001oogoo021oo`03001oogoo011oo`003Woo1@000Woo00@007ooOol0
00Aoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo
00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo
00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo
00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo
00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo
00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo011oo`003Woo00@0
07ooOol000=oo`04001oogoo0004Oooa000BOol000moo`03001oo`0000=oo`04001oogoo003oOol8
Ool0011oo`8000=oo`04001oogoo003oOol8Ool0015oo`03001oogoo009oo`800?moo`Uoo`00ogoo
8Goo003oOolQOol004eoo`D00004Ool00000Ool200000goo000000030002Ool30002Ool300000goo
00000002Ool20002Ool30003Ool500000goo000000020003Ool30002Ool6000017oo000000002Goo
0`000goo0`000Woo1P000Woo0P0000=oo`0000000`000Woo0P0000=oo`0000000goo0P0000=oo`00
00000P000goo10000goo0`000Woo1@00A7oo001>Ool01000Oomoo`000Woo00<007oo00000goo00H0
07ooOol007oo0006Ool01000Oomoo`000Woo00@007ooOol0009oo`03001oogoo00Aoo`03001oogoo
00Eoo`03001oo`0000=oo`04001oogoo0002Ool00`00Ool0000<Ool01P00Oomoo`00Ool000=oo`04
001oogoo0002Ool01000Oomoo`000Woo00@007ooOol0009oo`06001oogoo001oo`000goo00@007oo
Ool0009oo`03001oogoo00=oo`06001oogoo001oo`001goo00<007ooOol0A7oo001>Ool00`00Oomo
o`04Ool00`00Oomoo`03Ool01000Oomoogoo1@000Woo00@007ooOol0009oo`03001oogoo00=oo`03
001oogoo00Aoo`03001oogoo009oo`<0009oo`03001oogoo00Aoo`05001oogoo001oo`05000;Ool0
0`00Ool00006Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool20004Ool01000
Oomoo`000Woo00<007ooOol00goo00D007ooOol007oo00D000=oo`03001oogoo04Aoo`00CWoo0`00
0goo00<007oo00000Woo00@007ooOol0009oo`05001oogooOol00002Ool01000Oomoo`000Woo00<0
07ooOol00goo0P001Goo00D007ooOomoo`0000Eoo`05001oogooOol00002Ool01P00Oomoo`00Ool0
00=oo`03001oogoo00Moo`80009oo`05001oogooOol00002Ool01000Oomoo`000Woo00@007ooOol0
009oo`04001oogoo0002Ool00`00Ool00003Ool01000Oomoo`000Woo0P0017oo00H007ooOol007oo
0003Ool01@00Oomoogoo0000AWoo001>Ool00`00Oomoo`02Ool2000017oo000007oo1@000Woo0`00
0Woo10000Woo10000Woo0P0000Aoo`00001oo`<000Aoo`@0009oo`<000=oo`<000=oo`<000Uoo`03
001oogoo00=oo`<000=oo`<0009oo`800003Ool00000009oo`<000=oo`05001oo`00001oo`020000
17oo000007oo0P0000=oo`0000000Woo0`000goo0`0017oo00<007ooOol0A7oo001>Ool01000Oomo
o`006Woo00<007ooOol06goo00<007ooOol03goo00@007ooOol000Qoo`03001oogoo00Uoo`03001o
ogoo00=oo`03001oogoo00moo`03001oogoo00Yoo`03001oogoo04Aoo`00CGoo1@006Woo00<007oo
Ool02Woo00<007ooOol03Goo0P004Woo0`001goo0P002Woo0P0017oo0P0047oo0P002Woo0`00AWoo
003oOolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {163.562, 0}} -> {-57.5608, -47.0218, \
0.585715, 0.585715}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .57143 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.285714 0.00714286 0.285714 0.00714286 [
[.14286 -0.0125 -9 -9 ]
[.14286 -0.0125 9 0 ]
[.28571 -0.0125 -3 -9 ]
[.28571 -0.0125 3 0 ]
[.42857 -0.0125 -6 -9 ]
[.42857 -0.0125 6 0 ]
[.57143 -0.0125 -6 -9 ]
[.57143 -0.0125 6 0 ]
[.71429 -0.0125 -6 -9 ]
[.71429 -0.0125 6 0 ]
[.85714 -0.0125 -6 -9 ]
[.85714 -0.0125 6 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07143 -18 -4.5 ]
[-0.0125 .07143 0 4.5 ]
[-0.0125 .14286 -18 -4.5 ]
[-0.0125 .14286 0 4.5 ]
[-0.0125 .21429 -18 -4.5 ]
[-0.0125 .21429 0 4.5 ]
[-0.0125 .28571 -6 -4.5 ]
[-0.0125 .28571 0 4.5 ]
[-0.0125 .35714 -12 -4.5 ]
[-0.0125 .35714 0 4.5 ]
[-0.0125 .42857 -12 -4.5 ]
[-0.0125 .42857 0 4.5 ]
[-0.0125 .5 -12 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .57143 -12 -4.5 ]
[-0.0125 .57143 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .57143 .125 0 ]
[ 1 0 .125 0 ]
[.5 .58393 -74 0 ]
[.5 .58393 74 12 ]
[ 0 0 0 0 ]
[ 1 .57143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .00625 L
s
[(-20)] .14286 -0.0125 0 1 Mshowa
.28571 0 m
.28571 .00625 L
s
[(0)] .28571 -0.0125 0 1 Mshowa
.42857 0 m
.42857 .00625 L
s
[(20)] .42857 -0.0125 0 1 Mshowa
.57143 0 m
.57143 .00625 L
s
[(40)] .57143 -0.0125 0 1 Mshowa
.71429 0 m
.71429 .00625 L
s
[(60)] .71429 -0.0125 0 1 Mshowa
.85714 0 m
.85714 .00625 L
s
[(80)] .85714 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(100)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.03571 0 m
.03571 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.10714 0 m
.10714 .00375 L
s
.17857 0 m
.17857 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.25 0 m
.25 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.39286 0 m
.39286 .00375 L
s
.46429 0 m
.46429 .00375 L
s
.5 0 m
.5 .00375 L
s
.53571 0 m
.53571 .00375 L
s
.60714 0 m
.60714 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.75 0 m
.75 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.82143 0 m
.82143 .00375 L
s
.89286 0 m
.89286 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96429 0 m
.96429 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07143 m
.00625 .07143 L
s
[(-30)] -0.0125 .07143 1 0 Mshowa
0 .14286 m
.00625 .14286 L
s
[(-20)] -0.0125 .14286 1 0 Mshowa
0 .21429 m
.00625 .21429 L
s
[(-10)] -0.0125 .21429 1 0 Mshowa
0 .28571 m
.00625 .28571 L
s
[(0)] -0.0125 .28571 1 0 Mshowa
0 .35714 m
.00625 .35714 L
s
[(10)] -0.0125 .35714 1 0 Mshowa
0 .42857 m
.00625 .42857 L
s
[(20)] -0.0125 .42857 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(30)] -0.0125 .5 1 0 Mshowa
0 .57143 m
.00625 .57143 L
s
[(40)] -0.0125 .57143 1 0 Mshowa
.125 Mabswid
0 .01429 m
.00375 .01429 L
s
0 .02857 m
.00375 .02857 L
s
0 .04286 m
.00375 .04286 L
s
0 .05714 m
.00375 .05714 L
s
0 .08571 m
.00375 .08571 L
s
0 .1 m
.00375 .1 L
s
0 .11429 m
.00375 .11429 L
s
0 .12857 m
.00375 .12857 L
s
0 .15714 m
.00375 .15714 L
s
0 .17143 m
.00375 .17143 L
s
0 .18571 m
.00375 .18571 L
s
0 .2 m
.00375 .2 L
s
0 .22857 m
.00375 .22857 L
s
0 .24286 m
.00375 .24286 L
s
0 .25714 m
.00375 .25714 L
s
0 .27143 m
.00375 .27143 L
s
0 .3 m
.00375 .3 L
s
0 .31429 m
.00375 .31429 L
s
0 .32857 m
.00375 .32857 L
s
0 .34286 m
.00375 .34286 L
s
0 .37143 m
.00375 .37143 L
s
0 .38571 m
.00375 .38571 L
s
0 .4 m
.00375 .4 L
s
0 .41429 m
.00375 .41429 L
s
0 .44286 m
.00375 .44286 L
s
0 .45714 m
.00375 .45714 L
s
0 .47143 m
.00375 .47143 L
s
0 .48571 m
.00375 .48571 L
s
0 .51429 m
.00375 .51429 L
s
0 .52857 m
.00375 .52857 L
s
0 .54286 m
.00375 .54286 L
s
0 .55714 m
.00375 .55714 L
s
.25 Mabswid
0 0 m
0 .57143 L
s
0 .56518 m
0 .57143 L
s
.14286 .56518 m
.14286 .57143 L
s
.28571 .56518 m
.28571 .57143 L
s
.42857 .56518 m
.42857 .57143 L
s
.57143 .56518 m
.57143 .57143 L
s
.71429 .56518 m
.71429 .57143 L
s
.85714 .56518 m
.85714 .57143 L
s
.125 Mabswid
.03571 .56768 m
.03571 .57143 L
s
.07143 .56768 m
.07143 .57143 L
s
.10714 .56768 m
.10714 .57143 L
s
.17857 .56768 m
.17857 .57143 L
s
.21429 .56768 m
.21429 .57143 L
s
.25 .56768 m
.25 .57143 L
s
.32143 .56768 m
.32143 .57143 L
s
.35714 .56768 m
.35714 .57143 L
s
.39286 .56768 m
.39286 .57143 L
s
.46429 .56768 m
.46429 .57143 L
s
.5 .56768 m
.5 .57143 L
s
.53571 .56768 m
.53571 .57143 L
s
.60714 .56768 m
.60714 .57143 L
s
.64286 .56768 m
.64286 .57143 L
s
.67857 .56768 m
.67857 .57143 L
s
.75 .56768 m
.75 .57143 L
s
.78571 .56768 m
.78571 .57143 L
s
.82143 .56768 m
.82143 .57143 L
s
.89286 .56768 m
.89286 .57143 L
s
.92857 .56768 m
.92857 .57143 L
s
.96429 .56768 m
.96429 .57143 L
s
.25 Mabswid
0 .57143 m
1 .57143 L
s
.99375 0 m
1 0 L
s
.99375 .07143 m
1 .07143 L
s
.99375 .14286 m
1 .14286 L
s
.99375 .21429 m
1 .21429 L
s
.99375 .28571 m
1 .28571 L
s
.99375 .35714 m
1 .35714 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .5 m
1 .5 L
s
.125 Mabswid
.99625 .01429 m
1 .01429 L
s
.99625 .02857 m
1 .02857 L
s
.99625 .04286 m
1 .04286 L
s
.99625 .05714 m
1 .05714 L
s
.99625 .08571 m
1 .08571 L
s
.99625 .1 m
1 .1 L
s
.99625 .11429 m
1 .11429 L
s
.99625 .12857 m
1 .12857 L
s
.99625 .15714 m
1 .15714 L
s
.99625 .17143 m
1 .17143 L
s
.99625 .18571 m
1 .18571 L
s
.99625 .2 m
1 .2 L
s
.99625 .22857 m
1 .22857 L
s
.99625 .24286 m
1 .24286 L
s
.99625 .25714 m
1 .25714 L
s
.99625 .27143 m
1 .27143 L
s
.99625 .3 m
1 .3 L
s
.99625 .31429 m
1 .31429 L
s
.99625 .32857 m
1 .32857 L
s
.99625 .34286 m
1 .34286 L
s
.99625 .37143 m
1 .37143 L
s
.99625 .38571 m
1 .38571 L
s
.99625 .4 m
1 .4 L
s
.99625 .41429 m
1 .41429 L
s
.99625 .44286 m
1 .44286 L
s
.99625 .45714 m
1 .45714 L
s
.99625 .47143 m
1 .47143 L
s
.99625 .48571 m
1 .48571 L
s
.99625 .51429 m
1 .51429 L
s
.99625 .52857 m
1 .52857 L
s
.99625 .54286 m
1 .54286 L
s
.99625 .55714 m
1 .55714 L
s
.25 Mabswid
1 0 m
1 .57143 L
s
0 .28571 m
1 .28571 L
s
.28571 0 m
.28571 .57143 L
s
gsave
.5 .58393 -135 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Exzentrische) show
141.000 13.000 moveto
(Schubkurbel) show
207.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .57143 L
0 .57143 L
closepath
clip
newpath
.5 Mabswid
.28571 .28571 m
.286 .28571 L
.28632 .28571 L
.28662 .28571 L
.2869 .28571 L
.28721 .28571 L
.2875 .28571 L
.28781 .28571 L
.28811 .28571 L
.2884 .28571 L
.2887 .28571 L
.289 .28571 L
.28928 .28571 L
.28958 .28571 L
.28988 .28571 L
.29018 .28571 L
.29048 .28571 L
.29077 .28571 L
.29107 .28571 L
.29137 .28571 L
.29168 .28571 L
.29198 .28571 L
.29227 .28571 L
.29258 .28571 L
.29286 .28571 L
s
newpath
.28571 .28571 .00429 0 365.73 arc
s
newpath
.28571 .28571 .21429 0 365.73 arc
s
newpath
.36772 .48369 .00429 0 365.73 arc
s
newpath
.70103 .21429 .00429 0 365.73 arc
s
.28571 .28571 m
.36772 .48369 L
s
.46429 .21429 m
1 .21429 L
s
.36772 .48369 m
.70103 .21429 L
s
gsave
.3 .27143 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.382 .49797 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.71531 .22857 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 164.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1001,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000Y1000`40O003h00Oogoo8Goo000mOol5
0003Ool2000JOol2000KOol50003Ool2000JOol30003Ool2000IOol30004Ool2000IOol30004Ool2
000GOol30004Ool20004Ool2000<Ool003ioo`04001oogoo0002Ool01000Oomoo`0067oo00@007oo
Ool001]oo`04001oogoo0002Ool01000Oomoo`006Woo00D007ooOomoo`00009oo`03001oogoo01Eo
o`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001oogoo000GOol0
0`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00=goo1@000goo00<007ooOol00Woo
00@007ooOol001Qoo`04001oogoo000LOol00`00Oomoo`02Ool01000Oomoo`005goo1@000Woo00@0
07ooOol001Moo`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001o
ogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00@7oo00D007ooOomo
o`00009oo`03001oogoo01Ioo`04001oogoo000MOol01@00Oomoogoo00000Woo00<007ooOol05Goo
00@007ooOol000=oo`04001oogoo000GOol40003Ool01000Oomoo`0067oo0`000goo00@007ooOol0
01Moo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`002goo000mOol01@00Oomoogoo0000
0Woo00@007ooOol001Qoo`04001oogoo000JOol01@00Oomoogoo00000Woo00@007ooOol001Qoo`03
001oo`0000=oo`04001oogoo000GOol00`00Oomoo`04Ool01000Oomoo`005goo00D007ooOomoo`00
009oo`04001oogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00?Goo
00D007ooOomoo`00009oo`04001oogoo000HOol01000Oomoo`006Woo00D007ooOomoo`00009oo`04
001oogoo000IOol20003Ool01000Oomoo`0067oo00<007ooOol00goo00@007ooOol001Moo`05001o
ogooOol00002Ool01000Oomoo`005Woo0P0017oo00@007ooOol0009oo`04001oogoo000;Ool003io
o`<000Aoo`8001Yoo`8001aoo`<000Aoo`8001]oo`03001oogoo009oo`8001Yoo`8000Aoo`8001Uo
o`<000Aoo`8001Qoo`03001oogoo00=oo`8000Aoo`8000aoo`00ogoo8Goo003oOolQOol00?moob5o
o`00ogoo8Goo000MOooa000BOol001eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol2
0013Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo
011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12
Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo
00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomo
o`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007ooOol0
@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00
Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`003goo0`0017oo
0P001Goo0P00@goo00<007ooOol0Ygoo0P004Woo000>Ool01@00Oomoogoo00000Woo00@007ooOol0
00Aoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0027oo1@001Goo00@007ooOol0
009oo`03001oogoo009oo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0047oo0P00
0goo00@007ooOol000Aoo`<003Yooa400:1oo`<0019oo`004Woo00@007ooOol0009oo`03001oogoo
009oo`03001oogoo03Eoo`D000Qoo`03001oogoo00Ioo`D009eoo`03001oogoo011oo`003Woo00D0
07ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0cOol2000=Ool00`00Oomoo`0;Ool2002K
Ool00`00Oomoo`0@Ool000moo`<000Aoo`8000Eoo`80035oo`<000moo`03001oogoo00eoo`8009Qo
o`80019oo`007Goo00<007ooOol0;Woo0P004Woo00<007ooOol03goo0`00UWoo00<007ooOol047oo
000MOol00`00Oomoo`0/Ool2000DOol00`00Oomoo`0BOol2002DOol00`00Oomoo`0@Ool001eoo`03
001oogoo02Uoo`<001Ioo`03001oogoo01Aoo`80099oo`03001oogoo011oo`007Goo0P00:7oo0P00
6Goo00<007ooOol05Woo0`00SWoo0P004Woo000MOol00`00Oomoo`0VOol00`00Oomoo`0IOol00`00
Oomoo`0IOol00`00Oomoo`2<Ool00`00Oomoo`0@Ool001eoo`03001oogoo02Eoo`03001oogoo01Yo
o`03001oogoo01Yoo`03001oogoo08]oo`03001oogoo011oo`007Goo0P0097oo0P007Goo00<007oo
Ool06goo0P00RWoo0P004Woo000MOol00`00Oomoo`0ROol00`00Oomoo`0MOol00`00Oomoo`0MOol0
0`00Oomoo`28Ool00`00Oomoo`0@Ool001eoo`03001oogoo025oo`03001oogoo01ioo`03001oogoo
01ioo`03001oogoo08Moo`03001oogoo011oo`007Goo00<007ooOol087oo00<007ooOol07goo00<0
07ooOol07goo00<007ooOol0QWoo00<007ooOol047oo000MOol2000POol00`00Oomoo`0POol00`00
Oomoo`0POol00`00Oomoo`24Ool2000BOol000ioo`D000=oo`8000Eoo`03001oogoo01eoo`8002=o
o`03001oogoo025oo`03001oogoo08Aoo`03001oogoo011oo`003goo00@007ooOol0009oo`04001o
ogoo0004Ool00`00Oomoo`0LOol00`00Oomoo`0SOol00`00Oomoo`0ROol00`00Oomoo`23Ool00`00
Oomoo`0@Ool000Qoo`D000=oo`03001oogoo009oo`04001oogoo0004Ool3000LOol00`00Oomoo`0S
Ool00`00Oomoo`0SOol00`00Oomoo`20Ool3000BOol0015oo`05001oogooOol00002Ool00`00Oomo
o`02Ool00`00Oomoo`0KOol00`00Oomoo`0TOol00`00Oomoo`0TOol00`00Oomoo`21Ool00`00Oomo
o`0@Ool000ioo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol06Woo00<007ooOol0
9Goo00<007ooOol09Goo00<007ooOol0P7oo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo
00@007ooOol000Aoo`8001Yoo`03001oogoo02Ioo`03001oogoo02Ioo`03001oogoo07ioo`80019o
o`003goo0`0017oo0P001Goo00<007ooOol067oo00<007ooOol09goo00<007ooOol09Woo00<007oo
Ool0Ogoo00<007ooOol047oo000MOol00`00Oomoo`0GOol00`00Oomoo`0XOol00`00Oomoo`0WOol0
0`00Oomoo`1nOol00`00Oomoo`0@Ool001eoo`03001oogoo01Moo`03001oogoo02Qoo`03001oogoo
02Moo`03001oogoo07ioo`03001oogoo011oo`007Goo0P005goo00<007ooOol0:Goo00<007ooOol0
:7oo00<007ooOol0O7oo0P004Woo000MOol00`00Oomoo`0FOol00`00Oomoo`0YOol00`00Oomoo`0X
Ool00`00Oomoo`1mOol00`00Oomoo`0@Ool001eoo`03001oogoo01Ioo`03001oogoo02Uoo`03001o
ogoo02Uoo`03001oogoo07aoo`03001oogoo011oo`007Goo0P005Woo00<007ooOol0:Woo00<007oo
Ool0:Woo00<007ooOol0NWoo0P004Woo000MOol00`00Oomoo`0EOol00`00Oomoo`0ZOol00`00Oomo
o`0ZOol00`00Oomoo`1kOol00`00Oomoo`0@Ool001eoo`03001oogoo01Aoo`03001oogoo02]oo`03
001oogoo02]oo`03001oogoo07Yoo`03001oogoo011oo`007Goo00<007ooOol057oo00<007ooOol0
:goo00<007ooOol0:goo00<007ooOol0NWoo00<007ooOol047oo000MOol2000DOol00`00Oomoo`0/
Ool00`00Oomoo`0/Ool00`00Oomoo`1hOol2000BOol000moo`<000Aoo`8000Eoo`03001oogoo01=o
o`03001oogoo02aoo`03001oogoo02aoo`03001oogoo07Uoo`03001oogoo011oo`0047oo00<007oo
Ool00Woo00@007ooOol000Aoo`03001oogoo019oo`03001oogoo02eoo`03001oogoo02eoo`03001o
ogoo02moo`<004Ioo`03001oogoo011oo`0027oo1@000goo00<007ooOol00Woo00@007ooOol000Ao
o`<0019oo`03001oogoo02eoo`03001oogoo02Mooh80019oo`0047oo00<007ooOol00Woo00@007oo
Ool000Aoo`03001oogoo019oo`03001oogoo02eoo`03001oogoo02eoo`03001oogoo02ioo`@004Io
o`03001oogoo011oo`0047oo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo015oo`03001o
ogoo02ioo`03001oogoo02ioo`03001oogoo02aoo`03001oogoo00@004Aoo`03001oogoo011oo`00
3goo0P0017oo00@007ooOol000Aoo`03001oogoo015oo`03001oogoo02ioo`03001oogoo02ioo`03
001oogoo02]oo`03001oogoo009oo`04001oogoo0013Ool00`00Oomoo`0@Ool0011oo`03001oogoo
00=oo`8000Eoo`80015oo`03001oogoo02moo`03001oogoo02ioo`03001oogoo02Uoo`8000Eoo`04
001oogoo0012Ool2000BOol001eoo`03001oogoo011oo`03001oogoo02moo`03001oogoo02ioo`03
001oogoo02Qoo`03001oogoo00Eoo`<004Aoo`03001oogoo011oo`007Goo00<007ooOol047oo00<0
07ooOol0;goo00<007ooOol0;Woo00<007ooOol09goo00<007ooOol01Woo00@007ooOol004=oo`03
001oogoo011oo`007Goo0P004Goo00<007ooOol0;goo00<007ooOol0;goo00<007ooOol09Goo00<0
07ooOol01goo00@007ooOol0049oo`80019oo`007Goo00<007ooOol047oo00<007ooOol0;goo00<0
07ooOol0;goo00<007ooOol097oo00<007ooOol01goo1000A7oo00<007ooOol047oo000MOol00`00
Oomoo`0?Ool00`00Oomoo`0`Ool00`00Oomoo`0_Ool00`00Oomoo`0ROol2001BOol00`00Oomoo`0@
Ool001eoo`80011oo`03001oogoo031oo`03001oogoo02moo`03001oogoo025oo`03001oogoo055o
o`80019oo`007Goo00<007ooOol03goo00<007ooOol0<7oo00<007ooOol0;goo00<007ooOol087oo
00<007ooOol0Dgoo00<007ooOol047oo000MOol00`00Oomoo`0?Ool00`00Oomoo`0]Ool2000017oo
000000000Woo0P00;7oo00<007ooOol07Woo00<007ooOol0E7oo00<007ooOol047oo000MOol00`00
Oomoo`0?Ool00`00Oomoo`0]Ool00`00Oomoo`020002Ool01000Oomoo`00:goo00<007ooOol077oo
0P00Egoo00<007ooOol047oo000MOol2000@Ool00`00Oomoo`0]Ool50002Ool01000Oomoo`00:goo
00<007ooOol06goo00<007ooOol0EWoo0P004Woo000FOol20005Ool00`00Oomoo`0?Ool00`00Oomo
o`0^Ool00`00Ool00003Ool01000Oomoo`00:goo00<007ooOol06Woo00<007ooOol0F7oo00<007oo
Ool047oo000EOol01000Oomoo`0017oo00<007ooOol03goo00<007ooOol0;Woo0`000goo00@007oo
Ool002]oo`03001oogoo01Uoo`03001oogoo05Uoo`03001oogoo011oo`005Goo00@007ooOol000Ao
oo40019oo`005Goo00@007ooOol000Aoo`03001oogoo00moo`03001oogoo02ioo`<000Aoo`8002ao
o`03001oogoo01Ioo`03001oogoo05aoo`03001oogoo011oo`005Goo00@007ooOol000Aoo`03001o
ogoo00moo`03001oogoo031oo`80035oo`03001oogoo01Eoo`03001oogoo05eoo`03001oogoo011o
o`005Goo00@007ooOol000Aoo`03001oogoo00moo`03001oogoo031oo`80035oo`03001oogoo01Ao
o`03001oogoo05ioo`03001oogoo011oo`005Woo0P001Goo0P0047oo00<007ooOol0<7oo0P00<Goo
00<007ooOol04goo00<007ooOol0GWoo0P004Woo000MOol00`00Oomoo`0?Ool00`00Oomoo`0`Ool0
0`00Ool0000`Ool00`00Oomoo`0AOol2001ROol00`00Oomoo`0@Ool001eoo`03001oogoo00moo`03
001oogoo031oo`03001oo`00031oo`03001oogoo011oo`03001oogoo069oo`03001oogoo011oo`00
7Goo0P0047oo00<007ooOol0<7oo00@007ooOol002ioo`03001oogoo011oo`03001oogoo069oo`80
019oo`007Goo00<007ooOol03goo00<007ooOol0<7oo00@007ooOol002ioo`03001oogoo00moo`03
001oogoo06Aoo`03001oogoo011oo`007Goo00<007ooOol03goo00<007ooOol0<7oo00@007ooOol0
02ioo`03001oogoo00eoo`8006Moo`03001oogoo011oo`007Goo0P004Goo00<007ooOol0;goo00D0
07ooOomoo`0002eoo`03001oogoo00aoo`03001oogoo06Ioo`80019oo`007Goo00<007ooOol047oo
00<007ooOol0;goo00D007ooOomoo`0002eoo`03001oogoo00]oo`03001oogoo06Qoo`03001oogoo
011oo`007Goo00<007ooOol047oo00<007ooOol0;goo00<007ooOol00Woo00<007ooOol0:Goo00<0
07ooOol02goo00<007ooOol0JGoo00<007ooOol047oo000MOol00`00Oomoo`0@Ool00`00Oomoo`0_
Ool00`00Oomoo`02Ool00`00Oomoo`0YOol00`00Oomoo`09Ool2001/Ool00`00Oomoo`0@Ool001eo
o`80015oo`03001oogoo02moo`03001oogoo009oo`03001oogoo02Uoo`03001oogoo00Qoo`03001o
ogoo06]oo`80019oo`003goo0`0017oo0P001Goo00<007ooOol04Goo00<007ooOol0;Woo00<007oo
Ool00goo00<007ooOol0:7oo00<007ooOol01goo00<007ooOol0KGoo00<007ooOol047oo000@Ool0
0`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol04Goo00<007ooOol0;Woo00<007ooOol00goo
00<007ooOol0:7oo00<007ooOol01Woo00<007ooOol0KWoo00<007ooOol047oo000@Ool00`00Oomo
o`02Ool01000Oomoo`0017oo0`004Woo00<007ooOol0;Goo00<007ooOol017oo00<007ooOol09Woo
00<007ooOol01Woo00<007ooOol0KGoo0`004Woo000@Ool00`00Oomoo`02Ool01000Oomoo`0017oo
00<007ooOol04Woo00<007ooOol0;Goo00<007ooOol017oo00<007ooOol09Woo00<007ooOol017oo
0P00LWoo00<007ooOol047oo000@Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol04Woo
00<007ooOol0;Goo00<007ooOol017oo00<007ooOol09Woo00<007ooOol00goo00<007ooOol0LWoo
00<007ooOol047oo000?Ool20004Ool01000Oomoo`0017oo00<007ooOol04goo00<007ooOol0;7oo
00<007ooOol01Goo00<007ooOol097oo00<007ooOol00goo00<007ooOol0Lgoo00<007ooOol047oo
000@Ool00`00Oomoo`03Ool20005Ool2000DOol00`00Oomoo`0/Ool00`00Oomoo`05Ool00`00Oomo
o`0TOol00`00Oomoo`02Ool00`00Oomoo`1cOol2000BOol001eoo`03001oogoo01Aoo`03001oogoo
02]oo`03001oogoo00Ioo`03001oogoo029oo`04001oogooOol2001gOol00`00Oomoo`0@Ool001eo
o`03001oogoo01Aoo`03001oogoo02]oo`03001oogoo00Ioo`03001oogoo029oo`04001oogoo001i
Ool00`00Oomoo`0@Ool001eoo`8001Ioo`03001oogoo02Yoo`03001oogoo00Ioo`03001oogoo025o
o`04001oogoo001iOol2000BOol001eoo`03001oogoo01Eoo`03001oogoo02Yoo`03001oogoo00Mo
o`03001oogoo021oo`03001oo`0007]oo`03001oogoo011oo`007Goo00<007ooOol05Goo00<007oo
Ool0:Woo00<007ooOol01goo00<007ooOol07goo0`00O7oo00<007ooOol047oo000MOol00`00Oomo
o`0FOol00`00Oomoo`0YOol00`00Oomoo`07Ool00`00Oomoo`0NOol2001nOol00`00Oomoo`0@Ool0
01eoo`8001Moo`03001oogoo02Uoo`03001oogoo00Qoo`03001oogoo01eoo`03001oogoo07aoo`80
019oo`007Goo00<007ooOol05goo00<007ooOol0:7oo00<007ooOol027oo00<007ooOol077oo00<0
07ooOol0OWoo00<007ooOol047oo000MOol00`00Oomoo`0HOol00`00Oomoo`0WOol00`00Oomoo`09
Ool00`00Oomoo`0JOol20020Ool00`00Oomoo`0@Ool001eoo`8001Yoo`03001oogoo02Ioo`03001o
ogoo00Uoo`03001oogoo01Qoo`<0081oo`80019oo`003Woo1@000goo0P001Goo00<007ooOol06Woo
00<007ooOol09Goo00<007ooOol02Goo00<007ooOol05goo00<007oo0000PWoo00<007ooOol047oo
000?Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo01]oo`03001oogoo02Aoo`03001o
ogoo00Yoo`03001oogoo01Eoo`03001oo`0008=oo`03001oogoo011oo`0047oo00<007ooOol00Woo
00@007ooOol000Aoo`<001]oo`03001oogoo02Aoo`03001oogoo00Yoo`03001oogoo01Aoo`03001o
o`00089oo`<0019oo`004Goo00D007ooOomoo`00009oo`03001oogoo009oo`03001oogoo01aoo`03
001oogoo02=oo`03001oogoo00]oo`03001oogoo015oo`800003Ool007oo08Aoo`03001oogoo011o
o`003Woo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0MOol00`00Oomoo`0ROol0
0`00Oomoo`0;Ool00`00Oomoo`0@Ool01@00Oomoogoo0000QGoo00<007ooOol047oo000>Ool01@00
Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo01ioo`03001oogoo025oo`03001oogoo00]o
o`03001oogoo00moo`05001oogooOol00026Ool00`00Oomoo`0@Ool000moo`<000Aoo`8000Eoo`80
021oo`03001oogoo021oo`03001oogoo00aoo`03001oogoo00eoo`05001oogooOol00026Ool2000B
Ool001eoo`03001oogoo021oo`80021oo`03001oogoo00aoo`03001oogoo00]oo`80009oo`8008Qo
o`03001oogoo011oo`007Goo00<007ooOol08Woo00<007ooOol07Goo00<007ooOol03Goo00<007oo
Ool02Goo00D007ooOomoo`0008Yoo`03001oogoo011oo`007Goo0P0097oo00<007ooOol077oo00<0
07ooOol03Goo00<007ooOol027oo00D007ooOomoo`0008Yoo`80019oo`007Goo00<007ooOol097oo
0P0077oo00<007ooOol03Goo00<007ooOol01goo00<007ooOol00P00S7oo00<007ooOol047oo000M
Ool00`00Oomoo`0VOol00`00Oomoo`0IOol00`00Oomoo`0>Ool00`00Oomoo`05Ool01000Ool00000
SWoo00<007ooOol047oo000MOol00`00Oomoo`0WOol00`00Oomoo`0HOol00`00Oomoo`0>Ool00`00
Oomoo`03Ool200000goo001oo`2?Ool00`00Oomoo`0@Ool001eoo`8002Uoo`8001Qoo`03001oogoo
00moo`06001oogooOol007oo0P00T7oo0P004Woo000MOol00`00Oomoo`0ZOol3000EOol00`00Oomo
o`0?Ool00`00Oomoo`03002COol00`00Oomoo`0@Ool001eoo`03001oogoo02eoo`8001=oo`03001o
ogoo00moo`@009Eoo`03001oogoo011oo`007Goo0P00<7oo0P004Goo00<007ooOol03Woo1000UGoo
0P004Woo000?Ool30004Ool20005Ool00`00Oomoo`0aOol3000>Ool00`00Oomoo`0<Ool20002Ool3
000017oo00000000TGoo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo00@007ooOol000Ao
o`03001oogoo03Aoo`D000Uoo`03001oogoo00Moo`D000Eoo`05001oogooOol0002BOol00`00Oomo
o`0@Ool0019oo`04001oogoo0002Ool00`00Oomoo`02Ool3000iOolC000:Ool5002@Ool3000BOol0
011oo`8000=oo`04001oogoo0004Ool00`00Oomoo`12Ool00`00Oomoo`0BOol00`00Ool0002COol0
0`00Oomoo`0@Ool0019oo`04001oogoo0002Ool00`00Oomoo`02Ool00`00Oomoo`12Ool00`00Oomo
o`0BOol00`00Ool0002COol00`00Oomoo`0@Ool000ioo`05001oogooOol00002Ool01000Oomoo`00
17oo00<007ooOol0@Woo00<007ooOol04goo00<007ooOol0TWoo00<007ooOol047oo000?Ool30004
Ool20005Ool20013Ool00`00Oomoo`0BOol2002COol2000BOol001eoo`03001oogoo049oo`03001o
ogoo0:Qoo`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo
000MOol20013Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qoo`03
001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00
Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019o
o`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool0
0`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`0047oo0`00
0goo0P001Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000AOol01@00Oomoogoo
00000Woo00<007ooOol00Woo00<007ooOol087oo00<007ooOol07goo00<007ooOol07goo00<007oo
Ool07goo00<007ooOol07goo00<007ooOol07goo00<007ooOol087oo00<007ooOol047oo000>Ool5
0002Ool01000Oomoo`0017oo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Goo00<007oo
Ool01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007oo
Ool01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007oo
Ool01Woo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007oo
Ool01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007oo
Ool01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Woo00<007oo
Ool047oo000>Ool01000Oomoo`000goo00@007ooOol000Aooo40019oo`003goo00<007oo00000goo
00@007ooOol00?moo`Qoo`0047oo0P000goo00@007ooOol00?moo`Qoo`004Goo00<007ooOol00Woo
0P00ogoo2Goo003oOolQOol00?moob5oo`00CGoo1@0000Aoo`00001oo`800003Ool0000000<0009o
o`<0009oo`<00003Ool00000009oo`80009oo`<000=oo`D00003Ool00000008000=oo`<0009oo`H0
0004Ool000000009Ool30003Ool30002Ool60002Ool200000goo000000030002Ool200000goo0000
0003Ool200000goo000000020003Ool40003Ool30002Ool50014Ool004ioo`04001oogoo0002Ool0
0`00Ool00003Ool01P00Oomoo`00Ool000Ioo`04001oogoo0002Ool01000Oomoo`000Woo00<007oo
Ool017oo00<007ooOol01Goo00<007oo00000goo00@007ooOol0009oo`03001oo`0000aoo`06001o
ogoo001oo`000goo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo00H007ooOol0
07oo0003Ool01000Oomoo`000Woo00<007ooOol00goo00H007ooOol007oo0007Ool00`00Oomoo`14
Ool004ioo`03001oogoo00Aoo`03001oogoo00=oo`04001oogooOol50002Ool01000Oomoo`000Woo
00<007ooOol00goo00<007ooOol017oo00<007ooOol00Woo0`000Woo00<007ooOol017oo00D007oo
Ool007oo00D000]oo`03001oo`0000Ioo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol0
009oo`8000Aoo`04001oogoo0002Ool00`00Oomoo`03Ool01@00Oomoo`00Ool01@000goo00<007oo
Ool0A7oo001>Ool30003Ool00`00Ool00002Ool01000Oomoo`000Woo00D007ooOomoo`00009oo`04
001oogoo0002Ool00`00Oomoo`03Ool20005Ool01@00Oomoogoo00001Goo00D007ooOomoo`00009o
o`06001oogoo001oo`000goo00<007ooOol01goo0P000Woo00D007ooOomoo`00009oo`04001oogoo
0002Ool01000Oomoo`000Woo00@007ooOol0009oo`03001oo`0000=oo`04001oogoo0002Ool20004
Ool01P00Oomoo`00Ool000=oo`05001oogooOol00016Ool004ioo`03001oogoo009oo`800004Ool0
0000Ool50002Ool30002Ool40002Ool40002Ool2000017oo000007oo0`0017oo10000Woo0`000goo
0`000goo0`002Goo00<007ooOol00goo0`000goo0`000Woo0P0000=oo`0000000Woo0`000goo00D0
07oo000007oo00800004Ool00000Ool200000goo00000002Ool30003Ool30004Ool00`00Oomoo`14
Ool004ioo`04001oogoo000JOol00`00Oomoo`0KOol00`00Oomoo`0?Ool01000Oomoo`0027oo00<0
07ooOol02Goo00<007ooOol00goo00<007ooOol03goo00<007ooOol02Woo00<007ooOol0A7oo001=
Ool5000JOol00`00Oomoo`0:Ool00`00Oomoo`0=Ool2000BOol30007Ool2000:Ool20004Ool2000@
Ool2000:Ool30016Ool00?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {163.562, 0}} -> {-57.5608, -47.0218, \
0.585715, 0.585715}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .57143 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.285714 0.00714286 0.285714 0.00714286 [
[.14286 -0.0125 -9 -9 ]
[.14286 -0.0125 9 0 ]
[.28571 -0.0125 -3 -9 ]
[.28571 -0.0125 3 0 ]
[.42857 -0.0125 -6 -9 ]
[.42857 -0.0125 6 0 ]
[.57143 -0.0125 -6 -9 ]
[.57143 -0.0125 6 0 ]
[.71429 -0.0125 -6 -9 ]
[.71429 -0.0125 6 0 ]
[.85714 -0.0125 -6 -9 ]
[.85714 -0.0125 6 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07143 -18 -4.5 ]
[-0.0125 .07143 0 4.5 ]
[-0.0125 .14286 -18 -4.5 ]
[-0.0125 .14286 0 4.5 ]
[-0.0125 .21429 -18 -4.5 ]
[-0.0125 .21429 0 4.5 ]
[-0.0125 .28571 -6 -4.5 ]
[-0.0125 .28571 0 4.5 ]
[-0.0125 .35714 -12 -4.5 ]
[-0.0125 .35714 0 4.5 ]
[-0.0125 .42857 -12 -4.5 ]
[-0.0125 .42857 0 4.5 ]
[-0.0125 .5 -12 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .57143 -12 -4.5 ]
[-0.0125 .57143 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .57143 .125 0 ]
[ 1 0 .125 0 ]
[.5 .58393 -74 0 ]
[.5 .58393 74 12 ]
[ 0 0 0 0 ]
[ 1 .57143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .00625 L
s
[(-20)] .14286 -0.0125 0 1 Mshowa
.28571 0 m
.28571 .00625 L
s
[(0)] .28571 -0.0125 0 1 Mshowa
.42857 0 m
.42857 .00625 L
s
[(20)] .42857 -0.0125 0 1 Mshowa
.57143 0 m
.57143 .00625 L
s
[(40)] .57143 -0.0125 0 1 Mshowa
.71429 0 m
.71429 .00625 L
s
[(60)] .71429 -0.0125 0 1 Mshowa
.85714 0 m
.85714 .00625 L
s
[(80)] .85714 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(100)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.03571 0 m
.03571 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.10714 0 m
.10714 .00375 L
s
.17857 0 m
.17857 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.25 0 m
.25 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.39286 0 m
.39286 .00375 L
s
.46429 0 m
.46429 .00375 L
s
.5 0 m
.5 .00375 L
s
.53571 0 m
.53571 .00375 L
s
.60714 0 m
.60714 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.75 0 m
.75 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.82143 0 m
.82143 .00375 L
s
.89286 0 m
.89286 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96429 0 m
.96429 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07143 m
.00625 .07143 L
s
[(-30)] -0.0125 .07143 1 0 Mshowa
0 .14286 m
.00625 .14286 L
s
[(-20)] -0.0125 .14286 1 0 Mshowa
0 .21429 m
.00625 .21429 L
s
[(-10)] -0.0125 .21429 1 0 Mshowa
0 .28571 m
.00625 .28571 L
s
[(0)] -0.0125 .28571 1 0 Mshowa
0 .35714 m
.00625 .35714 L
s
[(10)] -0.0125 .35714 1 0 Mshowa
0 .42857 m
.00625 .42857 L
s
[(20)] -0.0125 .42857 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(30)] -0.0125 .5 1 0 Mshowa
0 .57143 m
.00625 .57143 L
s
[(40)] -0.0125 .57143 1 0 Mshowa
.125 Mabswid
0 .01429 m
.00375 .01429 L
s
0 .02857 m
.00375 .02857 L
s
0 .04286 m
.00375 .04286 L
s
0 .05714 m
.00375 .05714 L
s
0 .08571 m
.00375 .08571 L
s
0 .1 m
.00375 .1 L
s
0 .11429 m
.00375 .11429 L
s
0 .12857 m
.00375 .12857 L
s
0 .15714 m
.00375 .15714 L
s
0 .17143 m
.00375 .17143 L
s
0 .18571 m
.00375 .18571 L
s
0 .2 m
.00375 .2 L
s
0 .22857 m
.00375 .22857 L
s
0 .24286 m
.00375 .24286 L
s
0 .25714 m
.00375 .25714 L
s
0 .27143 m
.00375 .27143 L
s
0 .3 m
.00375 .3 L
s
0 .31429 m
.00375 .31429 L
s
0 .32857 m
.00375 .32857 L
s
0 .34286 m
.00375 .34286 L
s
0 .37143 m
.00375 .37143 L
s
0 .38571 m
.00375 .38571 L
s
0 .4 m
.00375 .4 L
s
0 .41429 m
.00375 .41429 L
s
0 .44286 m
.00375 .44286 L
s
0 .45714 m
.00375 .45714 L
s
0 .47143 m
.00375 .47143 L
s
0 .48571 m
.00375 .48571 L
s
0 .51429 m
.00375 .51429 L
s
0 .52857 m
.00375 .52857 L
s
0 .54286 m
.00375 .54286 L
s
0 .55714 m
.00375 .55714 L
s
.25 Mabswid
0 0 m
0 .57143 L
s
0 .56518 m
0 .57143 L
s
.14286 .56518 m
.14286 .57143 L
s
.28571 .56518 m
.28571 .57143 L
s
.42857 .56518 m
.42857 .57143 L
s
.57143 .56518 m
.57143 .57143 L
s
.71429 .56518 m
.71429 .57143 L
s
.85714 .56518 m
.85714 .57143 L
s
.125 Mabswid
.03571 .56768 m
.03571 .57143 L
s
.07143 .56768 m
.07143 .57143 L
s
.10714 .56768 m
.10714 .57143 L
s
.17857 .56768 m
.17857 .57143 L
s
.21429 .56768 m
.21429 .57143 L
s
.25 .56768 m
.25 .57143 L
s
.32143 .56768 m
.32143 .57143 L
s
.35714 .56768 m
.35714 .57143 L
s
.39286 .56768 m
.39286 .57143 L
s
.46429 .56768 m
.46429 .57143 L
s
.5 .56768 m
.5 .57143 L
s
.53571 .56768 m
.53571 .57143 L
s
.60714 .56768 m
.60714 .57143 L
s
.64286 .56768 m
.64286 .57143 L
s
.67857 .56768 m
.67857 .57143 L
s
.75 .56768 m
.75 .57143 L
s
.78571 .56768 m
.78571 .57143 L
s
.82143 .56768 m
.82143 .57143 L
s
.89286 .56768 m
.89286 .57143 L
s
.92857 .56768 m
.92857 .57143 L
s
.96429 .56768 m
.96429 .57143 L
s
.25 Mabswid
0 .57143 m
1 .57143 L
s
.99375 0 m
1 0 L
s
.99375 .07143 m
1 .07143 L
s
.99375 .14286 m
1 .14286 L
s
.99375 .21429 m
1 .21429 L
s
.99375 .28571 m
1 .28571 L
s
.99375 .35714 m
1 .35714 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .5 m
1 .5 L
s
.125 Mabswid
.99625 .01429 m
1 .01429 L
s
.99625 .02857 m
1 .02857 L
s
.99625 .04286 m
1 .04286 L
s
.99625 .05714 m
1 .05714 L
s
.99625 .08571 m
1 .08571 L
s
.99625 .1 m
1 .1 L
s
.99625 .11429 m
1 .11429 L
s
.99625 .12857 m
1 .12857 L
s
.99625 .15714 m
1 .15714 L
s
.99625 .17143 m
1 .17143 L
s
.99625 .18571 m
1 .18571 L
s
.99625 .2 m
1 .2 L
s
.99625 .22857 m
1 .22857 L
s
.99625 .24286 m
1 .24286 L
s
.99625 .25714 m
1 .25714 L
s
.99625 .27143 m
1 .27143 L
s
.99625 .3 m
1 .3 L
s
.99625 .31429 m
1 .31429 L
s
.99625 .32857 m
1 .32857 L
s
.99625 .34286 m
1 .34286 L
s
.99625 .37143 m
1 .37143 L
s
.99625 .38571 m
1 .38571 L
s
.99625 .4 m
1 .4 L
s
.99625 .41429 m
1 .41429 L
s
.99625 .44286 m
1 .44286 L
s
.99625 .45714 m
1 .45714 L
s
.99625 .47143 m
1 .47143 L
s
.99625 .48571 m
1 .48571 L
s
.99625 .51429 m
1 .51429 L
s
.99625 .52857 m
1 .52857 L
s
.99625 .54286 m
1 .54286 L
s
.99625 .55714 m
1 .55714 L
s
.25 Mabswid
1 0 m
1 .57143 L
s
0 .28571 m
1 .28571 L
s
.28571 0 m
.28571 .57143 L
s
gsave
.5 .58393 -135 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Exzentrische) show
141.000 13.000 moveto
(Schubkurbel) show
207.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .57143 L
0 .57143 L
closepath
clip
newpath
.5 Mabswid
.28571 .28571 m
.286 .28571 L
.28632 .28571 L
.28662 .28571 L
.2869 .28571 L
.28721 .28571 L
.2875 .28571 L
.28781 .28571 L
.28811 .28571 L
.2884 .28571 L
.2887 .28571 L
.289 .28571 L
.28928 .28571 L
.28958 .28571 L
.28988 .28571 L
.29018 .28571 L
.29048 .28571 L
.29077 .28571 L
.29107 .28571 L
.29137 .28571 L
.29168 .28571 L
.29198 .28571 L
.29227 .28571 L
.29258 .28571 L
.29286 .28571 L
s
newpath
.28571 .28571 .00429 0 365.73 arc
s
newpath
.28571 .28571 .21429 0 365.73 arc
s
newpath
.28571 .5 .00429 0 365.73 arc
s
newpath
.60515 .21429 .00429 0 365.73 arc
s
.28571 .28571 m
.28571 .5 L
s
.46429 .21429 m
1 .21429 L
s
.28571 .5 m
.60515 .21429 L
s
gsave
.3 .27143 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.3 .51429 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.61944 .22857 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 164.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1001,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000Y1000`40O003h00Oogoo8Goo000mOol5
0003Ool2000JOol2000KOol50003Ool2000JOol30003Ool2000IOol30004Ool2000IOol30004Ool2
000GOol30004Ool20004Ool2000<Ool003ioo`04001oogoo0002Ool01000Oomoo`0067oo00@007oo
Ool001]oo`04001oogoo0002Ool01000Oomoo`006Woo00D007ooOomoo`00009oo`03001oogoo01Eo
o`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001oogoo000GOol0
0`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00=goo1@000goo00<007ooOol00Woo
00@007ooOol001Qoo`04001oogoo000LOol00`00Oomoo`02Ool01000Oomoo`005goo1@000Woo00@0
07ooOol001Moo`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001o
ogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00@7oo00D007ooOomo
o`00009oo`03001oogoo01Ioo`04001oogoo000MOol01@00Oomoogoo00000Woo00<007ooOol05Goo
00@007ooOol000=oo`04001oogoo000GOol40003Ool01000Oomoo`0067oo0`000goo00@007ooOol0
01Moo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`002goo000mOol01@00Oomoogoo0000
0Woo00@007ooOol001Qoo`04001oogoo000JOol01@00Oomoogoo00000Woo00@007ooOol001Qoo`03
001oo`0000=oo`04001oogoo000GOol00`00Oomoo`04Ool01000Oomoo`005goo00D007ooOomoo`00
009oo`04001oogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00?Goo
00D007ooOomoo`00009oo`04001oogoo000HOol01000Oomoo`006Woo00D007ooOomoo`00009oo`04
001oogoo000IOol20003Ool01000Oomoo`0067oo00<007ooOol00goo00@007ooOol001Moo`05001o
ogooOol00002Ool01000Oomoo`005Woo0P0017oo00@007ooOol0009oo`04001oogoo000;Ool003io
o`<000Aoo`8001Yoo`8001aoo`<000Aoo`8001]oo`03001oogoo009oo`8001Yoo`8000Aoo`8001Uo
o`<000Aoo`8001Qoo`03001oogoo00=oo`8000Aoo`8000aoo`00ogoo8Goo003oOolQOol00?moob5o
o`00ogoo8Goo000MOooa000BOol001eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol2
0013Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo
011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12
Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo
00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomo
o`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007ooOol0
@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00
Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`003goo0`0017oo
0P001Goo0P00@goo00<007ooOol0Ygoo0P004Woo000>Ool01@00Oomoogoo00000Woo00@007ooOol0
00Aoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0027oo1@001Goo00@007ooOol0
009oo`03001oogoo009oo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0047oo0P00
0goo00@007ooOol000Aoo`<003Yooa400:1oo`<0019oo`004Woo00@007ooOol0009oo`03001oogoo
009oo`03001oogoo03Eoo`D000Qoo`03001oogoo00Ioo`D009eoo`03001oogoo011oo`003Woo00D0
07ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0cOol2000=Ool00`00Oomoo`0;Ool2002K
Ool00`00Oomoo`0@Ool000moo`<000Aoo`8000Eoo`80035oo`<000moo`03001oogoo00eoo`8009Qo
o`80019oo`007Goo00<007ooOol0;Woo0P004Woo00<007ooOol03goo0`00UWoo00<007ooOol047oo
000MOol00`00Oomoo`0/Ool2000DOol00`00Oomoo`0BOol2002DOol00`00Oomoo`0@Ool001eoo`03
001oogoo02Uoo`<001Ioo`03001oogoo01Aoo`80099oo`03001oogoo011oo`007Goo0P00:7oo0P00
6Goo00<007ooOol05Woo0`00SWoo0P004Woo000MOol00`00Oomoo`0VOol00`00Oomoo`0IOol00`00
Oomoo`0IOol00`00Oomoo`2<Ool00`00Oomoo`0@Ool001eoo`03001oogoo02Eoo`03001oogoo01Yo
o`03001oogoo01Yoo`03001oogoo08]oo`03001oogoo011oo`007Goo0P0097oo0P007Goo00<007oo
Ool06goo0P00RWoo0P004Woo000MOol00`00Oomoo`0ROol00`00Oomoo`0MOol00`00Oomoo`0MOol0
0`00Oomoo`28Ool00`00Oomoo`0@Ool001eoo`03001oogoo025oo`03001oogoo01ioo`03001oogoo
01ioo`03001oogoo08Moo`03001oogoo011oo`007Goo00<007ooOol087oo00<007ooOol07goo00<0
07ooOol07goo00<007ooOol0QWoo00<007ooOol047oo000MOol2000POol00`00Oomoo`0POol00`00
Oomoo`0POol00`00Oomoo`24Ool2000BOol000ioo`D000=oo`8000Eoo`03001oogoo01eoo`8002=o
o`03001oogoo025oo`03001oogoo08Aoo`03001oogoo011oo`003goo00@007ooOol0009oo`04001o
ogoo0004Ool00`00Oomoo`0LOol00`00Oomoo`0SOol00`00Oomoo`0ROol00`00Oomoo`23Ool00`00
Oomoo`0@Ool000Qoo`D000=oo`03001oogoo009oo`04001oogoo0004Ool3000LOol00`00Oomoo`0S
Ool00`00Oomoo`0SOol00`00Oomoo`20Ool3000BOol0015oo`05001oogooOol00002Ool00`00Oomo
o`02Ool00`00Oomoo`0KOol00`00Oomoo`0TOol00`00Oomoo`0TOol00`00Oomoo`21Ool00`00Oomo
o`0@Ool000ioo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol06Woo00<007ooOol0
9Goo00<007ooOol09Goo00<007ooOol0P7oo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo
00@007ooOol000Aoo`8001Yoo`03001oogoo02Ioo`03001oogoo02Ioo`03001oogoo07ioo`80019o
o`003goo0`0017oo0P001Goo00<007ooOol067oo00<007ooOol09goo00<007ooOol09Woo00<007oo
Ool0Ogoo00<007ooOol047oo000MOol00`00Oomoo`0GOol00`00Oomoo`0XOol00`00Oomoo`0WOol0
0`00Oomoo`1nOol00`00Oomoo`0@Ool001eoo`03001oogoo01Moo`03001oogoo02Qoo`03001oogoo
02Moo`03001oogoo07ioo`03001oogoo011oo`007Goo0P005goo00<007ooOol0:Goo00<007ooOol0
:7oo00<007ooOol0O7oo0P004Woo000MOol00`00Oomoo`0FOol00`00Oomoo`0YOol00`00Oomoo`0X
Ool00`00Oomoo`1mOol00`00Oomoo`0@Ool001eoo`03001oogoo01Ioo`03001oogoo02Uoo`03001o
ogoo02Uoo`03001oogoo07aoo`03001oogoo011oo`007Goo0P005Woo00<007ooOol0:Woo00<007oo
Ool0:Woo00<007ooOol0NWoo0P004Woo000MOol00`00Oomoo`0EOol00`00Oomoo`0ZOol00`00Oomo
o`0ZOol00`00Oomoo`1kOol00`00Oomoo`0@Ool001eoo`03001oogoo01Aoo`03001oogoo02]oo`03
001oogoo02]oo`03001oogoo07Yoo`03001oogoo011oo`007Goo00<007ooOol057oo00<007ooOol0
:goo00<007ooOol0:goo00<007ooOol0NWoo00<007ooOol047oo000MOol2000DOol00`00Oomoo`0/
Ool00`00Oomoo`0/Ool00`00Oomoo`1hOol2000BOol000moo`<000Aoo`8000Eoo`03001oogoo01=o
o`03001oogoo02aoo`03001oogoo02aoo`03001oogoo07Uoo`03001oogoo011oo`0047oo00<007oo
Ool00Woo00@007ooOol000Aoo`03001oogoo019oo`03001oogoo02eoo`03001oogoo02eoo`03001o
ogoo01Qoo`<005eoo`03001oogoo011oo`0027oo1@000goo00<007ooOol00Woo00@007ooOol000Ao
o`<0019oo`03001oogoo02eoo`03001oogoo02Mooh80019oo`0047oo00<007ooOol00Woo00@007oo
Ool000Aoo`03001oogoo019oo`03001oogoo02eoo`03001oogoo02eoo`03001oogoo01Moo`@005eo
o`03001oogoo011oo`0047oo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo015oo`03001o
ogoo02ioo`03001oogoo02ioo`03001oogoo01Eoo`04001oogooOol4001JOol00`00Oomoo`0@Ool0
00moo`8000Aoo`04001oogoo0004Ool00`00Oomoo`0AOol00`00Oomoo`0^Ool00`00Oomoo`0^Ool0
0`00Oomoo`0DOol00`00Oomoo`03Ool01000Oomoo`00FGoo00<007ooOol047oo000@Ool00`00Oomo
o`03Ool20005Ool2000AOol00`00Oomoo`0_Ool00`00Oomoo`0^Ool00`00Oomoo`0COol00`00Oomo
o`04Ool01000Oomoo`00F7oo0P004Woo000MOol00`00Oomoo`0@Ool00`00Oomoo`0_Ool00`00Oomo
o`0^Ool00`00Oomoo`0BOol00`00Oomoo`05Ool3001JOol00`00Oomoo`0@Ool001eoo`03001oogoo
011oo`03001oogoo02moo`03001oogoo02ioo`03001oogoo015oo`03001oogoo00Ioo`04001oogoo
001IOol00`00Oomoo`0@Ool001eoo`80015oo`03001oogoo02moo`03001oogoo02moo`03001oogoo
00moo`03001oogoo00Moo`04001oogoo001HOol2000BOol001eoo`03001oogoo011oo`03001oogoo
02moo`03001oogoo02moo`03001oogoo00eoo`8000Uoo`@005Yoo`03001oogoo011oo`007Goo00<0
07ooOol03goo00<007ooOol0<7oo00<007ooOol0;goo00<007ooOol037oo00<007ooOol0Igoo00<0
07ooOol047oo000MOol2000@Ool00`00Oomoo`0`Ool00`00Oomoo`0_Ool00`00Oomoo`0;Ool00`00
Oomoo`1WOol2000BOol001eoo`03001oogoo00moo`03001oogoo031oo`03001oogoo02moo`03001o
ogoo00Yoo`03001oogoo06Uoo`03001oogoo011oo`007Goo00<007ooOol03goo00<007ooOol0;Goo
0P0000Aoo`000000009oo`8002aoo`03001oogoo00Qoo`03001oogoo06Yoo`03001oogoo011oo`00
7Goo00<007ooOol03goo00<007ooOol0;Goo00<007ooOol00P000Woo00@007ooOol002]oo`03001o
ogoo00Moo`03001oogoo06]oo`03001oogoo011oo`007Goo0P0047oo00<007ooOol0;Goo1@000Woo
00@007ooOol002]oo`03001oogoo00Ioo`03001oogoo06]oo`80019oo`005Woo0P001Goo00<007oo
Ool03goo00<007ooOol0;Woo00<007oo00000goo00@007ooOol002]oo`03001oogoo00Eoo`03001o
ogoo06eoo`03001oogoo011oo`005Goo00@007ooOol000Aoo`03001oogoo00moo`03001oogoo02io
o`<000=oo`04001oogoo000[Ool00`00Oomoo`04Ool00`00Oomoo`1^Ool00`00Oomoo`0@Ool001Eo
o`04001oogoo0004Oooa000BOol001Eoo`04001oogoo0004Ool00`00Oomoo`0?Ool00`00Oomoo`0^
Ool30004Ool2000/Ool01@00Oomoogoo0000Lgoo00<007ooOol047oo000EOol01000Oomoo`0017oo
00<007ooOol03goo00<007ooOol0<7oo00<007ooOol0<7oo00@007ooOol007Aoo`03001oogoo011o
o`005Goo00@007ooOol000Aoo`03001oogoo00moo`03001oogoo031oo`03001oogoo031oo`03001o
o`0007Eoo`03001oogoo011oo`005Woo0P001Goo0P0047oo00<007ooOol0<7oo00<007ooOol0<7oo
0P00MGoo0P004Woo000MOol00`00Oomoo`0?Ool00`00Oomoo`0`Ool00`00Oomoo`0`Ool00`00Oomo
o`1eOol00`00Oomoo`0@Ool001eoo`03001oogoo00moo`03001oogoo031oo`03001oogoo02moo`80
07Moo`03001oogoo011oo`007Goo0P0047oo00<007ooOol0<7oo00<007ooOol0;Woo0P00Mgoo0P00
4Woo000MOol00`00Oomoo`0?Ool00`00Oomoo`0`Ool00`00Oomoo`0/Ool200000goo001oo`1gOol0
0`00Oomoo`0@Ool001eoo`03001oogoo00moo`03001oogoo031oo`03001oogoo02]oo`05001oogoo
Ool0001hOol00`00Oomoo`0@Ool001eoo`80015oo`03001oogoo02moo`03001oogoo02Yoo`03001o
ogoo009oo`03001oogoo07Eoo`80019oo`007Goo00<007ooOol047oo00<007ooOol0;goo00<007oo
Ool0:Goo00<007ooOol00goo00<007ooOol0MWoo00<007ooOol047oo000MOol00`00Oomoo`0@Ool0
0`00Oomoo`0_Ool00`00Oomoo`0XOol00`00Oomoo`03Ool00`00Oomoo`1gOol00`00Oomoo`0@Ool0
01eoo`03001oogoo011oo`03001oogoo02moo`03001oogoo02Moo`03001oogoo00Aoo`03001oogoo
07Moo`03001oogoo011oo`007Goo0P004Goo00<007ooOol0;goo00<007ooOol09Woo00<007ooOol0
1Goo00<007ooOol0MWoo0P004Woo000?Ool30004Ool20005Ool00`00Oomoo`0AOol00`00Oomoo`0^
Ool00`00Oomoo`0UOol00`00Oomoo`06Ool00`00Oomoo`1gOol00`00Oomoo`0@Ool0011oo`03001o
ogoo009oo`04001oogoo0004Ool00`00Oomoo`0AOol00`00Oomoo`0^Ool00`00Oomoo`0TOol00`00
Oomoo`07Ool00`00Oomoo`1gOol00`00Oomoo`0@Ool0011oo`03001oogoo009oo`04001oogoo0004
Ool3000BOol00`00Oomoo`0]Ool00`00Oomoo`0ROol20009Ool00`00Oomoo`1fOol3000BOol0011o
o`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`0BOol00`00Oomoo`0]Ool00`00Oomoo`0Q
Ool00`00Oomoo`09Ool00`00Oomoo`1hOol00`00Oomoo`0@Ool0011oo`03001oogoo009oo`04001o
ogoo0004Ool00`00Oomoo`0BOol00`00Oomoo`0]Ool00`00Oomoo`0POol00`00Oomoo`0:Ool00`00
Oomoo`1hOol00`00Oomoo`0@Ool000moo`8000Aoo`04001oogoo0004Ool00`00Oomoo`0COol00`00
Oomoo`0/Ool00`00Oomoo`0OOol00`00Oomoo`0:Ool00`00Oomoo`1iOol00`00Oomoo`0@Ool0011o
o`03001oogoo00=oo`8000Eoo`8001Aoo`03001oogoo02aoo`03001oogoo01ioo`03001oogoo00]o
o`03001oogoo07Qoo`80019oo`007Goo00<007ooOol057oo00<007ooOol0:goo00<007ooOol07Goo
00<007ooOol02goo00<007ooOol0NWoo00<007ooOol047oo000MOol00`00Oomoo`0DOol00`00Oomo
o`0[Ool00`00Oomoo`0LOol00`00Oomoo`0<Ool00`00Oomoo`1jOol00`00Oomoo`0@Ool001eoo`80
01Ioo`03001oogoo02Yoo`03001oogoo01]oo`03001oogoo00aoo`03001oogoo07Yoo`80019oo`00
7Goo00<007ooOol05Goo00<007ooOol0:Woo00<007ooOol06Goo0P003goo00<007ooOol0Ngoo00<0
07ooOol047oo000MOol00`00Oomoo`0EOol00`00Oomoo`0ZOol00`00Oomoo`0HOol00`00Oomoo`0>
Ool00`00Oomoo`1lOol00`00Oomoo`0@Ool001eoo`03001oogoo01Ioo`03001oogoo02Uoo`03001o
ogoo01Moo`03001oogoo00ioo`03001oogoo07eoo`03001oogoo011oo`007Goo0P005goo00<007oo
Ool0:Goo00<007ooOol05Woo00<007ooOol03goo00<007ooOol0O7oo0P004Woo000MOol00`00Oomo
o`0GOol00`00Oomoo`0XOol00`00Oomoo`0EOol00`00Oomoo`0?Ool00`00Oomoo`1nOol00`00Oomo
o`0@Ool001eoo`03001oogoo01Qoo`03001oogoo02Moo`03001oogoo01Aoo`03001oogoo011oo`03
001oogoo07ioo`03001oogoo011oo`007Goo0P006Woo00<007ooOol09Woo00<007ooOol04goo00<0
07ooOol047oo00<007ooOol0OWoo0P004Woo000>Ool50003Ool20005Ool00`00Oomoo`0JOol00`00
Oomoo`0UOol00`00Oomoo`0BOol00`00Oomoo`0@Ool00`00Oomoo`20Ool00`00Oomoo`0@Ool000mo
o`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol06goo00<007ooOol097oo00<007ooOol0
4Goo00<007ooOol047oo00<007ooOol0PGoo00<007ooOol047oo000@Ool00`00Oomoo`02Ool01000
Oomoo`0017oo0`006goo00<007ooOol097oo00<007ooOol03goo0P004Woo00<007ooOol0P7oo0`00
4Woo000AOol01@00Oomoogoo00000Woo00<007ooOol00Woo00<007ooOol077oo00<007ooOol08goo
00<007ooOol03Woo00<007ooOol04Goo00<007ooOol0Pgoo00<007ooOol047oo000>Ool01@00Oomo
ogoo00000Woo00@007ooOol000Aoo`03001oogoo01eoo`03001oogoo029oo`03001oogoo00eoo`03
001oogoo019oo`03001oogoo08=oo`03001oogoo011oo`003Woo00D007ooOomoo`00009oo`04001o
ogoo0004Ool00`00Oomoo`0NOol00`00Oomoo`0QOol00`00Oomoo`0<Ool00`00Oomoo`0BOol00`00
Oomoo`24Ool00`00Oomoo`0@Ool000moo`<000Aoo`8000Eoo`80021oo`03001oogoo021oo`03001o
ogoo00]oo`03001oogoo019oo`03001oogoo08Aoo`80019oo`007Goo00<007ooOol087oo0P0087oo
00<007ooOol02Woo00<007ooOol04Goo0P00R7oo00<007ooOol047oo000MOol00`00Oomoo`0ROol0
0`00Oomoo`0MOol00`00Oomoo`09Ool00`00Oomoo`0AOol00`00Oomoo`28Ool00`00Oomoo`0@Ool0
01eoo`8002Aoo`03001oogoo01aoo`03001oogoo00Qoo`03001oogoo015oo`03001oogoo08Qoo`80
019oo`007Goo00<007ooOol097oo0P0077oo00<007ooOol01Woo0P004Woo0P00S7oo00<007ooOol0
47oo000MOol00`00Oomoo`0VOol00`00Oomoo`0IOol00`00Oomoo`05Ool00`00Oomoo`0@Ool2002>
Ool00`00Oomoo`0@Ool001eoo`03001oogoo02Moo`03001oogoo01Qoo`03001oogoo00Aoo`03001o
ogoo011oo`03001oogoo08ioo`03001oogoo011oo`007Goo0P00:Goo0P0067oo00<007ooOol00goo
00<007ooOol03goo0P00T7oo0P004Woo000MOol00`00Oomoo`0ZOol3000EOol00`00Oomoo`02Ool0
0`00Oomoo`0>Ool2002COol00`00Oomoo`0@Ool001eoo`03001oogoo02eoo`8001=oo`05001oogoo
Ool0000?Ool2002EOol00`00Oomoo`0@Ool001eoo`80031oo`80015oo`04001oogoo000=Ool3002F
Ool2000BOol000moo`<000Aoo`8000Eoo`03001oogoo035oo`<000ioo`03001oo`0000aoo`8009Yo
o`03001oogoo011oo`003Woo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0dOol5
0009Ool20008Ool5002LOol00`00Oomoo`0@Ool0019oo`04001oogoo0002Ool00`00Oomoo`02Ool3
000iOolC002OOol3000BOol0011oo`8000=oo`04001oogoo0004Ool00`00Oomoo`11Ool3002YOol0
0`00Oomoo`0@Ool0019oo`04001oogoo0002Ool00`00Oomoo`02Ool00`00Oomoo`12Ool2000017oo
00000000YGoo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001o
ogoo049oo`05001oogooOol0002VOol00`00Oomoo`0@Ool000moo`<000Aoo`8000Eoo`8004=oo`D0
0:Eoo`80019oo`007Goo00<007ooOol0@Woo0P0000=oo`00Ool0YWoo00<007ooOol047oo000MOol0
0`00Oomoo`12Ool200000goo001oo`2VOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oo`000:Mo
o`80019oo`007Goo00<007ooOol0@Woo0`00Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool0
0`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo
011oo`007Goo0P00@goo00<007ooOol0Ygoo0P004Woo000MOol00`00Oomoo`12Ool00`00Oomoo`2X
Ool00`00Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`007Goo
0P00@goo00<007ooOol0Ygoo0P004Woo000@Ool30003Ool20005Ool00`00Oomoo`12Ool00`00Oomo
o`2XOol00`00Oomoo`0@Ool0015oo`05001oogooOol00002Ool00`00Oomoo`02Ool00`00Oomoo`0P
Ool00`00Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`0O
Ool00`00Oomoo`0POol00`00Oomoo`0@Ool000ioo`D0009oo`04001oogoo0004Ool00`00Oomoo`06
Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06
Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05
Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`05
Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06
Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05
Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`0@Ool000ioo`04001oogoo0003Ool01000
Oomoo`0017ool@004Woo000?Ool00`00Ool00003Ool01000Oomoo`00ogoo27oo000@Ool20003Ool0
1000Oomoo`00ogoo27oo000AOol00`00Oomoo`02Ool2003oOol9Ool00?moob5oo`00ogoo8Goo001=
Ool5000017oo000007oo0P0000=oo`0000000`000Woo0`000Woo0`0000=oo`0000000Woo0P000Woo
0`000goo1@0000=oo`0000000P000goo0`000Woo1P0000Aoo`00000000Uoo`<000=oo`<0009oo`H0
009oo`800003Ool0000000<0009oo`800003Ool0000000=oo`800003Ool00000008000=oo`@000=o
o`<0009oo`D004Aoo`00CWoo00@007ooOol0009oo`03001oo`0000=oo`06001oogoo001oo`001Woo
00@007ooOol0009oo`04001oogoo0002Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Ool00003
Ool01000Oomoo`000Woo00<007oo000037oo00H007ooOol007oo0003Ool01000Oomoo`000Woo00@0
07ooOol0009oo`04001oogoo0002Ool01P00Oomoo`00Ool000=oo`04001oogoo0002Ool00`00Oomo
o`03Ool01P00Oomoo`00Ool000Moo`03001oogoo04Aoo`00CWoo00<007ooOol017oo00<007ooOol0
0goo00@007ooOomoo`D0009oo`04001oogoo0002Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00
Oomoo`02Ool30002Ool00`00Oomoo`04Ool01@00Oomoo`00Ool01@002goo00<007oo00001Woo00@0
07ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo0P0017oo00@007ooOol0009oo`03001o
ogoo00=oo`05001oogoo001oo`050003Ool00`00Oomoo`14Ool004ioo`<000=oo`03001oo`00009o
o`04001oogoo0002Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`03001oogoo00=oo`8000Eo
o`05001oogooOol00005Ool01@00Oomoogoo00000Woo00H007ooOol007oo0003Ool00`00Oomoo`07
Ool20002Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`00
0Woo00<007oo00000goo00@007ooOol0009oo`8000Aoo`06001oogoo001oo`000goo00D007ooOomo
o`0004Ioo`00CWoo00<007ooOol00Woo0P0000Aoo`00001oo`D0009oo`<0009oo`@0009oo`@0009o
o`800004Ool00000Ool30004Ool40002Ool30003Ool30003Ool30009Ool00`00Oomoo`03Ool30003
Ool30002Ool200000goo00000002Ool30003Ool01@00Ool00000Ool00P0000Aoo`00001oo`800003
Ool00000009oo`<000=oo`<000Aoo`03001oogoo04Aoo`00CWoo00@007ooOol001Yoo`03001oogoo
01]oo`03001oogoo00moo`04001oogoo0008Ool00`00Oomoo`09Ool00`00Oomoo`03Ool00`00Oomo
o`0?Ool00`00Oomoo`0:Ool00`00Oomoo`14Ool004eoo`D001Yoo`03001oogoo00Yoo`03001oogoo
00eoo`80019oo`<000Moo`8000Yoo`8000Aoo`80011oo`8000Yoo`<004Ioo`00ogoo8Goo003oOolQ
Ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {163.562, 0}} -> {-57.5608, -47.0218, \
0.585715, 0.585715}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .57143 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.285714 0.00714286 0.285714 0.00714286 [
[.14286 -0.0125 -9 -9 ]
[.14286 -0.0125 9 0 ]
[.28571 -0.0125 -3 -9 ]
[.28571 -0.0125 3 0 ]
[.42857 -0.0125 -6 -9 ]
[.42857 -0.0125 6 0 ]
[.57143 -0.0125 -6 -9 ]
[.57143 -0.0125 6 0 ]
[.71429 -0.0125 -6 -9 ]
[.71429 -0.0125 6 0 ]
[.85714 -0.0125 -6 -9 ]
[.85714 -0.0125 6 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07143 -18 -4.5 ]
[-0.0125 .07143 0 4.5 ]
[-0.0125 .14286 -18 -4.5 ]
[-0.0125 .14286 0 4.5 ]
[-0.0125 .21429 -18 -4.5 ]
[-0.0125 .21429 0 4.5 ]
[-0.0125 .28571 -6 -4.5 ]
[-0.0125 .28571 0 4.5 ]
[-0.0125 .35714 -12 -4.5 ]
[-0.0125 .35714 0 4.5 ]
[-0.0125 .42857 -12 -4.5 ]
[-0.0125 .42857 0 4.5 ]
[-0.0125 .5 -12 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .57143 -12 -4.5 ]
[-0.0125 .57143 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .57143 .125 0 ]
[ 1 0 .125 0 ]
[.5 .58393 -74 0 ]
[.5 .58393 74 12 ]
[ 0 0 0 0 ]
[ 1 .57143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .00625 L
s
[(-20)] .14286 -0.0125 0 1 Mshowa
.28571 0 m
.28571 .00625 L
s
[(0)] .28571 -0.0125 0 1 Mshowa
.42857 0 m
.42857 .00625 L
s
[(20)] .42857 -0.0125 0 1 Mshowa
.57143 0 m
.57143 .00625 L
s
[(40)] .57143 -0.0125 0 1 Mshowa
.71429 0 m
.71429 .00625 L
s
[(60)] .71429 -0.0125 0 1 Mshowa
.85714 0 m
.85714 .00625 L
s
[(80)] .85714 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(100)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.03571 0 m
.03571 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.10714 0 m
.10714 .00375 L
s
.17857 0 m
.17857 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.25 0 m
.25 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.39286 0 m
.39286 .00375 L
s
.46429 0 m
.46429 .00375 L
s
.5 0 m
.5 .00375 L
s
.53571 0 m
.53571 .00375 L
s
.60714 0 m
.60714 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.75 0 m
.75 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.82143 0 m
.82143 .00375 L
s
.89286 0 m
.89286 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96429 0 m
.96429 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07143 m
.00625 .07143 L
s
[(-30)] -0.0125 .07143 1 0 Mshowa
0 .14286 m
.00625 .14286 L
s
[(-20)] -0.0125 .14286 1 0 Mshowa
0 .21429 m
.00625 .21429 L
s
[(-10)] -0.0125 .21429 1 0 Mshowa
0 .28571 m
.00625 .28571 L
s
[(0)] -0.0125 .28571 1 0 Mshowa
0 .35714 m
.00625 .35714 L
s
[(10)] -0.0125 .35714 1 0 Mshowa
0 .42857 m
.00625 .42857 L
s
[(20)] -0.0125 .42857 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(30)] -0.0125 .5 1 0 Mshowa
0 .57143 m
.00625 .57143 L
s
[(40)] -0.0125 .57143 1 0 Mshowa
.125 Mabswid
0 .01429 m
.00375 .01429 L
s
0 .02857 m
.00375 .02857 L
s
0 .04286 m
.00375 .04286 L
s
0 .05714 m
.00375 .05714 L
s
0 .08571 m
.00375 .08571 L
s
0 .1 m
.00375 .1 L
s
0 .11429 m
.00375 .11429 L
s
0 .12857 m
.00375 .12857 L
s
0 .15714 m
.00375 .15714 L
s
0 .17143 m
.00375 .17143 L
s
0 .18571 m
.00375 .18571 L
s
0 .2 m
.00375 .2 L
s
0 .22857 m
.00375 .22857 L
s
0 .24286 m
.00375 .24286 L
s
0 .25714 m
.00375 .25714 L
s
0 .27143 m
.00375 .27143 L
s
0 .3 m
.00375 .3 L
s
0 .31429 m
.00375 .31429 L
s
0 .32857 m
.00375 .32857 L
s
0 .34286 m
.00375 .34286 L
s
0 .37143 m
.00375 .37143 L
s
0 .38571 m
.00375 .38571 L
s
0 .4 m
.00375 .4 L
s
0 .41429 m
.00375 .41429 L
s
0 .44286 m
.00375 .44286 L
s
0 .45714 m
.00375 .45714 L
s
0 .47143 m
.00375 .47143 L
s
0 .48571 m
.00375 .48571 L
s
0 .51429 m
.00375 .51429 L
s
0 .52857 m
.00375 .52857 L
s
0 .54286 m
.00375 .54286 L
s
0 .55714 m
.00375 .55714 L
s
.25 Mabswid
0 0 m
0 .57143 L
s
0 .56518 m
0 .57143 L
s
.14286 .56518 m
.14286 .57143 L
s
.28571 .56518 m
.28571 .57143 L
s
.42857 .56518 m
.42857 .57143 L
s
.57143 .56518 m
.57143 .57143 L
s
.71429 .56518 m
.71429 .57143 L
s
.85714 .56518 m
.85714 .57143 L
s
.125 Mabswid
.03571 .56768 m
.03571 .57143 L
s
.07143 .56768 m
.07143 .57143 L
s
.10714 .56768 m
.10714 .57143 L
s
.17857 .56768 m
.17857 .57143 L
s
.21429 .56768 m
.21429 .57143 L
s
.25 .56768 m
.25 .57143 L
s
.32143 .56768 m
.32143 .57143 L
s
.35714 .56768 m
.35714 .57143 L
s
.39286 .56768 m
.39286 .57143 L
s
.46429 .56768 m
.46429 .57143 L
s
.5 .56768 m
.5 .57143 L
s
.53571 .56768 m
.53571 .57143 L
s
.60714 .56768 m
.60714 .57143 L
s
.64286 .56768 m
.64286 .57143 L
s
.67857 .56768 m
.67857 .57143 L
s
.75 .56768 m
.75 .57143 L
s
.78571 .56768 m
.78571 .57143 L
s
.82143 .56768 m
.82143 .57143 L
s
.89286 .56768 m
.89286 .57143 L
s
.92857 .56768 m
.92857 .57143 L
s
.96429 .56768 m
.96429 .57143 L
s
.25 Mabswid
0 .57143 m
1 .57143 L
s
.99375 0 m
1 0 L
s
.99375 .07143 m
1 .07143 L
s
.99375 .14286 m
1 .14286 L
s
.99375 .21429 m
1 .21429 L
s
.99375 .28571 m
1 .28571 L
s
.99375 .35714 m
1 .35714 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .5 m
1 .5 L
s
.125 Mabswid
.99625 .01429 m
1 .01429 L
s
.99625 .02857 m
1 .02857 L
s
.99625 .04286 m
1 .04286 L
s
.99625 .05714 m
1 .05714 L
s
.99625 .08571 m
1 .08571 L
s
.99625 .1 m
1 .1 L
s
.99625 .11429 m
1 .11429 L
s
.99625 .12857 m
1 .12857 L
s
.99625 .15714 m
1 .15714 L
s
.99625 .17143 m
1 .17143 L
s
.99625 .18571 m
1 .18571 L
s
.99625 .2 m
1 .2 L
s
.99625 .22857 m
1 .22857 L
s
.99625 .24286 m
1 .24286 L
s
.99625 .25714 m
1 .25714 L
s
.99625 .27143 m
1 .27143 L
s
.99625 .3 m
1 .3 L
s
.99625 .31429 m
1 .31429 L
s
.99625 .32857 m
1 .32857 L
s
.99625 .34286 m
1 .34286 L
s
.99625 .37143 m
1 .37143 L
s
.99625 .38571 m
1 .38571 L
s
.99625 .4 m
1 .4 L
s
.99625 .41429 m
1 .41429 L
s
.99625 .44286 m
1 .44286 L
s
.99625 .45714 m
1 .45714 L
s
.99625 .47143 m
1 .47143 L
s
.99625 .48571 m
1 .48571 L
s
.99625 .51429 m
1 .51429 L
s
.99625 .52857 m
1 .52857 L
s
.99625 .54286 m
1 .54286 L
s
.99625 .55714 m
1 .55714 L
s
.25 Mabswid
1 0 m
1 .57143 L
s
0 .28571 m
1 .28571 L
s
.28571 0 m
.28571 .57143 L
s
gsave
.5 .58393 -135 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Exzentrische) show
141.000 13.000 moveto
(Schubkurbel) show
207.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .57143 L
0 .57143 L
closepath
clip
newpath
.5 Mabswid
.28571 .28571 m
.286 .28571 L
.28632 .28571 L
.28662 .28571 L
.2869 .28571 L
.28721 .28571 L
.2875 .28571 L
.28781 .28571 L
.28811 .28571 L
.2884 .28571 L
.2887 .28571 L
.289 .28571 L
.28928 .28571 L
.28958 .28571 L
.28988 .28571 L
.29018 .28571 L
.29048 .28571 L
.29077 .28571 L
.29107 .28571 L
.29137 .28571 L
.29168 .28571 L
.29198 .28571 L
.29227 .28571 L
.29258 .28571 L
.29286 .28571 L
s
newpath
.28571 .28571 .00429 0 365.73 arc
s
newpath
.28571 .28571 .21429 0 365.73 arc
s
newpath
.20371 .48369 .00429 0 365.73 arc
s
newpath
.53702 .21429 .00429 0 365.73 arc
s
.28571 .28571 m
.20371 .48369 L
s
.46429 .21429 m
1 .21429 L
s
.20371 .48369 m
.53702 .21429 L
s
gsave
.3 .27143 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.218 .49797 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.55131 .22857 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 164.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1001,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000Y1000`40O003h00Oogoo8Goo000mOol5
0003Ool2000JOol2000KOol50003Ool2000JOol30003Ool2000IOol30004Ool2000IOol30004Ool2
000GOol30004Ool20004Ool2000<Ool003ioo`04001oogoo0002Ool01000Oomoo`0067oo00@007oo
Ool001]oo`04001oogoo0002Ool01000Oomoo`006Woo00D007ooOomoo`00009oo`03001oogoo01Eo
o`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001oogoo000GOol0
0`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00=goo1@000goo00<007ooOol00Woo
00@007ooOol001Qoo`04001oogoo000LOol00`00Oomoo`02Ool01000Oomoo`005goo1@000Woo00@0
07ooOol001Moo`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001o
ogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00@7oo00D007ooOomo
o`00009oo`03001oogoo01Ioo`04001oogoo000MOol01@00Oomoogoo00000Woo00<007ooOol05Goo
00@007ooOol000=oo`04001oogoo000GOol40003Ool01000Oomoo`0067oo0`000goo00@007ooOol0
01Moo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`002goo000mOol01@00Oomoogoo0000
0Woo00@007ooOol001Qoo`04001oogoo000JOol01@00Oomoogoo00000Woo00@007ooOol001Qoo`03
001oo`0000=oo`04001oogoo000GOol00`00Oomoo`04Ool01000Oomoo`005goo00D007ooOomoo`00
009oo`04001oogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00?Goo
00D007ooOomoo`00009oo`04001oogoo000HOol01000Oomoo`006Woo00D007ooOomoo`00009oo`04
001oogoo000IOol20003Ool01000Oomoo`0067oo00<007ooOol00goo00@007ooOol001Moo`05001o
ogooOol00002Ool01000Oomoo`005Woo0P0017oo00@007ooOol0009oo`04001oogoo000;Ool003io
o`<000Aoo`8001Yoo`8001aoo`<000Aoo`8001]oo`03001oogoo009oo`8001Yoo`8000Aoo`8001Uo
o`<000Aoo`8001Qoo`03001oogoo00=oo`8000Aoo`8000aoo`00ogoo8Goo003oOolQOol00?moob5o
o`00ogoo8Goo000MOooa000BOol001eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol2
0013Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo
011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12
Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo
00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomo
o`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007ooOol0
@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00
Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`003goo0`0017oo
0P001Goo0P00@goo00<007ooOol0Ygoo0P004Woo000>Ool01@00Oomoogoo00000Woo00@007ooOol0
00Aoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0027oo1@001Goo00@007ooOol0
009oo`03001oogoo009oo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0047oo0P00
0goo00@007ooOol000Aoo`<003Yooa400:1oo`<0019oo`004Woo00@007ooOol0009oo`03001oogoo
009oo`03001oogoo03Eoo`D000Qoo`03001oogoo00Ioo`D009eoo`03001oogoo011oo`003Woo00D0
07ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0cOol2000=Ool00`00Oomoo`0;Ool2002K
Ool00`00Oomoo`0@Ool000moo`<000Aoo`8000Eoo`80035oo`<000moo`03001oogoo00eoo`8009Qo
o`80019oo`007Goo00<007ooOol0;Woo0P004Woo00<007ooOol03goo0`00UWoo00<007ooOol047oo
000MOol00`00Oomoo`0/Ool2000DOol00`00Oomoo`0BOol2002DOol00`00Oomoo`0@Ool001eoo`03
001oogoo02Uoo`<001Ioo`03001oogoo01Aoo`80099oo`03001oogoo011oo`007Goo0P00:7oo0P00
6Goo00<007ooOol05Woo0`00SWoo0P004Woo000MOol00`00Oomoo`0VOol00`00Oomoo`0IOol00`00
Oomoo`0IOol00`00Oomoo`2<Ool00`00Oomoo`0@Ool001eoo`03001oogoo02Eoo`03001oogoo01Yo
o`03001oogoo01Yoo`03001oogoo08]oo`03001oogoo011oo`007Goo0P0097oo0P007Goo00<007oo
Ool06goo0P00RWoo0P004Woo000MOol00`00Oomoo`0ROol00`00Oomoo`0MOol00`00Oomoo`0MOol0
0`00Oomoo`28Ool00`00Oomoo`0@Ool001eoo`03001oogoo025oo`03001oogoo01ioo`03001oogoo
01ioo`03001oogoo08Moo`03001oogoo011oo`007Goo00<007ooOol087oo00<007ooOol07goo00<0
07ooOol07goo00<007ooOol0QWoo00<007ooOol047oo000MOol2000POol00`00Oomoo`0POol00`00
Oomoo`0POol00`00Oomoo`24Ool2000BOol000ioo`D000=oo`8000Eoo`03001oogoo01eoo`8002=o
o`03001oogoo025oo`03001oogoo08Aoo`03001oogoo011oo`003goo00@007ooOol0009oo`04001o
ogoo0004Ool00`00Oomoo`0LOol00`00Oomoo`0SOol00`00Oomoo`0ROol00`00Oomoo`23Ool00`00
Oomoo`0@Ool000Qoo`D000=oo`03001oogoo009oo`04001oogoo0004Ool3000LOol00`00Oomoo`0S
Ool00`00Oomoo`0SOol00`00Oomoo`20Ool3000BOol0015oo`05001oogooOol00002Ool00`00Oomo
o`02Ool00`00Oomoo`0KOol00`00Oomoo`0TOol00`00Oomoo`0TOol00`00Oomoo`21Ool00`00Oomo
o`0@Ool000ioo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol06Woo00<007ooOol0
9Goo00<007ooOol09Goo00<007ooOol0P7oo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo
00@007ooOol000Aoo`8001Yoo`03001oogoo02Ioo`03001oogoo02Ioo`03001oogoo07ioo`80019o
o`003goo0`0017oo0P001Goo00<007ooOol067oo00<007ooOol09goo00<007ooOol09Woo00<007oo
Ool0Ogoo00<007ooOol047oo000MOol00`00Oomoo`0GOol00`00Oomoo`0XOol00`00Oomoo`0WOol0
0`00Oomoo`1nOol00`00Oomoo`0@Ool001eoo`03001oogoo01Moo`03001oogoo02Qoo`03001oogoo
02Moo`03001oogoo07ioo`03001oogoo011oo`007Goo0P005goo00<007ooOol0:Goo00<007ooOol0
:7oo00<007ooOol0O7oo0P004Woo000MOol00`00Oomoo`0FOol00`00Oomoo`0YOol00`00Oomoo`0X
Ool00`00Oomoo`1mOol00`00Oomoo`0@Ool001eoo`03001oogoo01Ioo`03001oogoo02Uoo`03001o
ogoo02Uoo`03001oogoo07aoo`03001oogoo011oo`007Goo0P005Woo00<007ooOol0:Woo00<007oo
Ool0:Woo00<007ooOol0NWoo0P004Woo000MOol00`00Oomoo`0EOol00`00Oomoo`0ZOol00`00Oomo
o`0ZOol00`00Oomoo`1kOol00`00Oomoo`0@Ool001eoo`03001oogoo01Aoo`03001oogoo02]oo`03
001oogoo02]oo`03001oogoo07Yoo`03001oogoo011oo`007Goo00<007ooOol057oo00<007ooOol0
:goo00<007ooOol0:goo00<007ooOol0NWoo00<007ooOol047oo000MOol2000DOol00`00Oomoo`0/
Ool00`00Oomoo`0/Ool00`00Oomoo`1hOol2000BOol000moo`<000Aoo`8000Eoo`03001oogoo01=o
o`03001oogoo02aoo`03001oogoo02aoo`03001oogoo07Uoo`03001oogoo011oo`0047oo00<007oo
Ool00Woo00@007ooOol000Aoo`03001oogoo019oo`03001oogoo02eoo`03001oogoo02eoo`03001o
ogoo00Qoo`<006eoo`03001oogoo011oo`0027oo1@000goo00<007ooOol00Woo00@007ooOol000Ao
o`<0019oo`03001oogoo02eoo`03001oogoo02Mooh80019oo`0047oo00<007ooOol00Woo00@007oo
Ool000Aoo`03001oogoo019oo`03001oogoo02eoo`03001oogoo02eoo`03001oogoo00Moo`@006eo
o`03001oogoo011oo`0047oo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo015oo`03001o
ogoo02ioo`03001oogoo02ioo`03001oogoo00Eoo`03001oogoo00@006]oo`03001oogoo011oo`00
3goo0P0017oo00@007ooOol000Aoo`03001oogoo015oo`03001oogoo02ioo`03001oogoo02ioo`03
001oogoo00Aoo`03001oogoo009oo`04001oogoo001ZOol00`00Oomoo`0@Ool0011oo`03001oogoo
00=oo`8000Eoo`80015oo`03001oogoo02moo`03001oogoo02ioo`03001oogoo009oo`8000Eoo`04
001oogoo001YOol2000BOol001eoo`03001oogoo011oo`03001oogoo02moo`03001oogoo02ioo`05
001oogooOol00007Ool3001[Ool00`00Oomoo`0@Ool001eoo`03001oogoo011oo`03001oogoo02mo
o`03001oogoo02ioo`04001oogoo0008Ool01000Oomoo`00JWoo00<007ooOol047oo000MOol2000A
Ool00`00Oomoo`0_Ool00`00Oomoo`0_Ool20009Ool01000Oomoo`00JGoo0P004Woo000MOol00`00
Oomoo`0@Ool00`00Oomoo`0_Ool00`00Oomoo`0_Ool00`00Oomoo`07Ool4001[Ool00`00Oomoo`0@
Ool001eoo`03001oogoo00moo`03001oogoo031oo`03001oogoo02eoo`<007Qoo`03001oogoo011o
o`007Goo0P0047oo00<007ooOol0<7oo00<007ooOol0;7oo00@007ooOol007Moo`80019oo`007Goo
00<007ooOol03goo00<007ooOol0<7oo00<007ooOol0:goo00D007ooOomoo`0007Qoo`03001oogoo
011oo`007Goo00<007ooOol03goo00<007ooOol0;Goo0P0000Aoo`000000009oo`8002Ioo`03001o
ogoo00=oo`03001oogoo07Eoo`03001oogoo011oo`007Goo00<007ooOol03goo00<007ooOol0;Goo
00<007ooOol00P000Woo00@007ooOol002=oo`8000Ioo`03001oogoo07Eoo`03001oogoo011oo`00
7Goo0P0047oo00<007ooOol0;Goo1@000Woo00@007ooOol0029oo`03001oogoo00Ioo`03001oogoo
07Aoo`80019oo`005Woo0P001Goo00<007ooOol03goo00<007ooOol0;Woo00<007oo00000goo00@0
07ooOol0025oo`03001oogoo00Moo`03001oogoo07Eoo`03001oogoo011oo`005Goo00@007ooOol0
00Aoo`03001oogoo00moo`03001oogoo02ioo`<000=oo`04001oogoo000POol00`00Oomoo`08Ool0
0`00Oomoo`1eOol00`00Oomoo`0@Ool001Eoo`04001oogoo0004Oooa000BOol001Eoo`04001oogoo
0004Ool00`00Oomoo`0?Ool00`00Oomoo`0^Ool30004Ool2000NOol00`00Oomoo`0;Ool00`00Oomo
o`1eOol00`00Oomoo`0@Ool001Eoo`04001oogoo0004Ool00`00Oomoo`0?Ool00`00Oomoo`0_Ool2
000SOol00`00Oomoo`0<Ool00`00Oomoo`1eOol00`00Oomoo`0@Ool001Eoo`04001oogoo0004Ool0
0`00Oomoo`0?Ool00`00Oomoo`0_Ool2000ROol00`00Oomoo`0=Ool00`00Oomoo`1eOol00`00Oomo
o`0@Ool001Ioo`8000Eoo`80011oo`03001oogoo02moo`80025oo`03001oogoo00ioo`03001oogoo
07Aoo`80019oo`007Goo00<007ooOol03goo00<007ooOol0;Woo00<007oo00007goo0P004Goo00<0
07ooOol0MGoo00<007ooOol047oo000MOol00`00Oomoo`0?Ool00`00Oomoo`0^Ool00`00Ool0000N
Ool00`00Oomoo`0AOol00`00Oomoo`1eOol00`00Oomoo`0@Ool001eoo`80011oo`03001oogoo02eo
o`04001oogoo000MOol00`00Oomoo`0AOol00`00Oomoo`1eOol2000BOol001eoo`03001oogoo00mo
o`03001oogoo02eoo`04001oogoo000LOol00`00Oomoo`0BOol00`00Oomoo`1fOol00`00Oomoo`0@
Ool001eoo`03001oogoo00moo`03001oogoo02aoo`05001oogooOol0000JOol2000EOol00`00Oomo
o`1fOol00`00Oomoo`0@Ool001eoo`80015oo`03001oogoo02]oo`05001oogooOol0000IOol00`00
Oomoo`0EOol00`00Oomoo`1eOol2000BOol001eoo`03001oogoo011oo`03001oogoo02]oo`05001o
ogooOol0000HOol00`00Oomoo`0FOol00`00Oomoo`1fOol00`00Oomoo`0@Ool001eoo`03001oogoo
011oo`03001oogoo02Yoo`03001oogoo009oo`03001oogoo01Eoo`03001oogoo01Ioo`03001oogoo
07Moo`03001oogoo011oo`007Goo00<007ooOol047oo00<007ooOol0:Woo00<007ooOol00Woo00<0
07ooOol04goo0P006Goo00<007ooOol0Mgoo00<007ooOol047oo000MOol2000AOol00`00Oomoo`0Y
Ool00`00Oomoo`03Ool00`00Oomoo`0BOol00`00Oomoo`0IOol00`00Oomoo`1fOol2000BOol000mo
o`<000Aoo`8000Eoo`03001oogoo015oo`03001oogoo02Qoo`03001oogoo00=oo`03001oogoo015o
o`03001oogoo01Yoo`03001oogoo07Moo`03001oogoo011oo`0047oo00<007ooOol00Woo00@007oo
Ool000Aoo`03001oogoo015oo`03001oogoo02Qoo`03001oogoo00=oo`03001oogoo011oo`03001o
ogoo01]oo`03001oogoo07Moo`03001oogoo011oo`0047oo00<007ooOol00Woo00@007ooOol000Ao
o`<0019oo`03001oogoo02Ioo`03001oogoo00Aoo`03001oogoo00moo`03001oogoo01]oo`03001o
ogoo07Ioo`<0019oo`0047oo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo019oo`03001o
ogoo02Ioo`03001oogoo00Aoo`03001oogoo00eoo`8001ioo`03001oogoo07Qoo`03001oogoo011o
o`0047oo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo019oo`03001oogoo02Eoo`03001o
ogoo00Eoo`03001oogoo00aoo`03001oogoo01ioo`03001oogoo07Qoo`03001oogoo011oo`003goo
0P0017oo00@007ooOol000Aoo`03001oogoo01=oo`03001oogoo02Aoo`03001oogoo00Eoo`03001o
ogoo00]oo`03001oogoo01ioo`03001oogoo07Uoo`03001oogoo011oo`0047oo00<007ooOol00goo
0P001Goo0P0057oo00<007ooOol08goo00<007ooOol01Woo00<007ooOol02Woo00<007ooOol07goo
00<007ooOol0N7oo0P004Woo000MOol00`00Oomoo`0DOol00`00Oomoo`0ROol00`00Oomoo`06Ool0
0`00Oomoo`08Ool2000QOol00`00Oomoo`1jOol00`00Oomoo`0@Ool001eoo`03001oogoo01Aoo`03
001oogoo029oo`03001oogoo00Ioo`03001oogoo00Moo`03001oogoo025oo`03001oogoo07Yoo`03
001oogoo011oo`007Goo0P005Woo00<007ooOol087oo00<007ooOol01goo00<007ooOol01Woo00<0
07ooOol08Goo00<007ooOol0NWoo0P004Woo000MOol00`00Oomoo`0EOol00`00Oomoo`0POol00`00
Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`0ROol00`00Oomoo`1kOol00`00Oomoo`0@Ool001eo
o`03001oogoo01Eoo`03001oogoo01moo`03001oogoo00Qoo`03001oogoo00=oo`8002Aoo`03001o
ogoo07aoo`03001oogoo011oo`007Goo00<007ooOol05Woo00<007ooOol07Woo00<007ooOol027oo
00<007ooOol00Woo00<007ooOol08goo00<007ooOol0OGoo00<007ooOol047oo000MOol2000GOol0
0`00Oomoo`0NOol00`00Oomoo`08Ool01@00Oomoogoo00009Woo00<007ooOol0O7oo0P004Woo000M
Ool00`00Oomoo`0GOol00`00Oomoo`0LOol00`00Oomoo`09Ool01000Oomoo`009Woo00<007ooOol0
OWoo00<007ooOol047oo000MOol00`00Oomoo`0HOol00`00Oomoo`0KOol00`00Oomoo`09Ool00`00
Ool0000WOol00`00Oomoo`1nOol00`00Oomoo`0@Ool001eoo`8001Yoo`03001oogoo01Uoo`03001o
ogoo00Yoo`8002Moo`03001oogoo07ioo`80019oo`003Woo1@000goo0P001Goo00<007ooOol06Woo
00<007ooOol067oo00<007ooOol02Goo0P009goo00<007ooOol0P7oo00<007ooOol047oo000?Ool0
1000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo01]oo`03001oogoo01Ioo`03001oogoo00Uo
o`03001oo`0002Ioo`03001oogoo085oo`03001oogoo011oo`0047oo00<007ooOol00Woo00@007oo
Ool000Aoo`<001]oo`03001oogoo01Ioo`03001oogoo00Qoo`04001oogoo000UOol00`00Oomoo`20
Ool3000BOol0015oo`05001oogooOol00002Ool00`00Oomoo`02Ool00`00Oomoo`0LOol00`00Oomo
o`0EOol00`00Oomoo`06Ool20003Ool00`00Oomoo`0ROol00`00Oomoo`23Ool00`00Oomoo`0@Ool0
00ioo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol07Goo00<007ooOol04goo00<0
07ooOol01Woo00<007ooOol00goo00<007ooOol08Woo00<007ooOol0Pgoo00<007ooOol047oo000>
Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo01ioo`03001oogoo019oo`03001o
ogoo00Eoo`03001oogoo00Aoo`03001oogoo025oo`03001oogoo08Aoo`03001oogoo011oo`003goo
0`0017oo0P001Goo0P0087oo00<007ooOol047oo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool087oo00<007ooOol0Q7oo0P004Woo000MOol00`00Oomoo`0POol2000@Ool00`00Oomoo`03Ool2
0008Ool00`00Oomoo`0NOol20028Ool00`00Oomoo`0@Ool001eoo`03001oogoo029oo`03001oogoo
00eoo`03001oogoo009oo`03001oogoo00Qoo`03001oogoo01eoo`03001oogoo08Qoo`03001oogoo
011oo`007Goo0P0097oo00<007ooOol02goo00<007ooOol00Woo00<007ooOol02Goo00<007ooOol0
77oo00<007ooOol0R7oo0P004Woo000MOol00`00Oomoo`0TOol2000;Ool01@00Oomoogoo000037oo
00<007ooOol06Woo0P00S7oo00<007ooOol047oo000MOol00`00Oomoo`0VOol00`00Oomoo`07Ool0
1@00Oomoogoo00003Goo00<007ooOol067oo0P00SWoo00<007ooOol047oo000MOol00`00Oomoo`0W
Ool00`00Oomoo`06Ool01000Ool000003Woo00<007ooOol05goo00<007ooOol0SWoo00<007ooOol0
47oo000MOol2000YOol20005Ool00`00Ool0000@Ool00`00Oomoo`0EOol2002@Ool2000BOol001eo
o`03001oogoo02Yoo`<0009oo`80015oo`03001oogoo01=oo`8009=oo`03001oogoo011oo`007Goo
00<007ooOol0;Goo0`004Woo00<007ooOol04Goo0P00UGoo00<007ooOol047oo000MOol2000^Ool4
000AOol00`00Oomoo`0>Ool3002FOol2000BOol000moo`<000Aoo`8000Eoo`03001oogoo02ioo`L0
00eoo`03001oogoo00aoo`8009Yoo`03001oogoo011oo`003Woo00D007ooOomoo`00009oo`04001o
ogoo0004Ool00`00Oomoo`0_Ool01000Oomoogoo1P002Goo00<007ooOol01goo1@00W7oo00<007oo
Ool047oo000BOol01000Oomoo`000Woo00<007ooOol00Woo0`00;goo1@001Goo4`00Wgoo0`004Woo
000@Ool20003Ool01000Oomoo`0017oo00<007ooOol0<7oo00<007oo00003goo00<007ooOol0Z7oo
00<007ooOol047oo000BOol01000Oomoo`000Woo00<007ooOol00Woo00<007ooOol0<7oo00<007oo
00003goo00<007ooOol0Z7oo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo00@007ooOol0
00Aoo`03001oogoo035oo`03001oogoo00ioo`03001oogoo0:Qoo`03001oogoo011oo`003goo0`00
17oo0P001Goo0P00<Goo0P0047oo00<007ooOol0Ygoo0P004Woo000MOol00`00Oomoo`12Ool00`00
Oomoo`2XOol00`00Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011o
o`007Goo0P00@goo00<007ooOol0Ygoo0P004Woo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol0
0`00Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`007Goo00<0
07ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol20013Ool00`00Oomoo`2WOol2000B
Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`007Goo00<007ooOol0@Woo
00<007ooOol0Z7oo00<007ooOol047oo000MOol20013Ool00`00Oomoo`2WOol2000BOol0011oo`<0
00=oo`8000Eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`004Goo00D007ooOomo
o`00009oo`03001oogoo009oo`03001oogoo021oo`03001oogoo01moo`03001oogoo01moo`03001o
ogoo01moo`03001oogoo01moo`03001oogoo01moo`03001oogoo021oo`03001oogoo011oo`003Woo
1@000Woo00@007ooOol000Aoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001o
ogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001o
ogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001o
ogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001o
ogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001o
ogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001o
ogoo011oo`003Woo00@007ooOol000=oo`04001oogoo0004Oooa000BOol000moo`03001oo`0000=o
o`04001oogoo003oOol8Ool0011oo`8000=oo`04001oogoo003oOol8Ool0015oo`03001oogoo009o
o`800?moo`Uoo`00ogoo8Goo003oOolQOol004eoo`D00004Ool00000Ool200000goo000000030002
Ool30002Ool300000goo00000002Ool20002Ool30003Ool500000goo000000020003Ool30002Ool6
000017oo000000002Goo0`000goo0`000Woo1P000Woo0P0000=oo`0000000`000Woo0P0000=oo`00
00000goo0P0000=oo`0000000P000goo10000goo0`000Woo1@00A7oo001>Ool01000Oomoo`000Woo
00<007oo00000goo00H007ooOol007oo0006Ool01000Oomoo`000Woo00@007ooOol0009oo`03001o
ogoo00Aoo`03001oogoo00Eoo`03001oo`0000=oo`04001oogoo0002Ool00`00Ool0000<Ool01P00
Oomoo`00Ool000=oo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol0009oo`06001oogoo
001oo`000goo00@007ooOol0009oo`03001oogoo00=oo`06001oogoo001oo`001goo00<007ooOol0
A7oo001>Ool00`00Oomoo`04Ool00`00Oomoo`03Ool01000Oomoogoo1@000Woo00@007ooOol0009o
o`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo009oo`<0009oo`03001oogoo00Aoo`05001o
ogoo001oo`05000;Ool00`00Ool00006Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo
0002Ool20004Ool01000Oomoo`000Woo00<007ooOol00goo00D007ooOol007oo00D000=oo`03001o
ogoo04Aoo`00CWoo0`000goo00<007oo00000Woo00@007ooOol0009oo`05001oogooOol00002Ool0
1000Oomoo`000Woo00<007ooOol00goo0P001Goo00D007ooOomoo`0000Eoo`05001oogooOol00002
Ool01P00Oomoo`00Ool000=oo`03001oogoo00Moo`80009oo`05001oogooOol00002Ool01000Oomo
o`000Woo00@007ooOol0009oo`04001oogoo0002Ool00`00Ool00003Ool01000Oomoo`000Woo0P00
17oo00H007ooOol007oo0003Ool01@00Oomoogoo0000AWoo001>Ool00`00Oomoo`02Ool2000017oo
000007oo1@000Woo0`000Woo10000Woo10000Woo0P0000Aoo`00001oo`<000Aoo`@0009oo`<000=o
o`<000=oo`<000Uoo`03001oogoo00=oo`<000=oo`<0009oo`800003Ool00000009oo`<000=oo`05
001oo`00001oo`02000017oo000007oo0P0000=oo`0000000Woo0`000goo0`0017oo00<007ooOol0
A7oo001>Ool01000Oomoo`006Woo00<007ooOol06goo00<007ooOol03goo00@007ooOol000Qoo`03
001oogoo00Uoo`03001oogoo00=oo`03001oogoo00moo`03001oogoo00Yoo`03001oogoo04Aoo`00
CGoo1@006Woo00<007ooOol02Woo00<007ooOol03Goo0P004Woo0`001goo0P002Woo0P0017oo0P00
47oo0P002Woo0`00AWoo003oOolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {163.562, 0}} -> {-57.5608, -47.0218, \
0.585715, 0.585715}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .57143 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.285714 0.00714286 0.285714 0.00714286 [
[.14286 -0.0125 -9 -9 ]
[.14286 -0.0125 9 0 ]
[.28571 -0.0125 -3 -9 ]
[.28571 -0.0125 3 0 ]
[.42857 -0.0125 -6 -9 ]
[.42857 -0.0125 6 0 ]
[.57143 -0.0125 -6 -9 ]
[.57143 -0.0125 6 0 ]
[.71429 -0.0125 -6 -9 ]
[.71429 -0.0125 6 0 ]
[.85714 -0.0125 -6 -9 ]
[.85714 -0.0125 6 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07143 -18 -4.5 ]
[-0.0125 .07143 0 4.5 ]
[-0.0125 .14286 -18 -4.5 ]
[-0.0125 .14286 0 4.5 ]
[-0.0125 .21429 -18 -4.5 ]
[-0.0125 .21429 0 4.5 ]
[-0.0125 .28571 -6 -4.5 ]
[-0.0125 .28571 0 4.5 ]
[-0.0125 .35714 -12 -4.5 ]
[-0.0125 .35714 0 4.5 ]
[-0.0125 .42857 -12 -4.5 ]
[-0.0125 .42857 0 4.5 ]
[-0.0125 .5 -12 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .57143 -12 -4.5 ]
[-0.0125 .57143 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .57143 .125 0 ]
[ 1 0 .125 0 ]
[.5 .58393 -74 0 ]
[.5 .58393 74 12 ]
[ 0 0 0 0 ]
[ 1 .57143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .00625 L
s
[(-20)] .14286 -0.0125 0 1 Mshowa
.28571 0 m
.28571 .00625 L
s
[(0)] .28571 -0.0125 0 1 Mshowa
.42857 0 m
.42857 .00625 L
s
[(20)] .42857 -0.0125 0 1 Mshowa
.57143 0 m
.57143 .00625 L
s
[(40)] .57143 -0.0125 0 1 Mshowa
.71429 0 m
.71429 .00625 L
s
[(60)] .71429 -0.0125 0 1 Mshowa
.85714 0 m
.85714 .00625 L
s
[(80)] .85714 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(100)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.03571 0 m
.03571 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.10714 0 m
.10714 .00375 L
s
.17857 0 m
.17857 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.25 0 m
.25 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.39286 0 m
.39286 .00375 L
s
.46429 0 m
.46429 .00375 L
s
.5 0 m
.5 .00375 L
s
.53571 0 m
.53571 .00375 L
s
.60714 0 m
.60714 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.75 0 m
.75 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.82143 0 m
.82143 .00375 L
s
.89286 0 m
.89286 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96429 0 m
.96429 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07143 m
.00625 .07143 L
s
[(-30)] -0.0125 .07143 1 0 Mshowa
0 .14286 m
.00625 .14286 L
s
[(-20)] -0.0125 .14286 1 0 Mshowa
0 .21429 m
.00625 .21429 L
s
[(-10)] -0.0125 .21429 1 0 Mshowa
0 .28571 m
.00625 .28571 L
s
[(0)] -0.0125 .28571 1 0 Mshowa
0 .35714 m
.00625 .35714 L
s
[(10)] -0.0125 .35714 1 0 Mshowa
0 .42857 m
.00625 .42857 L
s
[(20)] -0.0125 .42857 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(30)] -0.0125 .5 1 0 Mshowa
0 .57143 m
.00625 .57143 L
s
[(40)] -0.0125 .57143 1 0 Mshowa
.125 Mabswid
0 .01429 m
.00375 .01429 L
s
0 .02857 m
.00375 .02857 L
s
0 .04286 m
.00375 .04286 L
s
0 .05714 m
.00375 .05714 L
s
0 .08571 m
.00375 .08571 L
s
0 .1 m
.00375 .1 L
s
0 .11429 m
.00375 .11429 L
s
0 .12857 m
.00375 .12857 L
s
0 .15714 m
.00375 .15714 L
s
0 .17143 m
.00375 .17143 L
s
0 .18571 m
.00375 .18571 L
s
0 .2 m
.00375 .2 L
s
0 .22857 m
.00375 .22857 L
s
0 .24286 m
.00375 .24286 L
s
0 .25714 m
.00375 .25714 L
s
0 .27143 m
.00375 .27143 L
s
0 .3 m
.00375 .3 L
s
0 .31429 m
.00375 .31429 L
s
0 .32857 m
.00375 .32857 L
s
0 .34286 m
.00375 .34286 L
s
0 .37143 m
.00375 .37143 L
s
0 .38571 m
.00375 .38571 L
s
0 .4 m
.00375 .4 L
s
0 .41429 m
.00375 .41429 L
s
0 .44286 m
.00375 .44286 L
s
0 .45714 m
.00375 .45714 L
s
0 .47143 m
.00375 .47143 L
s
0 .48571 m
.00375 .48571 L
s
0 .51429 m
.00375 .51429 L
s
0 .52857 m
.00375 .52857 L
s
0 .54286 m
.00375 .54286 L
s
0 .55714 m
.00375 .55714 L
s
.25 Mabswid
0 0 m
0 .57143 L
s
0 .56518 m
0 .57143 L
s
.14286 .56518 m
.14286 .57143 L
s
.28571 .56518 m
.28571 .57143 L
s
.42857 .56518 m
.42857 .57143 L
s
.57143 .56518 m
.57143 .57143 L
s
.71429 .56518 m
.71429 .57143 L
s
.85714 .56518 m
.85714 .57143 L
s
.125 Mabswid
.03571 .56768 m
.03571 .57143 L
s
.07143 .56768 m
.07143 .57143 L
s
.10714 .56768 m
.10714 .57143 L
s
.17857 .56768 m
.17857 .57143 L
s
.21429 .56768 m
.21429 .57143 L
s
.25 .56768 m
.25 .57143 L
s
.32143 .56768 m
.32143 .57143 L
s
.35714 .56768 m
.35714 .57143 L
s
.39286 .56768 m
.39286 .57143 L
s
.46429 .56768 m
.46429 .57143 L
s
.5 .56768 m
.5 .57143 L
s
.53571 .56768 m
.53571 .57143 L
s
.60714 .56768 m
.60714 .57143 L
s
.64286 .56768 m
.64286 .57143 L
s
.67857 .56768 m
.67857 .57143 L
s
.75 .56768 m
.75 .57143 L
s
.78571 .56768 m
.78571 .57143 L
s
.82143 .56768 m
.82143 .57143 L
s
.89286 .56768 m
.89286 .57143 L
s
.92857 .56768 m
.92857 .57143 L
s
.96429 .56768 m
.96429 .57143 L
s
.25 Mabswid
0 .57143 m
1 .57143 L
s
.99375 0 m
1 0 L
s
.99375 .07143 m
1 .07143 L
s
.99375 .14286 m
1 .14286 L
s
.99375 .21429 m
1 .21429 L
s
.99375 .28571 m
1 .28571 L
s
.99375 .35714 m
1 .35714 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .5 m
1 .5 L
s
.125 Mabswid
.99625 .01429 m
1 .01429 L
s
.99625 .02857 m
1 .02857 L
s
.99625 .04286 m
1 .04286 L
s
.99625 .05714 m
1 .05714 L
s
.99625 .08571 m
1 .08571 L
s
.99625 .1 m
1 .1 L
s
.99625 .11429 m
1 .11429 L
s
.99625 .12857 m
1 .12857 L
s
.99625 .15714 m
1 .15714 L
s
.99625 .17143 m
1 .17143 L
s
.99625 .18571 m
1 .18571 L
s
.99625 .2 m
1 .2 L
s
.99625 .22857 m
1 .22857 L
s
.99625 .24286 m
1 .24286 L
s
.99625 .25714 m
1 .25714 L
s
.99625 .27143 m
1 .27143 L
s
.99625 .3 m
1 .3 L
s
.99625 .31429 m
1 .31429 L
s
.99625 .32857 m
1 .32857 L
s
.99625 .34286 m
1 .34286 L
s
.99625 .37143 m
1 .37143 L
s
.99625 .38571 m
1 .38571 L
s
.99625 .4 m
1 .4 L
s
.99625 .41429 m
1 .41429 L
s
.99625 .44286 m
1 .44286 L
s
.99625 .45714 m
1 .45714 L
s
.99625 .47143 m
1 .47143 L
s
.99625 .48571 m
1 .48571 L
s
.99625 .51429 m
1 .51429 L
s
.99625 .52857 m
1 .52857 L
s
.99625 .54286 m
1 .54286 L
s
.99625 .55714 m
1 .55714 L
s
.25 Mabswid
1 0 m
1 .57143 L
s
0 .28571 m
1 .28571 L
s
.28571 0 m
.28571 .57143 L
s
gsave
.5 .58393 -135 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Exzentrische) show
141.000 13.000 moveto
(Schubkurbel) show
207.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .57143 L
0 .57143 L
closepath
clip
newpath
.5 Mabswid
.28571 .28571 m
.286 .28571 L
.28632 .28571 L
.28662 .28571 L
.2869 .28571 L
.28721 .28571 L
.2875 .28571 L
.28781 .28571 L
.28811 .28571 L
.2884 .28571 L
.2887 .28571 L
.289 .28571 L
.28928 .28571 L
.28958 .28571 L
.28988 .28571 L
.29018 .28571 L
.29048 .28571 L
.29077 .28571 L
.29107 .28571 L
.29137 .28571 L
.29168 .28571 L
.29198 .28571 L
.29227 .28571 L
.29258 .28571 L
.29286 .28571 L
s
newpath
.28571 .28571 .00429 0 365.73 arc
s
newpath
.28571 .28571 .21429 0 365.73 arc
s
newpath
.13419 .43724 .00429 0 365.73 arc
s
newpath
.50021 .21429 .00429 0 365.73 arc
s
.28571 .28571 m
.13419 .43724 L
s
.46429 .21429 m
1 .21429 L
s
.13419 .43724 m
.50021 .21429 L
s
gsave
.3 .27143 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.14848 .45152 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.51449 .22857 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 164.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1001,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000Y1000`40O003h00Oogoo8Goo000mOol5
0003Ool2000JOol2000KOol50003Ool2000JOol30003Ool2000IOol30004Ool2000IOol30004Ool2
000GOol30004Ool20004Ool2000<Ool003ioo`04001oogoo0002Ool01000Oomoo`0067oo00@007oo
Ool001]oo`04001oogoo0002Ool01000Oomoo`006Woo00D007ooOomoo`00009oo`03001oogoo01Eo
o`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001oogoo000GOol0
0`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00=goo1@000goo00<007ooOol00Woo
00@007ooOol001Qoo`04001oogoo000LOol00`00Oomoo`02Ool01000Oomoo`005goo1@000Woo00@0
07ooOol001Moo`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001o
ogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00@7oo00D007ooOomo
o`00009oo`03001oogoo01Ioo`04001oogoo000MOol01@00Oomoogoo00000Woo00<007ooOol05Goo
00@007ooOol000=oo`04001oogoo000GOol40003Ool01000Oomoo`0067oo0`000goo00@007ooOol0
01Moo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`002goo000mOol01@00Oomoogoo0000
0Woo00@007ooOol001Qoo`04001oogoo000JOol01@00Oomoogoo00000Woo00@007ooOol001Qoo`03
001oo`0000=oo`04001oogoo000GOol00`00Oomoo`04Ool01000Oomoo`005goo00D007ooOomoo`00
009oo`04001oogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00?Goo
00D007ooOomoo`00009oo`04001oogoo000HOol01000Oomoo`006Woo00D007ooOomoo`00009oo`04
001oogoo000IOol20003Ool01000Oomoo`0067oo00<007ooOol00goo00@007ooOol001Moo`05001o
ogooOol00002Ool01000Oomoo`005Woo0P0017oo00@007ooOol0009oo`04001oogoo000;Ool003io
o`<000Aoo`8001Yoo`8001aoo`<000Aoo`8001]oo`03001oogoo009oo`8001Yoo`8000Aoo`8001Uo
o`<000Aoo`8001Qoo`03001oogoo00=oo`8000Aoo`8000aoo`00ogoo8Goo003oOolQOol00?moob5o
o`00ogoo8Goo000MOooa000BOol001eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol2
0013Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo
011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12
Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo
00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomo
o`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007ooOol0
@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00
Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`003goo0`0017oo
0P001Goo0P00@goo00<007ooOol0Ygoo0P004Woo000>Ool01@00Oomoogoo00000Woo00@007ooOol0
00Aoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0027oo1@001Goo00@007ooOol0
009oo`03001oogoo009oo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0047oo0P00
0goo00@007ooOol000Aoo`<003Yooa400:1oo`<0019oo`004Woo00@007ooOol0009oo`03001oogoo
009oo`03001oogoo03Eoo`D000Qoo`03001oogoo00Ioo`D009eoo`03001oogoo011oo`003Woo00D0
07ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0cOol2000=Ool00`00Oomoo`0;Ool2002K
Ool00`00Oomoo`0@Ool000moo`<000Aoo`8000Eoo`80035oo`<000moo`03001oogoo00eoo`8009Qo
o`80019oo`007Goo00<007ooOol0;Woo0P004Woo00<007ooOol03goo0`00UWoo00<007ooOol047oo
000MOol00`00Oomoo`0/Ool2000DOol00`00Oomoo`0BOol2002DOol00`00Oomoo`0@Ool001eoo`03
001oogoo02Uoo`<001Ioo`03001oogoo01Aoo`80099oo`03001oogoo011oo`007Goo0P00:7oo0P00
6Goo00<007ooOol05Woo0`00SWoo0P004Woo000MOol00`00Oomoo`0VOol00`00Oomoo`0IOol00`00
Oomoo`0IOol00`00Oomoo`2<Ool00`00Oomoo`0@Ool001eoo`03001oogoo02Eoo`03001oogoo01Yo
o`03001oogoo01Yoo`03001oogoo08]oo`03001oogoo011oo`007Goo0P0097oo0P007Goo00<007oo
Ool06goo0P00RWoo0P004Woo000MOol00`00Oomoo`0ROol00`00Oomoo`0MOol00`00Oomoo`0MOol0
0`00Oomoo`28Ool00`00Oomoo`0@Ool001eoo`03001oogoo025oo`03001oogoo01ioo`03001oogoo
01ioo`03001oogoo08Moo`03001oogoo011oo`007Goo00<007ooOol087oo00<007ooOol07goo00<0
07ooOol07goo00<007ooOol0QWoo00<007ooOol047oo000MOol2000POol00`00Oomoo`0POol00`00
Oomoo`0POol00`00Oomoo`24Ool2000BOol000ioo`D000=oo`8000Eoo`03001oogoo01eoo`8002=o
o`03001oogoo025oo`03001oogoo08Aoo`03001oogoo011oo`003goo00@007ooOol0009oo`04001o
ogoo0004Ool00`00Oomoo`0LOol00`00Oomoo`0SOol00`00Oomoo`0ROol00`00Oomoo`23Ool00`00
Oomoo`0@Ool000Qoo`D000=oo`03001oogoo009oo`04001oogoo0004Ool3000LOol00`00Oomoo`0S
Ool00`00Oomoo`0SOol00`00Oomoo`20Ool3000BOol0015oo`05001oogooOol00002Ool00`00Oomo
o`02Ool00`00Oomoo`0KOol00`00Oomoo`0TOol00`00Oomoo`0TOol00`00Oomoo`21Ool00`00Oomo
o`0@Ool000ioo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol06Woo00<007ooOol0
9Goo00<007ooOol09Goo00<007ooOol0P7oo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo
00@007ooOol000Aoo`8001Yoo`03001oogoo02Ioo`03001oogoo02Ioo`03001oogoo07ioo`80019o
o`003goo0`0017oo0P001Goo00<007ooOol067oo00<007ooOol09goo00<007ooOol09Woo00<007oo
Ool0Ogoo00<007ooOol047oo000MOol00`00Oomoo`0GOol00`00Oomoo`0XOol00`00Oomoo`0WOol0
0`00Oomoo`1nOol00`00Oomoo`0@Ool001eoo`03001oogoo01Moo`03001oogoo02Qoo`03001oogoo
02Moo`03001oogoo07ioo`03001oogoo011oo`007Goo0P005goo00<007ooOol0:Goo00<007ooOol0
:7oo00<007ooOol0O7oo0P004Woo000MOol00`00Oomoo`0FOol00`00Oomoo`0YOol00`00Oomoo`0X
Ool00`00Oomoo`1mOol00`00Oomoo`0@Ool001eoo`03001oogoo01Ioo`03001oogoo02Uoo`03001o
ogoo02Uoo`03001oogoo07aoo`03001oogoo011oo`007Goo0P005Woo00<007ooOol0:Woo00<007oo
Ool0:Woo00<007ooOol0NWoo0P004Woo000MOol00`00Oomoo`0EOol00`00Oomoo`0ZOol00`00Oomo
o`0ZOol00`00Oomoo`1kOol00`00Oomoo`0@Ool001eoo`03001oogoo01Aoo`03001oogoo02]oo`03
001oogoo02]oo`03001oogoo07Yoo`03001oogoo011oo`007Goo00<007ooOol057oo00<007ooOol0
:goo00<007ooOol0:goo00<007ooOol0NWoo00<007ooOol047oo000MOol2000DOol00`00Oomoo`0/
Ool00`00Oomoo`0/Ool00`00Oomoo`1hOol2000BOol000moo`<000Aoo`8000Eoo`03001oogoo01=o
o`03001oogoo02aoo`03001oogoo02aoo`03001oogoo07Uoo`03001oogoo011oo`0047oo00<007oo
Ool00Woo00@007ooOol000Aoo`03001oogoo019oo`03001oogoo02eoo`03001oogoo02eoo`03001o
o`00008007Ioo`03001oogoo011oo`0027oo1@000goo00<007ooOol00Woo00@007ooOol000Aoo`<0
019oo`03001oogoo02eoo`03001oogoo02Mooh80019oo`0047oo00<007ooOol00Woo00@007ooOol0
00Aoo`03001oogoo019oo`03001oogoo02eoo`03001oogoo02eoo`D007Ioo`03001oogoo011oo`00
47oo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo015oo`03001oogoo02ioo`03001oogoo
02aoo`<00003Ool00000008007Aoo`03001oogoo011oo`003goo0P0017oo00@007ooOol000Aoo`03
001oogoo015oo`03001oogoo02ioo`03001oogoo02Yoo`80009oo`04001oogoo0002Ool00`00Oomo
o`1aOol00`00Oomoo`0@Ool0011oo`03001oogoo00=oo`8000Eoo`80015oo`03001oogoo02moo`03
001oogoo02Uoo`03001oogoo009oo`04001oogoo0002Ool00`00Oomoo`1`Ool2000BOol001eoo`03
001oogoo011oo`03001oogoo02moo`03001oogoo02Moo`8000Eoo`03001oogoo00<007Aoo`03001o
ogoo011oo`007Goo00<007ooOol047oo00<007ooOol0;goo00<007ooOol09Goo0P001goo00@007oo
Ool0009oo`03001oogoo075oo`03001oogoo011oo`007Goo0P004Goo00<007ooOol0;goo00<007oo
Ool097oo00<007ooOol027oo00<007oo00000Woo00<007ooOol0L7oo0P004Woo000MOol00`00Oomo
o`0@Ool00`00Oomoo`0_Ool00`00Oomoo`0ROol2000;Ool5001dOol00`00Oomoo`0@Ool001eoo`03
001oogoo00moo`03001oogoo031oo`03001oogoo021oo`8000eoo`03001oogoo07Ioo`03001oogoo
011oo`007Goo0P0047oo00<007ooOol0<7oo00<007ooOol07goo00<007ooOol03Goo00<007ooOol0
MGoo0P004Woo000MOol00`00Oomoo`0?Ool00`00Oomoo`0`Ool00`00Oomoo`0MOol2000@Ool00`00
Oomoo`1fOol00`00Oomoo`0@Ool001eoo`03001oogoo00moo`03001oogoo02eoo`800004Ool00000
0002Ool2000GOol2000COol00`00Oomoo`1eOol00`00Oomoo`0@Ool001eoo`03001oogoo00moo`03
001oogoo02eoo`03001oogoo0080009oo`04001oogoo000EOol00`00Oomoo`0COol00`00Oomoo`1e
Ool00`00Oomoo`0@Ool001eoo`80011oo`03001oogoo02eoo`D0009oo`04001oogoo000COol2000F
Ool00`00Oomoo`1dOol2000BOol001Ioo`8000Eoo`03001oogoo00moo`03001oogoo02ioo`03001o
o`0000=oo`04001oogoo000BOol00`00Oomoo`0FOol00`00Oomoo`1eOol00`00Oomoo`0@Ool001Eo
o`04001oogoo0004Ool00`00Oomoo`0?Ool00`00Oomoo`0^Ool30003Ool01000Oomoo`0047oo0P00
6Goo00<007ooOol0MGoo00<007ooOol047oo000EOol01000Oomoo`0017ool@004Woo000EOol01000
Oomoo`0017oo00<007ooOol03goo00<007ooOol0;Woo0`0017oo0P003Woo00<007ooOol06goo00<0
07ooOol0MGoo00<007ooOol047oo000EOol01000Oomoo`0017oo00<007ooOol03goo00<007ooOol0
;Woo00<007oo00004Woo0P007Woo00<007ooOol0MGoo00<007ooOol047oo000EOol01000Oomoo`00
17oo00<007ooOol03goo00<007ooOol0;Goo00@007ooOol0011oo`80021oo`03001oogoo07Eoo`03
001oogoo011oo`005Woo0P001Goo0P0047oo00<007ooOol0;7oo00D007ooOomoo`0000moo`03001o
ogoo021oo`03001oogoo07Aoo`80019oo`007Goo00<007ooOol03goo00<007ooOol0:goo00<007oo
Ool00Woo00<007ooOol02goo0P008goo00<007ooOol0MGoo00<007ooOol047oo000MOol00`00Oomo
o`0?Ool00`00Oomoo`0ZOol00`00Oomoo`03Ool00`00Oomoo`09Ool2000UOol00`00Oomoo`1eOol0
0`00Oomoo`0@Ool001eoo`80011oo`03001oogoo02Uoo`03001oogoo00Aoo`03001oogoo00Qoo`03
001oogoo02Aoo`03001oogoo07Eoo`80019oo`007Goo00<007ooOol03goo00<007ooOol0:7oo00<0
07ooOol01Goo00<007ooOol01Woo0P009goo00<007ooOol0MWoo00<007ooOol047oo000MOol00`00
Oomoo`0?Ool00`00Oomoo`0WOol00`00Oomoo`06Ool00`00Oomoo`04Ool2000YOol00`00Oomoo`1f
Ool00`00Oomoo`0@Ool001eoo`80015oo`03001oogoo02Eoo`03001oogoo00Moo`03001oogoo00=o
o`03001oogoo02Uoo`03001oogoo07Eoo`80019oo`007Goo00<007ooOol047oo00<007ooOol097oo
00<007ooOol027oo00@007ooOomoo`8002aoo`03001oogoo07Ioo`03001oogoo011oo`007Goo00<0
07ooOol047oo00<007ooOol08goo00<007ooOol02Goo00@007ooOol002eoo`03001oogoo07Moo`03
001oogoo011oo`007Goo00<007ooOol047oo00<007ooOol08Woo00<007ooOol02Woo0`00;Woo00<0
07ooOol0Mgoo00<007ooOol047oo000MOol2000AOol00`00Oomoo`0QOol00`00Oomoo`0:Ool2000`
Ool00`00Oomoo`1fOol2000BOol000moo`<000Aoo`8000Eoo`03001oogoo015oo`03001oogoo01mo
o`03001oogoo00Yoo`03001oo`00031oo`03001oogoo07Moo`03001oogoo011oo`0047oo00<007oo
Ool00Woo00@007ooOol000Aoo`03001oogoo015oo`03001oogoo01ioo`03001oogoo00Uoo`80009o
o`03001oogoo02ioo`03001oogoo07Moo`03001oogoo011oo`0047oo00<007ooOol00Woo00@007oo
Ool000Aoo`<0019oo`03001oogoo01aoo`03001oogoo00Qoo`8000Aoo`03001oogoo02eoo`03001o
ogoo07Ioo`<0019oo`0047oo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo019oo`03001o
ogoo01]oo`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo02eoo`03001oogoo07Qoo`03001o
ogoo011oo`0047oo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo019oo`03001oogoo01Yo
o`03001oogoo00Moo`8000Moo`03001oogoo02eoo`03001oogoo07Qoo`03001oogoo011oo`003goo
0P0017oo00@007ooOol000Aoo`03001oogoo01=oo`03001oogoo01Qoo`03001oogoo00Ioo`8000Uo
o`03001oogoo02aoo`03001oogoo07Uoo`03001oogoo011oo`0047oo00<007ooOol00goo0P001Goo
0P0057oo00<007ooOol05goo00<007ooOol01Woo00<007ooOol02Goo00<007ooOol0;7oo00<007oo
Ool0N7oo0P004Woo000MOol00`00Oomoo`0DOol00`00Oomoo`0EOol00`00Oomoo`05Ool2000<Ool0
0`00Oomoo`0[Ool00`00Oomoo`1jOol00`00Oomoo`0@Ool001eoo`03001oogoo01Aoo`03001oogoo
01Aoo`03001oogoo00Eoo`03001oogoo00aoo`03001oogoo02]oo`03001oogoo07Yoo`03001oogoo
011oo`007Goo0P005Woo00<007ooOol04Woo00<007ooOol017oo0P003goo00<007ooOol0:Woo00<0
07ooOol0NWoo0P004Woo000MOol00`00Oomoo`0EOol00`00Oomoo`0AOol00`00Oomoo`03Ool2000A
Ool00`00Oomoo`0ZOol00`00Oomoo`1kOol00`00Oomoo`0@Ool001eoo`03001oogoo01Eoo`03001o
ogoo011oo`03001oogoo00=oo`03001oogoo015oo`03001oogoo02Uoo`03001oogoo07aoo`03001o
ogoo011oo`007Goo00<007ooOol05Woo00<007ooOol03Woo00<007ooOol00Woo0P0057oo00<007oo
Ool0:7oo00<007ooOol0OGoo00<007ooOol047oo000MOol2000GOol00`00Oomoo`0=Ool01000Oomo
ogoo0P005Woo00<007ooOol0:7oo00<007ooOol0O7oo0P004Woo000MOol00`00Oomoo`0GOol00`00
Oomoo`0;Ool01@00Oomoogoo000067oo00<007ooOol09goo00<007ooOol0OWoo00<007ooOol047oo
000MOol00`00Oomoo`0HOol00`00Oomoo`09Ool00`00Oomoo`02000IOol00`00Oomoo`0WOol00`00
Oomoo`1nOol00`00Oomoo`0@Ool001eoo`8001Yoo`03001oogoo00Moo`04001oo`00000KOol00`00
Oomoo`0VOol00`00Oomoo`1nOol2000BOol000ioo`D000=oo`8000Eoo`03001oogoo01Yoo`03001o
ogoo00Eoo`03001oo`0001eoo`03001oogoo02Eoo`03001oogoo081oo`03001oogoo011oo`003goo
00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`0KOol00`00Oomoo`03Ool3000NOol00`00
Oomoo`0TOol00`00Oomoo`21Ool00`00Oomoo`0@Ool0011oo`03001oogoo009oo`04001oogoo0004
Ool3000KOol00`00Oomoo`02Ool2000POol00`00Oomoo`0SOol00`00Oomoo`20Ool3000BOol0015o
o`05001oogooOol00002Ool00`00Oomoo`02Ool00`00Oomoo`0LOol01000Ool000008Woo00<007oo
Ool08Woo00<007ooOol0Pgoo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo00@007ooOol0
00Aoo`03001oogoo01eoo`<0029oo`03001oogoo029oo`03001oogoo08=oo`03001oogoo011oo`00
3Woo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0MOol3000ROol00`00Oomoo`0Q
Ool00`00Oomoo`24Ool00`00Oomoo`0@Ool000moo`<000Aoo`8000Eoo`8001moo`800004Ool00000
000NOol00`00Oomoo`0POol00`00Oomoo`24Ool2000BOol001eoo`03001oogoo01ioo`03001oo`00
008001moo`03001oogoo01ioo`8008Qoo`03001oogoo011oo`007Goo00<007ooOol07Woo1@007goo
00<007ooOol07Goo00<007ooOol0R7oo00<007ooOol047oo000MOol2000POol01@00Ool007oo0000
7Woo00<007ooOol077oo00<007ooOol0R7oo0P004Woo000MOol00`00Oomoo`0OOol00`00Ool00002
Ool2000LOol00`00Oomoo`0JOol2002<Ool00`00Oomoo`0@Ool001eoo`03001oogoo021oo`03001o
ogoo00=oo`03001oogoo01Uoo`03001oogoo01Qoo`8008ioo`03001oogoo011oo`007Goo00<007oo
Ool07goo0P001Woo00<007ooOol067oo00<007ooOol05goo00<007ooOol0SWoo00<007ooOol047oo
000MOol2000YOol2000HOol00`00Oomoo`0EOol2002@Ool2000BOol001eoo`03001oogoo02Yoo`<0
01Eoo`03001oogoo01=oo`8009=oo`03001oogoo011oo`007Goo00<007ooOol0;Goo0P004goo00<0
07ooOol04Goo0P00UGoo00<007ooOol047oo000MOol2000`Ool2000AOol00`00Oomoo`0>Ool3002F
Ool2000BOol000moo`<000Aoo`8000Eoo`03001oogoo035oo`<000ioo`03001oogoo00aoo`8009Yo
o`03001oogoo011oo`003Woo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0dOol5
0009Ool00`00Oomoo`07Ool5002LOol00`00Oomoo`0@Ool0019oo`04001oogoo0002Ool00`00Oomo
o`02Ool3000iOolC002OOol3000BOol0011oo`8000=oo`04001oogoo0004Ool00`00Oomoo`12Ool0
0`00Oomoo`2XOol00`00Oomoo`0@Ool0019oo`04001oogoo0002Ool00`00Oomoo`02Ool00`00Oomo
o`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool000ioo`05001oogooOol00002Ool01000Oomoo`00
17oo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000?Ool30004Ool20005Ool20013
Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011o
o`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol20013Ool00`00Oomo
o`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`007Goo00<0
07ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2X
Ool00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007ooOol0@Woo
00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomo
o`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`0047oo0`000goo0P001Goo00<007ooOol0
@Woo00<007ooOol0Z7oo00<007ooOol047oo000AOol01@00Oomoogoo00000Woo00<007ooOol00Woo
00<007ooOol087oo00<007ooOol07goo00<007ooOol07goo00<007ooOol07goo00<007ooOol07goo
00<007ooOol07goo00<007ooOol087oo00<007ooOol047oo000>Ool50002Ool01000Oomoo`0017oo
00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo
00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo
00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Woo
00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo
00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo
00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol047oo000>Ool01000Oomo
o`000goo00@007ooOol000Aooo40019oo`003goo00<007oo00000goo00@007ooOol00?moo`Qoo`00
47oo0P000goo00@007ooOol00?moo`Qoo`004Goo00<007ooOol00Woo0P00ogoo2Goo003oOolQOol0
0?moob5oo`00CGoo1@0000Aoo`00001oo`800003Ool0000000<0009oo`<0009oo`<00003Ool00000
009oo`80009oo`<000=oo`D00003Ool00000008000=oo`<0009oo`H00004Ool000000009Ool30003
Ool30002Ool60002Ool200000goo000000030002Ool200000goo00000003Ool200000goo00000002
0003Ool40003Ool30002Ool50014Ool004ioo`04001oogoo0002Ool00`00Ool00003Ool01P00Oomo
o`00Ool000Ioo`04001oogoo0002Ool01000Oomoo`000Woo00<007ooOol017oo00<007ooOol01Goo
00<007oo00000goo00@007ooOol0009oo`03001oo`0000aoo`06001oogoo001oo`000goo00@007oo
Ool0009oo`04001oogoo0002Ool01000Oomoo`000Woo00H007ooOol007oo0003Ool01000Oomoo`00
0Woo00<007ooOol00goo00H007ooOol007oo0007Ool00`00Oomoo`14Ool004ioo`03001oogoo00Ao
o`03001oogoo00=oo`04001oogooOol50002Ool01000Oomoo`000Woo00<007ooOol00goo00<007oo
Ool017oo00<007ooOol00Woo0`000Woo00<007ooOol017oo00D007ooOol007oo00D000]oo`03001o
o`0000Ioo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol0009oo`8000Aoo`04001oogoo
0002Ool00`00Oomoo`03Ool01@00Oomoo`00Ool01@000goo00<007ooOol0A7oo001>Ool30003Ool0
0`00Ool00002Ool01000Oomoo`000Woo00D007ooOomoo`00009oo`04001oogoo0002Ool00`00Oomo
o`03Ool20005Ool01@00Oomoogoo00001Goo00D007ooOomoo`00009oo`06001oogoo001oo`000goo
00<007ooOol01goo0P000Woo00D007ooOomoo`00009oo`04001oogoo0002Ool01000Oomoo`000Woo
00@007ooOol0009oo`03001oo`0000=oo`04001oogoo0002Ool20004Ool01P00Oomoo`00Ool000=o
o`05001oogooOol00016Ool004ioo`03001oogoo009oo`800004Ool00000Ool50002Ool30002Ool4
0002Ool40002Ool2000017oo000007oo0`0017oo10000Woo0`000goo0`000goo0`002Goo00<007oo
Ool00goo0`000goo0`000Woo0P0000=oo`0000000Woo0`000goo00D007oo000007oo00800004Ool0
0000Ool200000goo00000002Ool30003Ool30004Ool00`00Oomoo`14Ool004ioo`04001oogoo000J
Ool00`00Oomoo`0KOol00`00Oomoo`0?Ool01000Oomoo`0027oo00<007ooOol02Goo00<007ooOol0
0goo00<007ooOol03goo00<007ooOol02Woo00<007ooOol0A7oo001=Ool5000JOol00`00Oomoo`0:
Ool00`00Oomoo`0=Ool2000BOol30007Ool2000:Ool20004Ool2000@Ool2000:Ool30016Ool00?mo
ob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {163.562, 0}} -> {-57.5608, -47.0218, \
0.585715, 0.585715}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .57143 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.285714 0.00714286 0.285714 0.00714286 [
[.14286 -0.0125 -9 -9 ]
[.14286 -0.0125 9 0 ]
[.28571 -0.0125 -3 -9 ]
[.28571 -0.0125 3 0 ]
[.42857 -0.0125 -6 -9 ]
[.42857 -0.0125 6 0 ]
[.57143 -0.0125 -6 -9 ]
[.57143 -0.0125 6 0 ]
[.71429 -0.0125 -6 -9 ]
[.71429 -0.0125 6 0 ]
[.85714 -0.0125 -6 -9 ]
[.85714 -0.0125 6 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07143 -18 -4.5 ]
[-0.0125 .07143 0 4.5 ]
[-0.0125 .14286 -18 -4.5 ]
[-0.0125 .14286 0 4.5 ]
[-0.0125 .21429 -18 -4.5 ]
[-0.0125 .21429 0 4.5 ]
[-0.0125 .28571 -6 -4.5 ]
[-0.0125 .28571 0 4.5 ]
[-0.0125 .35714 -12 -4.5 ]
[-0.0125 .35714 0 4.5 ]
[-0.0125 .42857 -12 -4.5 ]
[-0.0125 .42857 0 4.5 ]
[-0.0125 .5 -12 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .57143 -12 -4.5 ]
[-0.0125 .57143 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .57143 .125 0 ]
[ 1 0 .125 0 ]
[.5 .58393 -74 0 ]
[.5 .58393 74 12 ]
[ 0 0 0 0 ]
[ 1 .57143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .00625 L
s
[(-20)] .14286 -0.0125 0 1 Mshowa
.28571 0 m
.28571 .00625 L
s
[(0)] .28571 -0.0125 0 1 Mshowa
.42857 0 m
.42857 .00625 L
s
[(20)] .42857 -0.0125 0 1 Mshowa
.57143 0 m
.57143 .00625 L
s
[(40)] .57143 -0.0125 0 1 Mshowa
.71429 0 m
.71429 .00625 L
s
[(60)] .71429 -0.0125 0 1 Mshowa
.85714 0 m
.85714 .00625 L
s
[(80)] .85714 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(100)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.03571 0 m
.03571 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.10714 0 m
.10714 .00375 L
s
.17857 0 m
.17857 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.25 0 m
.25 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.39286 0 m
.39286 .00375 L
s
.46429 0 m
.46429 .00375 L
s
.5 0 m
.5 .00375 L
s
.53571 0 m
.53571 .00375 L
s
.60714 0 m
.60714 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.75 0 m
.75 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.82143 0 m
.82143 .00375 L
s
.89286 0 m
.89286 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96429 0 m
.96429 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07143 m
.00625 .07143 L
s
[(-30)] -0.0125 .07143 1 0 Mshowa
0 .14286 m
.00625 .14286 L
s
[(-20)] -0.0125 .14286 1 0 Mshowa
0 .21429 m
.00625 .21429 L
s
[(-10)] -0.0125 .21429 1 0 Mshowa
0 .28571 m
.00625 .28571 L
s
[(0)] -0.0125 .28571 1 0 Mshowa
0 .35714 m
.00625 .35714 L
s
[(10)] -0.0125 .35714 1 0 Mshowa
0 .42857 m
.00625 .42857 L
s
[(20)] -0.0125 .42857 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(30)] -0.0125 .5 1 0 Mshowa
0 .57143 m
.00625 .57143 L
s
[(40)] -0.0125 .57143 1 0 Mshowa
.125 Mabswid
0 .01429 m
.00375 .01429 L
s
0 .02857 m
.00375 .02857 L
s
0 .04286 m
.00375 .04286 L
s
0 .05714 m
.00375 .05714 L
s
0 .08571 m
.00375 .08571 L
s
0 .1 m
.00375 .1 L
s
0 .11429 m
.00375 .11429 L
s
0 .12857 m
.00375 .12857 L
s
0 .15714 m
.00375 .15714 L
s
0 .17143 m
.00375 .17143 L
s
0 .18571 m
.00375 .18571 L
s
0 .2 m
.00375 .2 L
s
0 .22857 m
.00375 .22857 L
s
0 .24286 m
.00375 .24286 L
s
0 .25714 m
.00375 .25714 L
s
0 .27143 m
.00375 .27143 L
s
0 .3 m
.00375 .3 L
s
0 .31429 m
.00375 .31429 L
s
0 .32857 m
.00375 .32857 L
s
0 .34286 m
.00375 .34286 L
s
0 .37143 m
.00375 .37143 L
s
0 .38571 m
.00375 .38571 L
s
0 .4 m
.00375 .4 L
s
0 .41429 m
.00375 .41429 L
s
0 .44286 m
.00375 .44286 L
s
0 .45714 m
.00375 .45714 L
s
0 .47143 m
.00375 .47143 L
s
0 .48571 m
.00375 .48571 L
s
0 .51429 m
.00375 .51429 L
s
0 .52857 m
.00375 .52857 L
s
0 .54286 m
.00375 .54286 L
s
0 .55714 m
.00375 .55714 L
s
.25 Mabswid
0 0 m
0 .57143 L
s
0 .56518 m
0 .57143 L
s
.14286 .56518 m
.14286 .57143 L
s
.28571 .56518 m
.28571 .57143 L
s
.42857 .56518 m
.42857 .57143 L
s
.57143 .56518 m
.57143 .57143 L
s
.71429 .56518 m
.71429 .57143 L
s
.85714 .56518 m
.85714 .57143 L
s
.125 Mabswid
.03571 .56768 m
.03571 .57143 L
s
.07143 .56768 m
.07143 .57143 L
s
.10714 .56768 m
.10714 .57143 L
s
.17857 .56768 m
.17857 .57143 L
s
.21429 .56768 m
.21429 .57143 L
s
.25 .56768 m
.25 .57143 L
s
.32143 .56768 m
.32143 .57143 L
s
.35714 .56768 m
.35714 .57143 L
s
.39286 .56768 m
.39286 .57143 L
s
.46429 .56768 m
.46429 .57143 L
s
.5 .56768 m
.5 .57143 L
s
.53571 .56768 m
.53571 .57143 L
s
.60714 .56768 m
.60714 .57143 L
s
.64286 .56768 m
.64286 .57143 L
s
.67857 .56768 m
.67857 .57143 L
s
.75 .56768 m
.75 .57143 L
s
.78571 .56768 m
.78571 .57143 L
s
.82143 .56768 m
.82143 .57143 L
s
.89286 .56768 m
.89286 .57143 L
s
.92857 .56768 m
.92857 .57143 L
s
.96429 .56768 m
.96429 .57143 L
s
.25 Mabswid
0 .57143 m
1 .57143 L
s
.99375 0 m
1 0 L
s
.99375 .07143 m
1 .07143 L
s
.99375 .14286 m
1 .14286 L
s
.99375 .21429 m
1 .21429 L
s
.99375 .28571 m
1 .28571 L
s
.99375 .35714 m
1 .35714 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .5 m
1 .5 L
s
.125 Mabswid
.99625 .01429 m
1 .01429 L
s
.99625 .02857 m
1 .02857 L
s
.99625 .04286 m
1 .04286 L
s
.99625 .05714 m
1 .05714 L
s
.99625 .08571 m
1 .08571 L
s
.99625 .1 m
1 .1 L
s
.99625 .11429 m
1 .11429 L
s
.99625 .12857 m
1 .12857 L
s
.99625 .15714 m
1 .15714 L
s
.99625 .17143 m
1 .17143 L
s
.99625 .18571 m
1 .18571 L
s
.99625 .2 m
1 .2 L
s
.99625 .22857 m
1 .22857 L
s
.99625 .24286 m
1 .24286 L
s
.99625 .25714 m
1 .25714 L
s
.99625 .27143 m
1 .27143 L
s
.99625 .3 m
1 .3 L
s
.99625 .31429 m
1 .31429 L
s
.99625 .32857 m
1 .32857 L
s
.99625 .34286 m
1 .34286 L
s
.99625 .37143 m
1 .37143 L
s
.99625 .38571 m
1 .38571 L
s
.99625 .4 m
1 .4 L
s
.99625 .41429 m
1 .41429 L
s
.99625 .44286 m
1 .44286 L
s
.99625 .45714 m
1 .45714 L
s
.99625 .47143 m
1 .47143 L
s
.99625 .48571 m
1 .48571 L
s
.99625 .51429 m
1 .51429 L
s
.99625 .52857 m
1 .52857 L
s
.99625 .54286 m
1 .54286 L
s
.99625 .55714 m
1 .55714 L
s
.25 Mabswid
1 0 m
1 .57143 L
s
0 .28571 m
1 .28571 L
s
.28571 0 m
.28571 .57143 L
s
gsave
.5 .58393 -135 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Exzentrische) show
141.000 13.000 moveto
(Schubkurbel) show
207.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .57143 L
0 .57143 L
closepath
clip
newpath
.5 Mabswid
.28571 .28571 m
.286 .28571 L
.28632 .28571 L
.28662 .28571 L
.2869 .28571 L
.28721 .28571 L
.2875 .28571 L
.28781 .28571 L
.28811 .28571 L
.2884 .28571 L
.2887 .28571 L
.289 .28571 L
.28928 .28571 L
.28958 .28571 L
.28988 .28571 L
.29018 .28571 L
.29048 .28571 L
.29077 .28571 L
.29107 .28571 L
.29137 .28571 L
.29168 .28571 L
.29198 .28571 L
.29227 .28571 L
.29258 .28571 L
.29286 .28571 L
s
newpath
.28571 .28571 .00429 0 365.73 arc
s
newpath
.28571 .28571 .21429 0 365.73 arc
s
newpath
.08774 .36772 .00429 0 365.73 arc
s
newpath
.48791 .21429 .00429 0 365.73 arc
s
.28571 .28571 m
.08774 .36772 L
s
.46429 .21429 m
1 .21429 L
s
.08774 .36772 m
.48791 .21429 L
s
gsave
.3 .27143 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.10203 .382 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.50219 .22857 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 164.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1001,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000Y1000`40O003h00Oogoo8Goo000mOol5
0003Ool2000JOol2000KOol50003Ool2000JOol30003Ool2000IOol30004Ool2000IOol30004Ool2
000GOol30004Ool20004Ool2000<Ool003ioo`04001oogoo0002Ool01000Oomoo`0067oo00@007oo
Ool001]oo`04001oogoo0002Ool01000Oomoo`006Woo00D007ooOomoo`00009oo`03001oogoo01Eo
o`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001oogoo000GOol0
0`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00=goo1@000goo00<007ooOol00Woo
00@007ooOol001Qoo`04001oogoo000LOol00`00Oomoo`02Ool01000Oomoo`005goo1@000Woo00@0
07ooOol001Moo`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001o
ogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00@7oo00D007ooOomo
o`00009oo`03001oogoo01Ioo`04001oogoo000MOol01@00Oomoogoo00000Woo00<007ooOol05Goo
00@007ooOol000=oo`04001oogoo000GOol40003Ool01000Oomoo`0067oo0`000goo00@007ooOol0
01Moo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`002goo000mOol01@00Oomoogoo0000
0Woo00@007ooOol001Qoo`04001oogoo000JOol01@00Oomoogoo00000Woo00@007ooOol001Qoo`03
001oo`0000=oo`04001oogoo000GOol00`00Oomoo`04Ool01000Oomoo`005goo00D007ooOomoo`00
009oo`04001oogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00?Goo
00D007ooOomoo`00009oo`04001oogoo000HOol01000Oomoo`006Woo00D007ooOomoo`00009oo`04
001oogoo000IOol20003Ool01000Oomoo`0067oo00<007ooOol00goo00@007ooOol001Moo`05001o
ogooOol00002Ool01000Oomoo`005Woo0P0017oo00@007ooOol0009oo`04001oogoo000;Ool003io
o`<000Aoo`8001Yoo`8001aoo`<000Aoo`8001]oo`03001oogoo009oo`8001Yoo`8000Aoo`8001Uo
o`<000Aoo`8001Qoo`03001oogoo00=oo`8000Aoo`8000aoo`00ogoo8Goo003oOolQOol00?moob5o
o`00ogoo8Goo000MOooa000BOol001eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol2
0013Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo
011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12
Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo
00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomo
o`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007ooOol0
@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00
Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`003goo0`0017oo
0P001Goo0P00@goo00<007ooOol0Ygoo0P004Woo000>Ool01@00Oomoogoo00000Woo00@007ooOol0
00Aoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0027oo1@001Goo00@007ooOol0
009oo`03001oogoo009oo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0047oo0P00
0goo00@007ooOol000Aoo`<003Yooa400:1oo`<0019oo`004Woo00@007ooOol0009oo`03001oogoo
009oo`03001oogoo03Eoo`D000Qoo`03001oogoo00Ioo`D009eoo`03001oogoo011oo`003Woo00D0
07ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0cOol2000=Ool00`00Oomoo`0;Ool2002K
Ool00`00Oomoo`0@Ool000moo`<000Aoo`8000Eoo`80035oo`<000moo`03001oogoo00eoo`8009Qo
o`80019oo`007Goo00<007ooOol0;Woo0P004Woo00<007ooOol03goo0`00UWoo00<007ooOol047oo
000MOol00`00Oomoo`0/Ool2000DOol00`00Oomoo`0BOol2002DOol00`00Oomoo`0@Ool001eoo`03
001oogoo02Uoo`<001Ioo`03001oogoo01Aoo`80099oo`03001oogoo011oo`007Goo0P00:7oo0P00
6Goo00<007ooOol05Woo0`00SWoo0P004Woo000MOol00`00Oomoo`0VOol00`00Oomoo`0IOol00`00
Oomoo`0IOol00`00Oomoo`2<Ool00`00Oomoo`0@Ool001eoo`03001oogoo02Eoo`03001oogoo01Yo
o`03001oogoo01Yoo`03001oogoo08]oo`03001oogoo011oo`007Goo0P0097oo0P007Goo00<007oo
Ool06goo0P00RWoo0P004Woo000MOol00`00Oomoo`0ROol00`00Oomoo`0MOol00`00Oomoo`0MOol0
0`00Oomoo`28Ool00`00Oomoo`0@Ool001eoo`03001oogoo025oo`03001oogoo01ioo`03001oogoo
01ioo`03001oogoo08Moo`03001oogoo011oo`007Goo00<007ooOol087oo00<007ooOol07goo00<0
07ooOol07goo00<007ooOol0QWoo00<007ooOol047oo000MOol2000POol00`00Oomoo`0POol00`00
Oomoo`0POol00`00Oomoo`24Ool2000BOol000ioo`D000=oo`8000Eoo`03001oogoo01eoo`8002=o
o`03001oogoo025oo`03001oogoo08Aoo`03001oogoo011oo`003goo00@007ooOol0009oo`04001o
ogoo0004Ool00`00Oomoo`0LOol00`00Oomoo`0SOol00`00Oomoo`0ROol00`00Oomoo`23Ool00`00
Oomoo`0@Ool000Qoo`D000=oo`03001oogoo009oo`04001oogoo0004Ool3000LOol00`00Oomoo`0S
Ool00`00Oomoo`0SOol00`00Oomoo`20Ool3000BOol0015oo`05001oogooOol00002Ool00`00Oomo
o`02Ool00`00Oomoo`0KOol00`00Oomoo`0TOol00`00Oomoo`0TOol00`00Oomoo`21Ool00`00Oomo
o`0@Ool000ioo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol06Woo00<007ooOol0
9Goo00<007ooOol09Goo00<007ooOol0P7oo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo
00@007ooOol000Aoo`8001Yoo`03001oogoo02Ioo`03001oogoo02Ioo`03001oogoo07ioo`80019o
o`003goo0`0017oo0P001Goo00<007ooOol067oo00<007ooOol09goo00<007ooOol09Woo00<007oo
Ool0Ogoo00<007ooOol047oo000MOol00`00Oomoo`0GOol00`00Oomoo`0XOol00`00Oomoo`0WOol0
0`00Oomoo`1nOol00`00Oomoo`0@Ool001eoo`03001oogoo01Moo`03001oogoo02Qoo`03001oogoo
02Moo`03001oogoo07ioo`03001oogoo011oo`007Goo0P005goo00<007ooOol0:Goo00<007ooOol0
:7oo00<007ooOol0O7oo0P004Woo000MOol00`00Oomoo`0FOol00`00Oomoo`0YOol00`00Oomoo`0X
Ool00`00Oomoo`1mOol00`00Oomoo`0@Ool001eoo`03001oogoo01Ioo`03001oogoo02Uoo`03001o
ogoo02Uoo`03001oogoo07aoo`03001oogoo011oo`007Goo0P005Woo00<007ooOol0:Woo00<007oo
Ool0:Woo00<007ooOol0NWoo0P004Woo000MOol00`00Oomoo`0EOol00`00Oomoo`0ZOol00`00Oomo
o`0ZOol00`00Oomoo`1kOol00`00Oomoo`0@Ool001eoo`03001oogoo01Aoo`03001oogoo02]oo`03
001oogoo02]oo`03001oogoo07Yoo`03001oogoo011oo`007Goo00<007ooOol057oo00<007ooOol0
:goo00<007ooOol0:goo00<007ooOol0NWoo00<007ooOol047oo000MOol2000DOol00`00Oomoo`0/
Ool00`00Oomoo`0/Ool00`00Oomoo`1hOol2000BOol000moo`<000Aoo`8000Eoo`03001oogoo01=o
o`03001oogoo02aoo`03001oogoo02aoo`03001oogoo07Uoo`03001oogoo011oo`0047oo00<007oo
Ool00Woo00@007ooOol000Aoo`03001oogoo019oo`03001oogoo02eoo`03001oogoo02aoo`<007Uo
o`03001oogoo011oo`0027oo1@000goo00<007ooOol00Woo00@007ooOol000Aoo`<0019oo`03001o
ogoo02eoo`03001oogoo02Mooh80019oo`0047oo00<007ooOol00Woo00@007ooOol000Aoo`03001o
ogoo019oo`03001oogoo02eoo`03001oogoo02Uoo`H007Uoo`03001oogoo011oo`0047oo00<007oo
Ool00Woo00@007ooOol000Aoo`03001oogoo015oo`03001oogoo02ioo`03001oogoo02Moo`8000Eo
o`@007Ioo`03001oogoo011oo`003goo0P0017oo00@007ooOol000Aoo`03001oogoo015oo`03001o
ogoo02ioo`03001oogoo02Aoo`<000Moo`80009oo`03001oogoo07=oo`03001oogoo011oo`0047oo
00<007ooOol00goo0P001Goo0P004Goo00<007ooOol0;goo00<007ooOol08Goo0`002Woo0P000Woo
00<007ooOol0LWoo0P004Woo000MOol00`00Oomoo`0@Ool00`00Oomoo`0_Ool00`00Oomoo`0OOol2
000=Ool4001fOol00`00Oomoo`0@Ool001eoo`03001oogoo011oo`03001oogoo02moo`03001oogoo
01aoo`<000moo`80009oo`03001oogoo07=oo`03001oogoo011oo`007Goo0P004Goo00<007ooOol0
;goo00<007ooOol06Woo0P004goo00@007ooOol007Aoo`80019oo`007Goo00<007ooOol047oo00<0
07ooOol0;goo00<007ooOol05goo0`0057oo1000MWoo00<007ooOol047oo000MOol00`00Oomoo`0?
Ool00`00Oomoo`0`Ool00`00Oomoo`0DOol3000HOol00`00Oomoo`1fOol00`00Oomoo`0@Ool001eo
o`80011oo`03001oogoo031oo`03001oogoo019oo`8001]oo`03001oogoo07Eoo`80019oo`007Goo
00<007ooOol03goo00<007ooOol0<7oo00<007ooOol03goo0`007Goo00<007ooOol0MWoo00<007oo
Ool047oo000MOol00`00Oomoo`0?Ool00`00Oomoo`0]Ool2000017oo000000000Woo0P002Goo0P00
8Goo00<007ooOol0MGoo00<007ooOol047oo000MOol00`00Oomoo`0?Ool00`00Oomoo`0]Ool00`00
Oomoo`020002Ool01000Oomoo`001Goo0`008goo00<007ooOol0MGoo00<007ooOol047oo000MOol2
000@Ool00`00Oomoo`0]Ool50002Ool01000Oomoo`000Woo0`009Woo00<007ooOol0M7oo0P004Woo
000FOol20005Ool00`00Oomoo`0?Ool00`00Oomoo`0^Ool00`00Ool00003Ool00`00Oomoo`03000Y
Ool00`00Oomoo`1eOol00`00Oomoo`0@Ool001Eoo`04001oogoo0004Ool00`00Oomoo`0?Ool00`00
Oomoo`0^Ool30003Ool4000[Ool00`00Oomoo`1eOol00`00Oomoo`0@Ool001Eoo`04001oogoo0004
Oooa000BOol001Eoo`04001oogoo0004Ool00`00Oomoo`0?Ool00`00Oomoo`0/Ool70002Ool2000/
Ool00`00Oomoo`1eOol00`00Oomoo`0@Ool001Eoo`04001oogoo0004Ool00`00Oomoo`0?Ool00`00
Oomoo`0ZOol200000goo00000002000bOol00`00Oomoo`1eOol00`00Oomoo`0@Ool001Eoo`04001o
ogoo0004Ool00`00Oomoo`0?Ool00`00Oomoo`0XOol200000goo00000003Ool00`00Oomoo`0`Ool0
0`00Oomoo`1eOol00`00Oomoo`0@Ool001Ioo`8000Eoo`80011oo`03001oogoo02Eoo`H000Eoo`03
001oogoo031oo`03001oogoo07Aoo`80019oo`007Goo00<007ooOol03goo00<007ooOol08goo0P00
00=oo`00000027oo00<007ooOol0<7oo00<007ooOol0MGoo00<007ooOol047oo000MOol00`00Oomo
o`0?Ool00`00Oomoo`0POol6000:Ool00`00Oomoo`0`Ool00`00Oomoo`1eOol00`00Oomoo`0@Ool0
01eoo`80011oo`03001oogoo01ioo`D000eoo`03001oogoo02moo`03001oogoo07Eoo`80019oo`00
7Goo00<007ooOol03goo00<007ooOol077oo100047oo00<007ooOol0;goo00<007ooOol0MWoo00<0
07ooOol047oo000MOol00`00Oomoo`0?Ool00`00Oomoo`0IOol5000BOol00`00Oomoo`0_Ool00`00
Oomoo`1fOol00`00Oomoo`0@Ool001eoo`80015oo`03001oogoo01Ioo`@001Eoo`03001oogoo02mo
o`03001oogoo07Eoo`80019oo`007Goo00<007ooOol047oo00<007ooOol04goo1@005goo00<007oo
Ool0;goo00<007ooOol0MWoo00<007ooOol047oo000MOol00`00Oomoo`0@Ool00`00Oomoo`0AOol4
000JOol00`00Oomoo`0^Ool00`00Oomoo`1gOol00`00Oomoo`0@Ool001eoo`03001oogoo011oo`03
001oogoo00moo`<001eoo`03001oogoo02ioo`03001oogoo07Moo`03001oogoo011oo`007Goo0P00
4Goo00<007ooOol037oo10007goo00<007ooOol0;Woo00<007ooOol0MWoo0P004Woo000?Ool30004
Ool20005Ool00`00Oomoo`0AOol00`00Oomoo`09Ool3000ROol00`00Oomoo`0^Ool00`00Oomoo`1g
Ool00`00Oomoo`0@Ool0011oo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`0AOol00`00
Oomoo`06Ool4000TOol00`00Oomoo`0^Ool00`00Oomoo`1gOol00`00Oomoo`0@Ool0011oo`03001o
ogoo009oo`04001oogoo0004Ool3000BOol00`00Oomoo`03Ool3000WOol00`00Oomoo`0]Ool00`00
Oomoo`1fOol3000BOol0011oo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`0BOol01000
Oomoogoo0P00:Woo00<007ooOol0;Goo00<007ooOol0N7oo00<007ooOol047oo000@Ool00`00Oomo
o`02Ool01000Oomoo`0017oo00<007ooOol04Woo1000;7oo00<007ooOol0;Goo00<007ooOol0N7oo
00<007ooOol047oo000?Ool20004Ool01000Oomoo`0017oo00<007ooOol04Goo0`00;Woo00<007oo
Ool0;7oo00<007ooOol0NGoo00<007ooOol047oo000@Ool00`00Oomoo`03Ool20005Ool2000COol3
000017oo00000000:Goo00<007ooOol0;7oo00<007ooOol0N7oo0P004Woo000MOol00`00Oomoo`0C
Ool20002Ool00`00Oomoo`0XOol00`00Oomoo`0[Ool00`00Oomoo`1jOol00`00Oomoo`0@Ool001eo
o`03001oogoo01=oo`D002Yoo`03001oogoo02]oo`03001oogoo07Yoo`03001oogoo011oo`007Goo
0P005Goo0`00:goo00<007ooOol0:Woo00<007ooOol0NWoo0P004Woo000MOol00`00Oomoo`0DOol3
000[Ool00`00Oomoo`0ZOol00`00Oomoo`1kOol00`00Oomoo`0@Ool001eoo`03001oogoo01Eoo`03
001oogoo02Yoo`03001oogoo02Uoo`03001oogoo07aoo`03001oogoo011oo`007Goo00<007ooOol0
57oo0`00:goo00<007ooOol0:7oo00<007ooOol0OGoo00<007ooOol047oo000MOol2000GOol00`00
Oomoo`0YOol00`00Oomoo`0XOol00`00Oomoo`1lOol2000BOol001eoo`03001oogoo01Moo`03001o
ogoo02Qoo`03001oogoo02Moo`03001oogoo07ioo`03001oogoo011oo`007Goo00<007ooOol067oo
00<007ooOol09goo00<007ooOol09goo00<007ooOol0OWoo00<007ooOol047oo000MOol2000JOol0
0`00Oomoo`0VOol00`00Oomoo`0VOol00`00Oomoo`1nOol2000BOol000ioo`D000=oo`8000Eoo`03
001oogoo01Yoo`03001oogoo02Eoo`03001oogoo02Eoo`03001oogoo081oo`03001oogoo011oo`00
3goo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`0KOol00`00Oomoo`0TOol00`00Oomo
o`0TOol00`00Oomoo`21Ool00`00Oomoo`0@Ool0011oo`03001oogoo009oo`04001oogoo0004Ool3
000KOol00`00Oomoo`0TOol00`00Oomoo`0SOol00`00Oomoo`20Ool3000BOol0015oo`05001oogoo
Ool00002Ool00`00Oomoo`02Ool00`00Oomoo`0LOol00`00Oomoo`0SOol00`00Oomoo`0ROol00`00
Oomoo`23Ool00`00Oomoo`0@Ool000ioo`05001oogooOol00002Ool01000Oomoo`0017oo00<007oo
Ool07Goo00<007ooOol08Woo00<007ooOol08Woo00<007ooOol0Pgoo00<007ooOol047oo000>Ool0
1@00Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo01ioo`03001oogoo025oo`03001oogoo
025oo`03001oogoo08Aoo`03001oogoo011oo`003goo0`0017oo0P001Goo0P0087oo00<007ooOol0
87oo00<007ooOol087oo00<007ooOol0Q7oo0P004Woo000MOol00`00Oomoo`0POol2000POol00`00
Oomoo`0NOol20028Ool00`00Oomoo`0@Ool001eoo`03001oogoo029oo`03001oogoo01eoo`03001o
ogoo01eoo`03001oogoo08Qoo`03001oogoo011oo`007Goo0P0097oo00<007ooOol077oo00<007oo
Ool077oo00<007ooOol0R7oo0P004Woo000MOol00`00Oomoo`0TOol2000LOol00`00Oomoo`0JOol2
002<Ool00`00Oomoo`0@Ool001eoo`03001oogoo02Ioo`03001oogoo01Uoo`03001oogoo01Qoo`80
08ioo`03001oogoo011oo`007Goo00<007ooOol09goo00<007ooOol067oo00<007ooOol05goo00<0
07ooOol0SWoo00<007ooOol047oo000MOol2000YOol2000HOol00`00Oomoo`0EOol2002@Ool2000B
Ool001eoo`03001oogoo02Yoo`<001Eoo`03001oogoo01=oo`8009=oo`03001oogoo011oo`007Goo
00<007ooOol0;Goo0P004goo00<007ooOol04Goo0P00UGoo00<007ooOol047oo000MOol2000`Ool2
000AOol00`00Oomoo`0>Ool3002FOol2000BOol000moo`<000Aoo`8000Eoo`03001oogoo035oo`<0
00ioo`03001oogoo00aoo`8009Yoo`03001oogoo011oo`003Woo00D007ooOomoo`00009oo`04001o
ogoo0004Ool00`00Oomoo`0dOol50009Ool00`00Oomoo`07Ool5002LOol00`00Oomoo`0@Ool0019o
o`04001oogoo0002Ool00`00Oomoo`02Ool3000iOolC002OOol3000BOol0011oo`8000=oo`04001o
ogoo0004Ool00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool0019oo`04001oogoo0002
Ool00`00Oomoo`02Ool00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool000ioo`05001o
ogooOol00002Ool01000Oomoo`0017oo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo
000?Ool30004Ool20005Ool20013Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03
001oogoo0:Qoo`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol0
47oo000MOol20013Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qo
o`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol0
0`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80
019oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12
Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`0047oo
0`000goo0P001Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000AOol01@00Oomo
ogoo00000Woo00<007ooOol00Woo00<007ooOol087oo00<007ooOol07goo00<007ooOol07goo00<0
07ooOol07goo00<007ooOol07goo00<007ooOol07goo00<007ooOol087oo00<007ooOol047oo000>
Ool50002Ool01000Oomoo`0017oo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Goo00<0
07ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<0
07ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<0
07ooOol01Woo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<0
07ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<0
07ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Woo00<0
07ooOol047oo000>Ool01000Oomoo`000goo00@007ooOol000Aooo40019oo`003goo00<007oo0000
0goo00@007ooOol00?moo`Qoo`0047oo0P000goo00@007ooOol00?moo`Qoo`004Goo00<007ooOol0
0Woo0P00ogoo2Goo003oOolQOol00?moob5oo`00CGoo1@0000Aoo`00001oo`800003Ool0000000<0
009oo`<0009oo`<00003Ool00000009oo`80009oo`<000=oo`D00003Ool00000008000=oo`<0009o
o`H00004Ool000000009Ool30003Ool30002Ool60002Ool200000goo000000030002Ool200000goo
00000003Ool200000goo000000020003Ool40003Ool30002Ool50014Ool004ioo`04001oogoo0002
Ool00`00Ool00003Ool01P00Oomoo`00Ool000Ioo`04001oogoo0002Ool01000Oomoo`000Woo00<0
07ooOol017oo00<007ooOol01Goo00<007oo00000goo00@007ooOol0009oo`03001oo`0000aoo`06
001oogoo001oo`000goo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo00H007oo
Ool007oo0003Ool01000Oomoo`000Woo00<007ooOol00goo00H007ooOol007oo0007Ool00`00Oomo
o`14Ool004ioo`03001oogoo00Aoo`03001oogoo00=oo`04001oogooOol50002Ool01000Oomoo`00
0Woo00<007ooOol00goo00<007ooOol017oo00<007ooOol00Woo0`000Woo00<007ooOol017oo00D0
07ooOol007oo00D000]oo`03001oo`0000Ioo`04001oogoo0002Ool01000Oomoo`000Woo00@007oo
Ool0009oo`8000Aoo`04001oogoo0002Ool00`00Oomoo`03Ool01@00Oomoo`00Ool01@000goo00<0
07ooOol0A7oo001>Ool30003Ool00`00Ool00002Ool01000Oomoo`000Woo00D007ooOomoo`00009o
o`04001oogoo0002Ool00`00Oomoo`03Ool20005Ool01@00Oomoogoo00001Goo00D007ooOomoo`00
009oo`06001oogoo001oo`000goo00<007ooOol01goo0P000Woo00D007ooOomoo`00009oo`04001o
ogoo0002Ool01000Oomoo`000Woo00@007ooOol0009oo`03001oo`0000=oo`04001oogoo0002Ool2
0004Ool01P00Oomoo`00Ool000=oo`05001oogooOol00016Ool004ioo`03001oogoo009oo`800004
Ool00000Ool50002Ool30002Ool40002Ool40002Ool2000017oo000007oo0`0017oo10000Woo0`00
0goo0`000goo0`002Goo00<007ooOol00goo0`000goo0`000Woo0P0000=oo`0000000Woo0`000goo
00D007oo000007oo00800004Ool00000Ool200000goo00000002Ool30003Ool30004Ool00`00Oomo
o`14Ool004ioo`04001oogoo000JOol00`00Oomoo`0KOol00`00Oomoo`0?Ool01000Oomoo`0027oo
00<007ooOol02Goo00<007ooOol00goo00<007ooOol03goo00<007ooOol02Woo00<007ooOol0A7oo
001=Ool5000JOol00`00Oomoo`0:Ool00`00Oomoo`0=Ool2000BOol30007Ool2000:Ool20004Ool2
000@Ool2000:Ool30016Ool00?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {163.562, 0}} -> {-57.5608, -47.0218, \
0.585715, 0.585715}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .57143 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.285714 0.00714286 0.285714 0.00714286 [
[.14286 -0.0125 -9 -9 ]
[.14286 -0.0125 9 0 ]
[.28571 -0.0125 -3 -9 ]
[.28571 -0.0125 3 0 ]
[.42857 -0.0125 -6 -9 ]
[.42857 -0.0125 6 0 ]
[.57143 -0.0125 -6 -9 ]
[.57143 -0.0125 6 0 ]
[.71429 -0.0125 -6 -9 ]
[.71429 -0.0125 6 0 ]
[.85714 -0.0125 -6 -9 ]
[.85714 -0.0125 6 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07143 -18 -4.5 ]
[-0.0125 .07143 0 4.5 ]
[-0.0125 .14286 -18 -4.5 ]
[-0.0125 .14286 0 4.5 ]
[-0.0125 .21429 -18 -4.5 ]
[-0.0125 .21429 0 4.5 ]
[-0.0125 .28571 -6 -4.5 ]
[-0.0125 .28571 0 4.5 ]
[-0.0125 .35714 -12 -4.5 ]
[-0.0125 .35714 0 4.5 ]
[-0.0125 .42857 -12 -4.5 ]
[-0.0125 .42857 0 4.5 ]
[-0.0125 .5 -12 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .57143 -12 -4.5 ]
[-0.0125 .57143 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .57143 .125 0 ]
[ 1 0 .125 0 ]
[.5 .58393 -74 0 ]
[.5 .58393 74 12 ]
[ 0 0 0 0 ]
[ 1 .57143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .00625 L
s
[(-20)] .14286 -0.0125 0 1 Mshowa
.28571 0 m
.28571 .00625 L
s
[(0)] .28571 -0.0125 0 1 Mshowa
.42857 0 m
.42857 .00625 L
s
[(20)] .42857 -0.0125 0 1 Mshowa
.57143 0 m
.57143 .00625 L
s
[(40)] .57143 -0.0125 0 1 Mshowa
.71429 0 m
.71429 .00625 L
s
[(60)] .71429 -0.0125 0 1 Mshowa
.85714 0 m
.85714 .00625 L
s
[(80)] .85714 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(100)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.03571 0 m
.03571 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.10714 0 m
.10714 .00375 L
s
.17857 0 m
.17857 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.25 0 m
.25 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.39286 0 m
.39286 .00375 L
s
.46429 0 m
.46429 .00375 L
s
.5 0 m
.5 .00375 L
s
.53571 0 m
.53571 .00375 L
s
.60714 0 m
.60714 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.75 0 m
.75 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.82143 0 m
.82143 .00375 L
s
.89286 0 m
.89286 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96429 0 m
.96429 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07143 m
.00625 .07143 L
s
[(-30)] -0.0125 .07143 1 0 Mshowa
0 .14286 m
.00625 .14286 L
s
[(-20)] -0.0125 .14286 1 0 Mshowa
0 .21429 m
.00625 .21429 L
s
[(-10)] -0.0125 .21429 1 0 Mshowa
0 .28571 m
.00625 .28571 L
s
[(0)] -0.0125 .28571 1 0 Mshowa
0 .35714 m
.00625 .35714 L
s
[(10)] -0.0125 .35714 1 0 Mshowa
0 .42857 m
.00625 .42857 L
s
[(20)] -0.0125 .42857 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(30)] -0.0125 .5 1 0 Mshowa
0 .57143 m
.00625 .57143 L
s
[(40)] -0.0125 .57143 1 0 Mshowa
.125 Mabswid
0 .01429 m
.00375 .01429 L
s
0 .02857 m
.00375 .02857 L
s
0 .04286 m
.00375 .04286 L
s
0 .05714 m
.00375 .05714 L
s
0 .08571 m
.00375 .08571 L
s
0 .1 m
.00375 .1 L
s
0 .11429 m
.00375 .11429 L
s
0 .12857 m
.00375 .12857 L
s
0 .15714 m
.00375 .15714 L
s
0 .17143 m
.00375 .17143 L
s
0 .18571 m
.00375 .18571 L
s
0 .2 m
.00375 .2 L
s
0 .22857 m
.00375 .22857 L
s
0 .24286 m
.00375 .24286 L
s
0 .25714 m
.00375 .25714 L
s
0 .27143 m
.00375 .27143 L
s
0 .3 m
.00375 .3 L
s
0 .31429 m
.00375 .31429 L
s
0 .32857 m
.00375 .32857 L
s
0 .34286 m
.00375 .34286 L
s
0 .37143 m
.00375 .37143 L
s
0 .38571 m
.00375 .38571 L
s
0 .4 m
.00375 .4 L
s
0 .41429 m
.00375 .41429 L
s
0 .44286 m
.00375 .44286 L
s
0 .45714 m
.00375 .45714 L
s
0 .47143 m
.00375 .47143 L
s
0 .48571 m
.00375 .48571 L
s
0 .51429 m
.00375 .51429 L
s
0 .52857 m
.00375 .52857 L
s
0 .54286 m
.00375 .54286 L
s
0 .55714 m
.00375 .55714 L
s
.25 Mabswid
0 0 m
0 .57143 L
s
0 .56518 m
0 .57143 L
s
.14286 .56518 m
.14286 .57143 L
s
.28571 .56518 m
.28571 .57143 L
s
.42857 .56518 m
.42857 .57143 L
s
.57143 .56518 m
.57143 .57143 L
s
.71429 .56518 m
.71429 .57143 L
s
.85714 .56518 m
.85714 .57143 L
s
.125 Mabswid
.03571 .56768 m
.03571 .57143 L
s
.07143 .56768 m
.07143 .57143 L
s
.10714 .56768 m
.10714 .57143 L
s
.17857 .56768 m
.17857 .57143 L
s
.21429 .56768 m
.21429 .57143 L
s
.25 .56768 m
.25 .57143 L
s
.32143 .56768 m
.32143 .57143 L
s
.35714 .56768 m
.35714 .57143 L
s
.39286 .56768 m
.39286 .57143 L
s
.46429 .56768 m
.46429 .57143 L
s
.5 .56768 m
.5 .57143 L
s
.53571 .56768 m
.53571 .57143 L
s
.60714 .56768 m
.60714 .57143 L
s
.64286 .56768 m
.64286 .57143 L
s
.67857 .56768 m
.67857 .57143 L
s
.75 .56768 m
.75 .57143 L
s
.78571 .56768 m
.78571 .57143 L
s
.82143 .56768 m
.82143 .57143 L
s
.89286 .56768 m
.89286 .57143 L
s
.92857 .56768 m
.92857 .57143 L
s
.96429 .56768 m
.96429 .57143 L
s
.25 Mabswid
0 .57143 m
1 .57143 L
s
.99375 0 m
1 0 L
s
.99375 .07143 m
1 .07143 L
s
.99375 .14286 m
1 .14286 L
s
.99375 .21429 m
1 .21429 L
s
.99375 .28571 m
1 .28571 L
s
.99375 .35714 m
1 .35714 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .5 m
1 .5 L
s
.125 Mabswid
.99625 .01429 m
1 .01429 L
s
.99625 .02857 m
1 .02857 L
s
.99625 .04286 m
1 .04286 L
s
.99625 .05714 m
1 .05714 L
s
.99625 .08571 m
1 .08571 L
s
.99625 .1 m
1 .1 L
s
.99625 .11429 m
1 .11429 L
s
.99625 .12857 m
1 .12857 L
s
.99625 .15714 m
1 .15714 L
s
.99625 .17143 m
1 .17143 L
s
.99625 .18571 m
1 .18571 L
s
.99625 .2 m
1 .2 L
s
.99625 .22857 m
1 .22857 L
s
.99625 .24286 m
1 .24286 L
s
.99625 .25714 m
1 .25714 L
s
.99625 .27143 m
1 .27143 L
s
.99625 .3 m
1 .3 L
s
.99625 .31429 m
1 .31429 L
s
.99625 .32857 m
1 .32857 L
s
.99625 .34286 m
1 .34286 L
s
.99625 .37143 m
1 .37143 L
s
.99625 .38571 m
1 .38571 L
s
.99625 .4 m
1 .4 L
s
.99625 .41429 m
1 .41429 L
s
.99625 .44286 m
1 .44286 L
s
.99625 .45714 m
1 .45714 L
s
.99625 .47143 m
1 .47143 L
s
.99625 .48571 m
1 .48571 L
s
.99625 .51429 m
1 .51429 L
s
.99625 .52857 m
1 .52857 L
s
.99625 .54286 m
1 .54286 L
s
.99625 .55714 m
1 .55714 L
s
.25 Mabswid
1 0 m
1 .57143 L
s
0 .28571 m
1 .28571 L
s
.28571 0 m
.28571 .57143 L
s
gsave
.5 .58393 -135 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Exzentrische) show
141.000 13.000 moveto
(Schubkurbel) show
207.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .57143 L
0 .57143 L
closepath
clip
newpath
.5 Mabswid
.28571 .28571 m
.286 .28571 L
.28632 .28571 L
.28662 .28571 L
.2869 .28571 L
.28721 .28571 L
.2875 .28571 L
.28781 .28571 L
.28811 .28571 L
.2884 .28571 L
.2887 .28571 L
.289 .28571 L
.28928 .28571 L
.28958 .28571 L
.28988 .28571 L
.29018 .28571 L
.29048 .28571 L
.29077 .28571 L
.29107 .28571 L
.29137 .28571 L
.29168 .28571 L
.29198 .28571 L
.29227 .28571 L
.29258 .28571 L
.29286 .28571 L
s
newpath
.28571 .28571 .00429 0 365.73 arc
s
newpath
.28571 .28571 .21429 0 365.73 arc
s
newpath
.07143 .28571 .00429 0 365.73 arc
s
newpath
.49401 .21429 .00429 0 365.73 arc
s
.28571 .28571 m
.07143 .28571 L
s
.46429 .21429 m
1 .21429 L
s
.07143 .28571 m
.49401 .21429 L
s
gsave
.3 .27143 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.08571 .3 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.50829 .22857 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 164.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1001,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000Y1000`40O003h00Oogoo8Goo000mOol5
0003Ool2000JOol2000KOol50003Ool2000JOol30003Ool2000IOol30004Ool2000IOol30004Ool2
000GOol30004Ool20004Ool2000<Ool003ioo`04001oogoo0002Ool01000Oomoo`0067oo00@007oo
Ool001]oo`04001oogoo0002Ool01000Oomoo`006Woo00D007ooOomoo`00009oo`03001oogoo01Eo
o`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001oogoo000GOol0
0`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00=goo1@000goo00<007ooOol00Woo
00@007ooOol001Qoo`04001oogoo000LOol00`00Oomoo`02Ool01000Oomoo`005goo1@000Woo00@0
07ooOol001Moo`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001o
ogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00@7oo00D007ooOomo
o`00009oo`03001oogoo01Ioo`04001oogoo000MOol01@00Oomoogoo00000Woo00<007ooOol05Goo
00@007ooOol000=oo`04001oogoo000GOol40003Ool01000Oomoo`0067oo0`000goo00@007ooOol0
01Moo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`002goo000mOol01@00Oomoogoo0000
0Woo00@007ooOol001Qoo`04001oogoo000JOol01@00Oomoogoo00000Woo00@007ooOol001Qoo`03
001oo`0000=oo`04001oogoo000GOol00`00Oomoo`04Ool01000Oomoo`005goo00D007ooOomoo`00
009oo`04001oogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00?Goo
00D007ooOomoo`00009oo`04001oogoo000HOol01000Oomoo`006Woo00D007ooOomoo`00009oo`04
001oogoo000IOol20003Ool01000Oomoo`0067oo00<007ooOol00goo00@007ooOol001Moo`05001o
ogooOol00002Ool01000Oomoo`005Woo0P0017oo00@007ooOol0009oo`04001oogoo000;Ool003io
o`<000Aoo`8001Yoo`8001aoo`<000Aoo`8001]oo`03001oogoo009oo`8001Yoo`8000Aoo`8001Uo
o`<000Aoo`8001Qoo`03001oogoo00=oo`8000Aoo`8000aoo`00ogoo8Goo003oOolQOol00?moob5o
o`00ogoo8Goo000MOooa000BOol001eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol2
0013Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo
011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12
Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo
00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomo
o`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007ooOol0
@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00
Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`003goo0`0017oo
0P001Goo0P00@goo00<007ooOol0Ygoo0P004Woo000>Ool01@00Oomoogoo00000Woo00@007ooOol0
00Aoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0027oo1@001Goo00@007ooOol0
009oo`03001oogoo009oo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0047oo0P00
0goo00@007ooOol000Aoo`<003Yooa400:1oo`<0019oo`004Woo00@007ooOol0009oo`03001oogoo
009oo`03001oogoo03Eoo`D000Qoo`03001oogoo00Ioo`D009eoo`03001oogoo011oo`003Woo00D0
07ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0cOol2000=Ool00`00Oomoo`0;Ool2002K
Ool00`00Oomoo`0@Ool000moo`<000Aoo`8000Eoo`80035oo`<000moo`03001oogoo00eoo`8009Qo
o`80019oo`007Goo00<007ooOol0;Woo0P004Woo00<007ooOol03goo0`00UWoo00<007ooOol047oo
000MOol00`00Oomoo`0/Ool2000DOol00`00Oomoo`0BOol2002DOol00`00Oomoo`0@Ool001eoo`03
001oogoo02Uoo`<001Ioo`03001oogoo01Aoo`80099oo`03001oogoo011oo`007Goo0P00:7oo0P00
6Goo00<007ooOol05Woo0`00SWoo0P004Woo000MOol00`00Oomoo`0VOol00`00Oomoo`0IOol00`00
Oomoo`0IOol00`00Oomoo`2<Ool00`00Oomoo`0@Ool001eoo`03001oogoo02Eoo`03001oogoo01Yo
o`03001oogoo01Yoo`03001oogoo08]oo`03001oogoo011oo`007Goo0P0097oo0P007Goo00<007oo
Ool06goo0P00RWoo0P004Woo000MOol00`00Oomoo`0ROol00`00Oomoo`0MOol00`00Oomoo`0MOol0
0`00Oomoo`28Ool00`00Oomoo`0@Ool001eoo`03001oogoo025oo`03001oogoo01ioo`03001oogoo
01ioo`03001oogoo08Moo`03001oogoo011oo`007Goo00<007ooOol087oo00<007ooOol07goo00<0
07ooOol07goo00<007ooOol0QWoo00<007ooOol047oo000MOol2000POol00`00Oomoo`0POol00`00
Oomoo`0POol00`00Oomoo`24Ool2000BOol000ioo`D000=oo`8000Eoo`03001oogoo01eoo`8002=o
o`03001oogoo025oo`03001oogoo08Aoo`03001oogoo011oo`003goo00@007ooOol0009oo`04001o
ogoo0004Ool00`00Oomoo`0LOol00`00Oomoo`0SOol00`00Oomoo`0ROol00`00Oomoo`23Ool00`00
Oomoo`0@Ool000Qoo`D000=oo`03001oogoo009oo`04001oogoo0004Ool3000LOol00`00Oomoo`0S
Ool00`00Oomoo`0SOol00`00Oomoo`20Ool3000BOol0015oo`05001oogooOol00002Ool00`00Oomo
o`02Ool00`00Oomoo`0KOol00`00Oomoo`0TOol00`00Oomoo`0TOol00`00Oomoo`21Ool00`00Oomo
o`0@Ool000ioo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol06Woo00<007ooOol0
9Goo00<007ooOol09Goo00<007ooOol0P7oo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo
00@007ooOol000Aoo`8001Yoo`03001oogoo02Ioo`03001oogoo02Ioo`03001oogoo07ioo`80019o
o`003goo0`0017oo0P001Goo00<007ooOol067oo00<007ooOol09goo00<007ooOol09Woo00<007oo
Ool0Ogoo00<007ooOol047oo000MOol00`00Oomoo`0GOol00`00Oomoo`0XOol00`00Oomoo`0WOol0
0`00Oomoo`1nOol00`00Oomoo`0@Ool001eoo`03001oogoo01Moo`03001oogoo02Qoo`03001oogoo
02Moo`03001oogoo07ioo`03001oogoo011oo`007Goo0P005goo00<007ooOol0:Goo00<007ooOol0
:7oo00<007ooOol0O7oo0P004Woo000MOol00`00Oomoo`0FOol00`00Oomoo`0YOol00`00Oomoo`0X
Ool00`00Oomoo`1mOol00`00Oomoo`0@Ool001eoo`03001oogoo01Ioo`03001oogoo02Uoo`03001o
ogoo02Uoo`03001oogoo07aoo`03001oogoo011oo`007Goo0P005Woo00<007ooOol0:Woo00<007oo
Ool0:Woo00<007ooOol0NWoo0P004Woo000MOol00`00Oomoo`0EOol00`00Oomoo`0ZOol00`00Oomo
o`0ZOol00`00Oomoo`1kOol00`00Oomoo`0@Ool001eoo`03001oogoo01Aoo`03001oogoo02]oo`03
001oogoo02]oo`03001oogoo07Yoo`03001oogoo011oo`007Goo00<007ooOol057oo00<007ooOol0
:goo00<007ooOol0:goo00<007ooOol0NWoo00<007ooOol047oo000MOol2000DOol00`00Oomoo`0/
Ool00`00Oomoo`0/Ool00`00Oomoo`1hOol2000BOol000moo`<000Aoo`8000Eoo`03001oogoo01=o
o`03001oogoo02aoo`03001oogoo02aoo`03001oogoo07Uoo`03001oogoo011oo`0047oo00<007oo
Ool00Woo00@007ooOol000Aoo`03001oogoo019oo`03001oogoo02eoo`03001oogoo02eoo`<007Qo
o`03001oogoo011oo`0027oo1@000goo00<007ooOol00Woo00@007ooOol000Aoo`<0019oo`03001o
ogoo02eoo`03001oogoo02Mooh80019oo`0047oo00<007ooOol00Woo00@007ooOol000Aoo`03001o
ogoo019oo`03001oogoo02eoo`03001oogoo02Ioo`H00004Ool00000001hOol00`00Oomoo`0@Ool0
011oo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`0AOol00`00Oomoo`0^Ool00`00Oomo
o`0POol60008Ool5001eOol00`00Oomoo`0@Ool000moo`8000Aoo`04001oogoo0004Ool00`00Oomo
o`0AOol00`00Oomoo`0^Ool00`00Oomoo`0JOol6000>Ool00`00Ool00002Ool00`00Oomoo`1bOol0
0`00Oomoo`0@Ool0011oo`03001oogoo00=oo`8000Eoo`80015oo`03001oogoo02moo`03001oogoo
01Aoo`H001Aoo`03001oo`00009oo`03001oogoo075oo`80019oo`007Goo00<007ooOol047oo00<0
07ooOol0;goo00<007ooOol03Woo1P006Woo00<007oo00000P00MGoo00<007ooOol047oo000MOol0
0`00Oomoo`0@Ool00`00Oomoo`0_Ool00`00Oomoo`08Ool6000POol00`00Ool00002Ool00`00Oomo
o`1bOol00`00Oomoo`0@Ool001eoo`80015oo`03001oogoo02moo`03001oogoo009oo`H002Moo`80
009oo`03001oogoo075oo`80019oo`007Goo00<007ooOol047oo00<007ooOol0;Woo1P00;Goo1000
MGoo00<007ooOol047oo000MOol00`00Oomoo`0?Ool00`00Oomoo`0ZOol500000goo001oo`0`Ool0
0`00Oomoo`1fOol00`00Oomoo`0@Ool001eoo`80011oo`03001oogoo02Aoo`H000Ioo`03001oogoo
02moo`03001oogoo07Eoo`80019oo`007Goo00<007ooOol03goo00<007ooOol07Woo1P0037oo00<0
07ooOol0;goo00<007ooOol0MWoo00<007ooOol047oo000MOol00`00Oomoo`0?Ool00`00Oomoo`0H
Ool6000?Ool2000017oo000000000Woo0P00;7oo00<007ooOol0MGoo00<007ooOol047oo000MOol0
0`00Oomoo`0?Ool00`00Oomoo`0BOol6000EOol00`00Oomoo`020002Ool01000Oomoo`00:goo00<0
07ooOol0MGoo00<007ooOol047oo000MOol2000@Ool00`00Oomoo`0<Ool6000KOol50002Ool01000
Oomoo`00:goo00<007ooOol0M7oo0P004Woo000FOol20005Ool00`00Oomoo`0?Ool00`00Oomoo`06
Ool6000ROol00`00Ool00003Ool01000Oomoo`00:goo00<007ooOol0MGoo00<007ooOol047oo000E
Ool01000Oomoo`0017oo00<007ooOol03Woo0P000Woo1P00:7oo0`000goo00@007ooOol002]oo`03
001oogoo07Eoo`03001oogoo011oo`005Goo00@007ooOol000Aooo40019oo`005Goo00@007ooOol0
00Aoo`03001oogoo00ioo`80031oo`<000Aoo`8002aoo`03001oogoo07Eoo`03001oogoo011oo`00
5Goo00@007ooOol000Aoo`03001oogoo00moo`800004Ool00000000]Ool00`00Oomoo`0`Ool00`00
Oomoo`1eOol00`00Oomoo`0@Ool001Eoo`04001oogoo0004Ool00`00Oomoo`0?Ool01@00Oomoogoo
0000;Woo00<007ooOol0<7oo00<007ooOol0MGoo00<007ooOol047oo000FOol20005Ool2000@Ool5
000^Ool00`00Oomoo`0`Ool00`00Oomoo`1dOol2000BOol001eoo`03001oogoo00moo`800003Ool0
07oo02ioo`03001oogoo031oo`03001oogoo07Eoo`03001oogoo011oo`007Goo00<007ooOol03goo
0P0000=oo`00Ool0;Woo00<007ooOol0<7oo00<007ooOol0MGoo00<007ooOol047oo000MOol2000@
Ool00`00Ool0000`Ool00`00Oomoo`0_Ool00`00Oomoo`1eOol2000BOol001eoo`03001oogoo00mo
o`<0031oo`03001oogoo02moo`03001oogoo07Ioo`03001oogoo011oo`007Goo00<007ooOol03goo
00<007ooOol0<7oo00<007ooOol0;goo00<007ooOol0MWoo00<007ooOol047oo000MOol2000AOol0
0`00Oomoo`0_Ool00`00Oomoo`0_Ool00`00Oomoo`1eOol2000BOol001eoo`03001oogoo011oo`03
001oogoo02moo`03001oogoo02moo`03001oogoo07Ioo`03001oogoo011oo`007Goo00<007ooOol0
47oo00<007ooOol0;goo00<007ooOol0;Woo00<007ooOol0Mgoo00<007ooOol047oo000MOol00`00
Oomoo`0@Ool00`00Oomoo`0_Ool00`00Oomoo`0^Ool00`00Oomoo`1gOol00`00Oomoo`0@Ool001eo
o`80015oo`03001oogoo02moo`03001oogoo02ioo`03001oogoo07Ioo`80019oo`003goo0`0017oo
0P001Goo00<007ooOol04Goo00<007ooOol0;Woo00<007ooOol0;Woo00<007ooOol0Mgoo00<007oo
Ool047oo000@Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol04Goo00<007ooOol0;Woo
00<007ooOol0;Woo00<007ooOol0Mgoo00<007ooOol047oo000@Ool00`00Oomoo`02Ool01000Oomo
o`0017oo0`004Woo00<007ooOol0;Goo00<007ooOol0;Goo00<007ooOol0MWoo0`004Woo000@Ool0
0`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol04Woo00<007ooOol0;Goo00<007ooOol0;Goo
00<007ooOol0N7oo00<007ooOol047oo000@Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007oo
Ool04Woo00<007ooOol0;Goo00<007ooOol0;Goo00<007ooOol0N7oo00<007ooOol047oo000?Ool2
0004Ool01000Oomoo`0017oo00<007ooOol04goo00<007ooOol0;7oo00<007ooOol0;7oo00<007oo
Ool0NGoo00<007ooOol047oo000@Ool00`00Oomoo`03Ool20005Ool2000DOol00`00Oomoo`0/Ool0
0`00Oomoo`0/Ool00`00Oomoo`1hOol2000BOol001eoo`03001oogoo01Aoo`03001oogoo02]oo`03
001oogoo02]oo`03001oogoo07Yoo`03001oogoo011oo`007Goo00<007ooOol057oo00<007ooOol0
:goo00<007ooOol0:goo00<007ooOol0NWoo00<007ooOol047oo000MOol2000FOol00`00Oomoo`0Z
Ool00`00Oomoo`0ZOol00`00Oomoo`1jOol2000BOol001eoo`03001oogoo01Eoo`03001oogoo02Yo
o`03001oogoo02Yoo`03001oogoo07]oo`03001oogoo011oo`007Goo00<007ooOol05Goo00<007oo
Ool0:Woo00<007ooOol0:Goo00<007ooOol0O7oo00<007ooOol047oo000MOol00`00Oomoo`0FOol0
0`00Oomoo`0YOol00`00Oomoo`0XOol00`00Oomoo`1mOol00`00Oomoo`0@Ool001eoo`8001Moo`03
001oogoo02Uoo`03001oogoo02Qoo`03001oogoo07aoo`80019oo`007Goo00<007ooOol05goo00<0
07ooOol0:7oo00<007ooOol09goo00<007ooOol0OWoo00<007ooOol047oo000MOol00`00Oomoo`0H
Ool00`00Oomoo`0WOol00`00Oomoo`0WOol00`00Oomoo`1nOol00`00Oomoo`0@Ool001eoo`8001Yo
o`03001oogoo02Ioo`03001oogoo02Ioo`03001oogoo07ioo`80019oo`003Woo1@000goo0P001Goo
00<007ooOol06Woo00<007ooOol09Goo00<007ooOol09Goo00<007ooOol0P7oo00<007ooOol047oo
000?Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo01]oo`03001oogoo02Aoo`03001o
ogoo02Aoo`03001oogoo085oo`03001oogoo011oo`0047oo00<007ooOol00Woo00@007ooOol000Ao
o`<001]oo`03001oogoo02Aoo`03001oogoo02=oo`03001oogoo081oo`<0019oo`004Goo00D007oo
Oomoo`00009oo`03001oogoo009oo`03001oogoo01aoo`03001oogoo02=oo`03001oogoo029oo`03
001oogoo08=oo`03001oogoo011oo`003Woo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00
Oomoo`0MOol00`00Oomoo`0ROol00`00Oomoo`0ROol00`00Oomoo`23Ool00`00Oomoo`0@Ool000io
o`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol07Woo00<007ooOol08Goo00<007oo
Ool08Goo00<007ooOol0Q7oo00<007ooOol047oo000?Ool30004Ool20005Ool2000POol00`00Oomo
o`0POol00`00Oomoo`0POol00`00Oomoo`24Ool2000BOol001eoo`03001oogoo021oo`80021oo`03
001oogoo01ioo`8008Qoo`03001oogoo011oo`007Goo00<007ooOol08Woo00<007ooOol07Goo00<0
07ooOol07Goo00<007ooOol0R7oo00<007ooOol047oo000MOol2000TOol00`00Oomoo`0LOol00`00
Oomoo`0LOol00`00Oomoo`28Ool2000BOol001eoo`03001oogoo02Aoo`8001aoo`03001oogoo01Yo
o`8008aoo`03001oogoo011oo`007Goo00<007ooOol09Woo00<007ooOol06Goo00<007ooOol067oo
0P00SWoo00<007ooOol047oo000MOol00`00Oomoo`0WOol00`00Oomoo`0HOol00`00Oomoo`0GOol0
0`00Oomoo`2>Ool00`00Oomoo`0@Ool001eoo`8002Uoo`8001Qoo`03001oogoo01Eoo`80091oo`80
019oo`007Goo00<007ooOol0:Woo0`005Goo00<007ooOol04goo0P00Tgoo00<007ooOol047oo000M
Ool00`00Oomoo`0]Ool2000COol00`00Oomoo`0AOol2002EOol00`00Oomoo`0@Ool001eoo`80031o
o`80015oo`03001oogoo00ioo`<009Ioo`80019oo`003goo0`0017oo0P001Goo00<007ooOol0<Goo
0`003Woo00<007ooOol037oo0P00VWoo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo00@0
07ooOol000Aoo`03001oogoo03Aoo`D000Uoo`03001oogoo00Moo`D009aoo`03001oogoo011oo`00
4Woo00@007ooOol0009oo`03001oogoo009oo`<003Uooa<009moo`<0019oo`0047oo0P000goo00@0
07ooOol000Aoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`004Woo00@007ooOol0
009oo`03001oogoo009oo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`003Woo00D0
07ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@
Ool000moo`<000Aoo`8000Eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007ooOol0@Woo
00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomo
o`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007ooOol0@Woo00<007ooOol0
Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eo
o`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`007Goo0P00@goo00<007ooOol0Ygoo
0P004Woo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`03001oogoo
049oo`03001oogoo0:Qoo`03001oogoo011oo`007Goo0P00@goo00<007ooOol0Ygoo0P004Woo000@
Ool30003Ool20005Ool00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool0015oo`05001o
ogooOol00002Ool00`00Oomoo`02Ool00`00Oomoo`0POol00`00Oomoo`0OOol00`00Oomoo`0OOol0
0`00Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`0POol00`00Oomoo`0@Ool0
00ioo`D0009oo`04001oogoo0004Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`05Ool0
0`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool0
0`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool0
0`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool0
0`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool0
0`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`06Ool0
0`00Oomoo`0@Ool000ioo`04001oogoo0003Ool01000Oomoo`0017ool@004Woo000?Ool00`00Ool0
0003Ool01000Oomoo`00ogoo27oo000@Ool20003Ool01000Oomoo`00ogoo27oo000AOol00`00Oomo
o`02Ool2003oOol9Ool00?moob5oo`00ogoo8Goo001=Ool5000017oo000007oo0P0000=oo`000000
0`000Woo0`000Woo0`0000=oo`0000000Woo0P000Woo0`000goo1@0000=oo`0000000P000goo0`00
0Woo1P0000Aoo`00000000Uoo`<000=oo`<0009oo`H0009oo`800003Ool0000000<0009oo`800003
Ool0000000=oo`800003Ool00000008000=oo`@000=oo`<0009oo`D004Aoo`00CWoo00@007ooOol0
009oo`03001oo`0000=oo`06001oogoo001oo`001Woo00@007ooOol0009oo`04001oogoo0002Ool0
0`00Oomoo`04Ool00`00Oomoo`05Ool00`00Ool00003Ool01000Oomoo`000Woo00<007oo000037oo
00H007ooOol007oo0003Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool01P00
Oomoo`00Ool000=oo`04001oogoo0002Ool00`00Oomoo`03Ool01P00Oomoo`00Ool000Moo`03001o
ogoo04Aoo`00CWoo00<007ooOol017oo00<007ooOol00goo00@007ooOomoo`D0009oo`04001oogoo
0002Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`02Ool30002Ool00`00Oomoo`04Ool0
1@00Oomoo`00Ool01@002goo00<007oo00001Woo00@007ooOol0009oo`04001oogoo0002Ool01000
Oomoo`000Woo0P0017oo00@007ooOol0009oo`03001oogoo00=oo`05001oogoo001oo`050003Ool0
0`00Oomoo`14Ool004ioo`<000=oo`03001oo`00009oo`04001oogoo0002Ool01@00Oomoogoo0000
0Woo00@007ooOol0009oo`03001oogoo00=oo`8000Eoo`05001oogooOol00005Ool01@00Oomoogoo
00000Woo00H007ooOol007oo0003Ool00`00Oomoo`07Ool20002Ool01@00Oomoogoo00000Woo00@0
07ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo00<007oo00000goo00@007ooOol0009o
o`8000Aoo`06001oogoo001oo`000goo00D007ooOomoo`0004Ioo`00CWoo00<007ooOol00Woo0P00
00Aoo`00001oo`D0009oo`<0009oo`@0009oo`@0009oo`800004Ool00000Ool30004Ool40002Ool3
0003Ool30003Ool30009Ool00`00Oomoo`03Ool30003Ool30002Ool200000goo00000002Ool30003
Ool01@00Ool00000Ool00P0000Aoo`00001oo`800003Ool00000009oo`<000=oo`<000Aoo`03001o
ogoo04Aoo`00CWoo00@007ooOol001Yoo`03001oogoo01]oo`03001oogoo00moo`04001oogoo0008
Ool00`00Oomoo`09Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool00`00Oomoo`0:Ool00`00Oomoo`14
Ool004eoo`D001Yoo`03001oogoo00Yoo`03001oogoo00eoo`80019oo`<000Moo`8000Yoo`8000Ao
o`80011oo`8000Yoo`<004Ioo`00ogoo8Goo003oOolQOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {163.562, 0}} -> {-57.5608, -47.0218, \
0.585715, 0.585715}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .57143 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.285714 0.00714286 0.285714 0.00714286 [
[.14286 -0.0125 -9 -9 ]
[.14286 -0.0125 9 0 ]
[.28571 -0.0125 -3 -9 ]
[.28571 -0.0125 3 0 ]
[.42857 -0.0125 -6 -9 ]
[.42857 -0.0125 6 0 ]
[.57143 -0.0125 -6 -9 ]
[.57143 -0.0125 6 0 ]
[.71429 -0.0125 -6 -9 ]
[.71429 -0.0125 6 0 ]
[.85714 -0.0125 -6 -9 ]
[.85714 -0.0125 6 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07143 -18 -4.5 ]
[-0.0125 .07143 0 4.5 ]
[-0.0125 .14286 -18 -4.5 ]
[-0.0125 .14286 0 4.5 ]
[-0.0125 .21429 -18 -4.5 ]
[-0.0125 .21429 0 4.5 ]
[-0.0125 .28571 -6 -4.5 ]
[-0.0125 .28571 0 4.5 ]
[-0.0125 .35714 -12 -4.5 ]
[-0.0125 .35714 0 4.5 ]
[-0.0125 .42857 -12 -4.5 ]
[-0.0125 .42857 0 4.5 ]
[-0.0125 .5 -12 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .57143 -12 -4.5 ]
[-0.0125 .57143 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .57143 .125 0 ]
[ 1 0 .125 0 ]
[.5 .58393 -74 0 ]
[.5 .58393 74 12 ]
[ 0 0 0 0 ]
[ 1 .57143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .00625 L
s
[(-20)] .14286 -0.0125 0 1 Mshowa
.28571 0 m
.28571 .00625 L
s
[(0)] .28571 -0.0125 0 1 Mshowa
.42857 0 m
.42857 .00625 L
s
[(20)] .42857 -0.0125 0 1 Mshowa
.57143 0 m
.57143 .00625 L
s
[(40)] .57143 -0.0125 0 1 Mshowa
.71429 0 m
.71429 .00625 L
s
[(60)] .71429 -0.0125 0 1 Mshowa
.85714 0 m
.85714 .00625 L
s
[(80)] .85714 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(100)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.03571 0 m
.03571 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.10714 0 m
.10714 .00375 L
s
.17857 0 m
.17857 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.25 0 m
.25 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.39286 0 m
.39286 .00375 L
s
.46429 0 m
.46429 .00375 L
s
.5 0 m
.5 .00375 L
s
.53571 0 m
.53571 .00375 L
s
.60714 0 m
.60714 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.75 0 m
.75 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.82143 0 m
.82143 .00375 L
s
.89286 0 m
.89286 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96429 0 m
.96429 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07143 m
.00625 .07143 L
s
[(-30)] -0.0125 .07143 1 0 Mshowa
0 .14286 m
.00625 .14286 L
s
[(-20)] -0.0125 .14286 1 0 Mshowa
0 .21429 m
.00625 .21429 L
s
[(-10)] -0.0125 .21429 1 0 Mshowa
0 .28571 m
.00625 .28571 L
s
[(0)] -0.0125 .28571 1 0 Mshowa
0 .35714 m
.00625 .35714 L
s
[(10)] -0.0125 .35714 1 0 Mshowa
0 .42857 m
.00625 .42857 L
s
[(20)] -0.0125 .42857 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(30)] -0.0125 .5 1 0 Mshowa
0 .57143 m
.00625 .57143 L
s
[(40)] -0.0125 .57143 1 0 Mshowa
.125 Mabswid
0 .01429 m
.00375 .01429 L
s
0 .02857 m
.00375 .02857 L
s
0 .04286 m
.00375 .04286 L
s
0 .05714 m
.00375 .05714 L
s
0 .08571 m
.00375 .08571 L
s
0 .1 m
.00375 .1 L
s
0 .11429 m
.00375 .11429 L
s
0 .12857 m
.00375 .12857 L
s
0 .15714 m
.00375 .15714 L
s
0 .17143 m
.00375 .17143 L
s
0 .18571 m
.00375 .18571 L
s
0 .2 m
.00375 .2 L
s
0 .22857 m
.00375 .22857 L
s
0 .24286 m
.00375 .24286 L
s
0 .25714 m
.00375 .25714 L
s
0 .27143 m
.00375 .27143 L
s
0 .3 m
.00375 .3 L
s
0 .31429 m
.00375 .31429 L
s
0 .32857 m
.00375 .32857 L
s
0 .34286 m
.00375 .34286 L
s
0 .37143 m
.00375 .37143 L
s
0 .38571 m
.00375 .38571 L
s
0 .4 m
.00375 .4 L
s
0 .41429 m
.00375 .41429 L
s
0 .44286 m
.00375 .44286 L
s
0 .45714 m
.00375 .45714 L
s
0 .47143 m
.00375 .47143 L
s
0 .48571 m
.00375 .48571 L
s
0 .51429 m
.00375 .51429 L
s
0 .52857 m
.00375 .52857 L
s
0 .54286 m
.00375 .54286 L
s
0 .55714 m
.00375 .55714 L
s
.25 Mabswid
0 0 m
0 .57143 L
s
0 .56518 m
0 .57143 L
s
.14286 .56518 m
.14286 .57143 L
s
.28571 .56518 m
.28571 .57143 L
s
.42857 .56518 m
.42857 .57143 L
s
.57143 .56518 m
.57143 .57143 L
s
.71429 .56518 m
.71429 .57143 L
s
.85714 .56518 m
.85714 .57143 L
s
.125 Mabswid
.03571 .56768 m
.03571 .57143 L
s
.07143 .56768 m
.07143 .57143 L
s
.10714 .56768 m
.10714 .57143 L
s
.17857 .56768 m
.17857 .57143 L
s
.21429 .56768 m
.21429 .57143 L
s
.25 .56768 m
.25 .57143 L
s
.32143 .56768 m
.32143 .57143 L
s
.35714 .56768 m
.35714 .57143 L
s
.39286 .56768 m
.39286 .57143 L
s
.46429 .56768 m
.46429 .57143 L
s
.5 .56768 m
.5 .57143 L
s
.53571 .56768 m
.53571 .57143 L
s
.60714 .56768 m
.60714 .57143 L
s
.64286 .56768 m
.64286 .57143 L
s
.67857 .56768 m
.67857 .57143 L
s
.75 .56768 m
.75 .57143 L
s
.78571 .56768 m
.78571 .57143 L
s
.82143 .56768 m
.82143 .57143 L
s
.89286 .56768 m
.89286 .57143 L
s
.92857 .56768 m
.92857 .57143 L
s
.96429 .56768 m
.96429 .57143 L
s
.25 Mabswid
0 .57143 m
1 .57143 L
s
.99375 0 m
1 0 L
s
.99375 .07143 m
1 .07143 L
s
.99375 .14286 m
1 .14286 L
s
.99375 .21429 m
1 .21429 L
s
.99375 .28571 m
1 .28571 L
s
.99375 .35714 m
1 .35714 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .5 m
1 .5 L
s
.125 Mabswid
.99625 .01429 m
1 .01429 L
s
.99625 .02857 m
1 .02857 L
s
.99625 .04286 m
1 .04286 L
s
.99625 .05714 m
1 .05714 L
s
.99625 .08571 m
1 .08571 L
s
.99625 .1 m
1 .1 L
s
.99625 .11429 m
1 .11429 L
s
.99625 .12857 m
1 .12857 L
s
.99625 .15714 m
1 .15714 L
s
.99625 .17143 m
1 .17143 L
s
.99625 .18571 m
1 .18571 L
s
.99625 .2 m
1 .2 L
s
.99625 .22857 m
1 .22857 L
s
.99625 .24286 m
1 .24286 L
s
.99625 .25714 m
1 .25714 L
s
.99625 .27143 m
1 .27143 L
s
.99625 .3 m
1 .3 L
s
.99625 .31429 m
1 .31429 L
s
.99625 .32857 m
1 .32857 L
s
.99625 .34286 m
1 .34286 L
s
.99625 .37143 m
1 .37143 L
s
.99625 .38571 m
1 .38571 L
s
.99625 .4 m
1 .4 L
s
.99625 .41429 m
1 .41429 L
s
.99625 .44286 m
1 .44286 L
s
.99625 .45714 m
1 .45714 L
s
.99625 .47143 m
1 .47143 L
s
.99625 .48571 m
1 .48571 L
s
.99625 .51429 m
1 .51429 L
s
.99625 .52857 m
1 .52857 L
s
.99625 .54286 m
1 .54286 L
s
.99625 .55714 m
1 .55714 L
s
.25 Mabswid
1 0 m
1 .57143 L
s
0 .28571 m
1 .28571 L
s
.28571 0 m
.28571 .57143 L
s
gsave
.5 .58393 -135 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Exzentrische) show
141.000 13.000 moveto
(Schubkurbel) show
207.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .57143 L
0 .57143 L
closepath
clip
newpath
.5 Mabswid
.28571 .28571 m
.286 .28571 L
.28632 .28571 L
.28662 .28571 L
.2869 .28571 L
.28721 .28571 L
.2875 .28571 L
.28781 .28571 L
.28811 .28571 L
.2884 .28571 L
.2887 .28571 L
.289 .28571 L
.28928 .28571 L
.28958 .28571 L
.28988 .28571 L
.29018 .28571 L
.29048 .28571 L
.29077 .28571 L
.29107 .28571 L
.29137 .28571 L
.29168 .28571 L
.29198 .28571 L
.29227 .28571 L
.29258 .28571 L
.29286 .28571 L
s
newpath
.28571 .28571 .00429 0 365.73 arc
s
newpath
.28571 .28571 .21429 0 365.73 arc
s
newpath
.08774 .20371 .00429 0 365.73 arc
s
newpath
.51618 .21429 .00429 0 365.73 arc
s
.28571 .28571 m
.08774 .20371 L
s
.46429 .21429 m
1 .21429 L
s
.08774 .20371 m
.51618 .21429 L
s
gsave
.3 .27143 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.10203 .218 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.53047 .22857 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 164.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1001,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000Y1000`40O003h00Oogoo8Goo000mOol5
0003Ool2000JOol2000KOol50003Ool2000JOol30003Ool2000IOol30004Ool2000IOol30004Ool2
000GOol30004Ool20004Ool2000<Ool003ioo`04001oogoo0002Ool01000Oomoo`0067oo00@007oo
Ool001]oo`04001oogoo0002Ool01000Oomoo`006Woo00D007ooOomoo`00009oo`03001oogoo01Eo
o`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001oogoo000GOol0
0`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00=goo1@000goo00<007ooOol00Woo
00@007ooOol001Qoo`04001oogoo000LOol00`00Oomoo`02Ool01000Oomoo`005goo1@000Woo00@0
07ooOol001Moo`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001o
ogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00@7oo00D007ooOomo
o`00009oo`03001oogoo01Ioo`04001oogoo000MOol01@00Oomoogoo00000Woo00<007ooOol05Goo
00@007ooOol000=oo`04001oogoo000GOol40003Ool01000Oomoo`0067oo0`000goo00@007ooOol0
01Moo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`002goo000mOol01@00Oomoogoo0000
0Woo00@007ooOol001Qoo`04001oogoo000JOol01@00Oomoogoo00000Woo00@007ooOol001Qoo`03
001oo`0000=oo`04001oogoo000GOol00`00Oomoo`04Ool01000Oomoo`005goo00D007ooOomoo`00
009oo`04001oogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00?Goo
00D007ooOomoo`00009oo`04001oogoo000HOol01000Oomoo`006Woo00D007ooOomoo`00009oo`04
001oogoo000IOol20003Ool01000Oomoo`0067oo00<007ooOol00goo00@007ooOol001Moo`05001o
ogooOol00002Ool01000Oomoo`005Woo0P0017oo00@007ooOol0009oo`04001oogoo000;Ool003io
o`<000Aoo`8001Yoo`8001aoo`<000Aoo`8001]oo`03001oogoo009oo`8001Yoo`8000Aoo`8001Uo
o`<000Aoo`8001Qoo`03001oogoo00=oo`8000Aoo`8000aoo`00ogoo8Goo003oOolQOol00?moob5o
o`00ogoo8Goo000MOooa000BOol001eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol2
0013Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo
011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12
Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo
00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomo
o`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007ooOol0
@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00
Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`003goo0`0017oo
0P001Goo0P00@goo00<007ooOol0Ygoo0P004Woo000>Ool01@00Oomoogoo00000Woo00@007ooOol0
00Aoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0027oo1@001Goo00@007ooOol0
009oo`03001oogoo009oo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0047oo0P00
0goo00@007ooOol000Aoo`<003Yooa400:1oo`<0019oo`004Woo00@007ooOol0009oo`03001oogoo
009oo`03001oogoo03Eoo`D000Qoo`03001oogoo00Ioo`D009eoo`03001oogoo011oo`003Woo00D0
07ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0cOol2000=Ool00`00Oomoo`0;Ool2002K
Ool00`00Oomoo`0@Ool000moo`<000Aoo`8000Eoo`80035oo`<000moo`03001oogoo00eoo`8009Qo
o`80019oo`007Goo00<007ooOol0;Woo0P004Woo00<007ooOol03goo0`00UWoo00<007ooOol047oo
000MOol00`00Oomoo`0/Ool2000DOol00`00Oomoo`0BOol2002DOol00`00Oomoo`0@Ool001eoo`03
001oogoo02Uoo`<001Ioo`03001oogoo01Aoo`80099oo`03001oogoo011oo`007Goo0P00:7oo0P00
6Goo00<007ooOol05Woo0`00SWoo0P004Woo000MOol00`00Oomoo`0VOol00`00Oomoo`0IOol00`00
Oomoo`0IOol00`00Oomoo`2<Ool00`00Oomoo`0@Ool001eoo`03001oogoo02Eoo`03001oogoo01Yo
o`03001oogoo01Yoo`03001oogoo08]oo`03001oogoo011oo`007Goo0P0097oo0P007Goo00<007oo
Ool06goo0P00RWoo0P004Woo000MOol00`00Oomoo`0ROol00`00Oomoo`0MOol00`00Oomoo`0MOol0
0`00Oomoo`28Ool00`00Oomoo`0@Ool001eoo`03001oogoo025oo`03001oogoo01ioo`03001oogoo
01ioo`03001oogoo08Moo`03001oogoo011oo`007Goo00<007ooOol087oo00<007ooOol07goo00<0
07ooOol07goo00<007ooOol0QWoo00<007ooOol047oo000MOol2000POol00`00Oomoo`0POol00`00
Oomoo`0POol00`00Oomoo`24Ool2000BOol000ioo`D000=oo`8000Eoo`03001oogoo01eoo`8002=o
o`03001oogoo025oo`03001oogoo08Aoo`03001oogoo011oo`003goo00@007ooOol0009oo`04001o
ogoo0004Ool00`00Oomoo`0LOol00`00Oomoo`0SOol00`00Oomoo`0ROol00`00Oomoo`23Ool00`00
Oomoo`0@Ool000Qoo`D000=oo`03001oogoo009oo`04001oogoo0004Ool3000LOol00`00Oomoo`0S
Ool00`00Oomoo`0SOol00`00Oomoo`20Ool3000BOol0015oo`05001oogooOol00002Ool00`00Oomo
o`02Ool00`00Oomoo`0KOol00`00Oomoo`0TOol00`00Oomoo`0TOol00`00Oomoo`21Ool00`00Oomo
o`0@Ool000ioo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol06Woo00<007ooOol0
9Goo00<007ooOol09Goo00<007ooOol0P7oo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo
00@007ooOol000Aoo`8001Yoo`03001oogoo02Ioo`03001oogoo02Ioo`03001oogoo07ioo`80019o
o`003goo0`0017oo0P001Goo00<007ooOol067oo00<007ooOol09goo00<007ooOol09Woo00<007oo
Ool0Ogoo00<007ooOol047oo000MOol00`00Oomoo`0GOol00`00Oomoo`0XOol00`00Oomoo`0WOol0
0`00Oomoo`1nOol00`00Oomoo`0@Ool001eoo`03001oogoo01Moo`03001oogoo02Qoo`03001oogoo
02Moo`03001oogoo07ioo`03001oogoo011oo`007Goo0P005goo00<007ooOol0:Goo00<007ooOol0
:7oo00<007ooOol0O7oo0P004Woo000MOol00`00Oomoo`0FOol00`00Oomoo`0YOol00`00Oomoo`0X
Ool00`00Oomoo`1mOol00`00Oomoo`0@Ool001eoo`03001oogoo01Ioo`03001oogoo02Uoo`03001o
ogoo02Uoo`03001oogoo07aoo`03001oogoo011oo`007Goo0P005Woo00<007ooOol0:Woo00<007oo
Ool0:Woo00<007ooOol0NWoo0P004Woo000MOol00`00Oomoo`0EOol00`00Oomoo`0ZOol00`00Oomo
o`0ZOol00`00Oomoo`1kOol00`00Oomoo`0@Ool001eoo`03001oogoo01Aoo`03001oogoo02]oo`03
001oogoo02]oo`03001oogoo07Yoo`03001oogoo011oo`007Goo00<007ooOol057oo00<007ooOol0
:goo00<007ooOol0:goo00<007ooOol0NWoo00<007ooOol047oo000MOol2000COol2000^Ool00`00
Oomoo`0/Ool00`00Oomoo`1hOol2000BOol000moo`<000Aoo`8000Eoo`03001oogoo015ooa`001Eo
o`03001oogoo02aoo`03001oogoo07Uoo`03001oogoo011oo`0047oo00<007ooOol00Woo00@007oo
Ool000Aoo`03001oogoo019oo`L001Aooc<0019oo`03001oogoo00=oo`<0079oo`03001oogoo011o
o`0027oo1@000goo00<007ooOol00Woo00@007ooOol000Aoo`<0019oo`8000=oo`8002Uoo`03001o
ogoo01]oohh0019oo`0047oo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo019oo`H00004
Ool00000000VOol00`00Oomoo`0]Ool00`00Oomoo`03Ool3001bOol00`00Oomoo`0@Ool0011oo`03
001oogoo009oo`04001oogoo0004Ool00`00Oomoo`0AOol01P00Oomoo`00Ool000Eoo`8002Aoo`03
001oogoo02ioo`03001oogoo00=oo`@0071oo`03001oogoo011oo`003goo0P0017oo00@007ooOol0
00Aoo`03001oogoo015oo`06001oogoo001oo`001goo0`008Goo00<007ooOol0;Woo00<007ooOol0
17oo00@007ooOol006moo`03001oogoo011oo`0047oo00<007ooOol00goo0P001Goo0P004Goo00<0
07ooOol00Woo00<007ooOol02Goo0P007goo00<007ooOol0;Woo00<007ooOol017oo00@007ooOol0
06ioo`80019oo`007Goo00<007ooOol047oo00@007ooOomoo`8000eoo`<001aoo`03001oogoo02io
o`03001oogoo00Aoo`<0071oo`03001oogoo011oo`007Goo00<007ooOol047oo00<007ooOol04goo
0P006Woo00<007ooOol0;Woo00<007ooOol017oo00@007ooOol006moo`03001oogoo011oo`007Goo
0P004Goo00<007ooOol05Goo0`005goo00<007ooOol0;goo00<007ooOol00goo00@007ooOol006io
o`80019oo`007Goo00<007ooOol047oo00<007ooOol067oo0`0057oo00<007ooOol0;goo00<007oo
Ool00Woo1000L7oo00<007ooOol047oo000MOol00`00Oomoo`0?Ool00`00Oomoo`0LOol2000BOol0
0`00Oomoo`0_Ool00`00Oomoo`1fOol00`00Oomoo`0@Ool001eoo`80011oo`03001oogoo01ioo`<0
00moo`03001oogoo02moo`03001oogoo07Eoo`80019oo`007Goo00<007ooOol03goo00<007ooOol0
8Goo0P003Goo00<007ooOol0;goo00<007ooOol0MWoo00<007ooOol047oo000MOol00`00Oomoo`0?
Ool00`00Oomoo`0SOol30007Ool2000017oo000000000Woo0P00;7oo00<007ooOol0MGoo00<007oo
Ool047oo000MOol00`00Oomoo`0?Ool00`00Oomoo`0VOol20005Ool00`00Oomoo`020002Ool01000
Oomoo`00:goo00<007ooOol0MGoo00<007ooOol047oo000MOol2000@Ool00`00Oomoo`0XOol30002
Ool50002Ool01000Oomoo`00:goo00<007ooOol0M7oo0P004Woo000FOol20005Ool00`00Oomoo`0?
Ool00`00Oomoo`0[Ool2000017oo001oo`000goo00@007ooOol002]oo`03001oogoo07Eoo`03001o
ogoo011oo`005Goo00@007ooOol000Aoo`03001oogoo00moo`03001oogoo02eoo`@000=oo`04001o
ogoo000[Ool00`00Oomoo`1eOol00`00Oomoo`0@Ool001Eoo`04001oogoo0004Oooa000BOol001Eo
o`04001oogoo0004Ool00`00Oomoo`0?Ool00`00Oomoo`0^Ool30004Ool2000/Ool00`00Oomoo`1e
Ool00`00Oomoo`0@Ool001Eoo`04001oogoo0004Ool00`00Oomoo`0?Ool00`00Oomoo`0`Ool00`00
Oomoo`0`Ool00`00Oomoo`1eOol00`00Oomoo`0@Ool001Eoo`04001oogoo0004Ool00`00Oomoo`0?
Ool00`00Oomoo`0`Ool00`00Oomoo`0`Ool00`00Oomoo`1eOol00`00Oomoo`0@Ool001Ioo`8000Eo
o`80011oo`03001oogoo031oo`03001oogoo031oo`03001oogoo07Aoo`80019oo`007Goo00<007oo
Ool03goo00<007ooOol0<7oo00<007ooOol0<7oo00<007ooOol0MGoo00<007ooOol047oo000MOol0
0`00Oomoo`0?Ool00`00Oomoo`0`Ool00`00Oomoo`0`Ool00`00Oomoo`1eOol00`00Oomoo`0@Ool0
01eoo`80011oo`03001oogoo031oo`03001oogoo02moo`03001oogoo07Eoo`80019oo`007Goo00<0
07ooOol03goo00<007ooOol0<7oo00<007ooOol0;goo00<007ooOol0MWoo00<007ooOol047oo000M
Ool00`00Oomoo`0?Ool00`00Oomoo`0`Ool00`00Oomoo`0_Ool00`00Oomoo`1fOol00`00Oomoo`0@
Ool001eoo`80015oo`03001oogoo02moo`03001oogoo02moo`03001oogoo07Eoo`80019oo`007Goo
00<007ooOol047oo00<007ooOol0;goo00<007ooOol0;goo00<007ooOol0MWoo00<007ooOol047oo
000MOol00`00Oomoo`0@Ool00`00Oomoo`0_Ool00`00Oomoo`0^Ool00`00Oomoo`1gOol00`00Oomo
o`0@Ool001eoo`03001oogoo011oo`03001oogoo02moo`03001oogoo02ioo`03001oogoo07Moo`03
001oogoo011oo`007Goo0P004Goo00<007ooOol0;goo00<007ooOol0;Woo00<007ooOol0MWoo0P00
4Woo000?Ool30004Ool20005Ool00`00Oomoo`0AOol00`00Oomoo`0^Ool00`00Oomoo`0^Ool00`00
Oomoo`1gOol00`00Oomoo`0@Ool0011oo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`0A
Ool00`00Oomoo`0^Ool00`00Oomoo`0^Ool00`00Oomoo`1gOol00`00Oomoo`0@Ool0011oo`03001o
ogoo009oo`04001oogoo0004Ool3000BOol00`00Oomoo`0]Ool00`00Oomoo`0]Ool00`00Oomoo`1f
Ool3000BOol0011oo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`0BOol00`00Oomoo`0]
Ool00`00Oomoo`0]Ool00`00Oomoo`1hOol00`00Oomoo`0@Ool0011oo`03001oogoo009oo`04001o
ogoo0004Ool00`00Oomoo`0BOol00`00Oomoo`0]Ool00`00Oomoo`0]Ool00`00Oomoo`1hOol00`00
Oomoo`0@Ool000moo`8000Aoo`04001oogoo0004Ool00`00Oomoo`0COol00`00Oomoo`0/Ool00`00
Oomoo`0/Ool00`00Oomoo`1iOol00`00Oomoo`0@Ool0011oo`03001oogoo00=oo`8000Eoo`8001Ao
o`03001oogoo02aoo`03001oogoo02aoo`03001oogoo07Qoo`80019oo`007Goo00<007ooOol057oo
00<007ooOol0:goo00<007ooOol0:goo00<007ooOol0NWoo00<007ooOol047oo000MOol00`00Oomo
o`0DOol00`00Oomoo`0[Ool00`00Oomoo`0[Ool00`00Oomoo`1jOol00`00Oomoo`0@Ool001eoo`80
01Ioo`03001oogoo02Yoo`03001oogoo02Yoo`03001oogoo07Yoo`80019oo`007Goo00<007ooOol0
5Goo00<007ooOol0:Woo00<007ooOol0:Woo00<007ooOol0Ngoo00<007ooOol047oo000MOol00`00
Oomoo`0EOol00`00Oomoo`0ZOol00`00Oomoo`0YOol00`00Oomoo`1lOol00`00Oomoo`0@Ool001eo
o`03001oogoo01Ioo`03001oogoo02Uoo`03001oogoo02Qoo`03001oogoo07eoo`03001oogoo011o
o`007Goo0P005goo00<007ooOol0:Goo00<007ooOol0:7oo00<007ooOol0O7oo0P004Woo000MOol0
0`00Oomoo`0GOol00`00Oomoo`0XOol00`00Oomoo`0WOol00`00Oomoo`1nOol00`00Oomoo`0@Ool0
01eoo`03001oogoo01Qoo`03001oogoo02Moo`03001oogoo02Moo`03001oogoo07ioo`03001oogoo
011oo`007Goo0P006Woo00<007ooOol09Woo00<007ooOol09Woo00<007ooOol0OWoo0P004Woo000>
Ool50003Ool20005Ool00`00Oomoo`0JOol00`00Oomoo`0UOol00`00Oomoo`0UOol00`00Oomoo`20
Ool00`00Oomoo`0@Ool000moo`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol06goo00<0
07ooOol097oo00<007ooOol097oo00<007ooOol0PGoo00<007ooOol047oo000@Ool00`00Oomoo`02
Ool01000Oomoo`0017oo0`006goo00<007ooOol097oo00<007ooOol08goo00<007ooOol0P7oo0`00
4Woo000AOol01@00Oomoogoo00000Woo00<007ooOol00Woo00<007ooOol077oo00<007ooOol08goo
00<007ooOol08Woo00<007ooOol0Pgoo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo00@0
07ooOol000Aoo`03001oogoo01eoo`03001oogoo029oo`03001oogoo029oo`03001oogoo08=oo`03
001oogoo011oo`003Woo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0NOol00`00
Oomoo`0QOol00`00Oomoo`0QOol00`00Oomoo`24Ool00`00Oomoo`0@Ool000moo`<000Aoo`8000Eo
o`80021oo`03001oogoo021oo`03001oogoo021oo`03001oogoo08Aoo`80019oo`007Goo00<007oo
Ool087oo0P0087oo00<007ooOol07Woo0P00R7oo00<007ooOol047oo000MOol00`00Oomoo`0ROol0
0`00Oomoo`0MOol00`00Oomoo`0MOol00`00Oomoo`28Ool00`00Oomoo`0@Ool001eoo`8002Aoo`03
001oogoo01aoo`03001oogoo01aoo`03001oogoo08Qoo`80019oo`007Goo00<007ooOol097oo0P00
77oo00<007ooOol06Woo0P00S7oo00<007ooOol047oo000MOol00`00Oomoo`0VOol00`00Oomoo`0I
Ool00`00Oomoo`0HOol2002>Ool00`00Oomoo`0@Ool001eoo`03001oogoo02Moo`03001oogoo01Qo
o`03001oogoo01Moo`03001oogoo08ioo`03001oogoo011oo`007Goo0P00:Goo0P0067oo00<007oo
Ool05Goo0P00T7oo0P004Woo000MOol00`00Oomoo`0ZOol3000EOol00`00Oomoo`0COol2002COol0
0`00Oomoo`0@Ool001eoo`03001oogoo02eoo`8001=oo`03001oogoo015oo`8009Eoo`03001oogoo
011oo`007Goo0P00<7oo0P004Goo00<007ooOol03Woo0`00UWoo0P004Woo000?Ool30004Ool20005
Ool00`00Oomoo`0aOol3000>Ool00`00Oomoo`0<Ool2002JOol00`00Oomoo`0@Ool000ioo`05001o
ogooOol00002Ool01000Oomoo`0017oo00<007ooOol0=7oo1@002Goo00<007ooOol01goo1@00W7oo
00<007ooOol047oo000BOol01000Oomoo`000Woo00<007ooOol00Woo0`00>Goo4`00Wgoo0`004Woo
000@Ool20003Ool01000Oomoo`0017oo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo
000BOol01000Oomoo`000Woo00<007ooOol00Woo00<007ooOol0@Woo00<007ooOol0Z7oo00<007oo
Ool047oo000>Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo049oo`03001oogoo
0:Qoo`03001oogoo011oo`003goo0`0017oo0P001Goo0P00@goo00<007ooOol0Ygoo0P004Woo000M
Ool00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`03001oogoo049oo`03001o
ogoo0:Qoo`03001oogoo011oo`007Goo0P00@goo00<007ooOol0Ygoo0P004Woo000MOol00`00Oomo
o`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03
001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol20013
Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011o
o`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol20013Ool00`00Oomo
o`2WOol2000BOol0011oo`<000=oo`8000Eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo
011oo`004Goo00D007ooOomoo`00009oo`03001oogoo009oo`03001oogoo021oo`03001oogoo01mo
o`03001oogoo01moo`03001oogoo01moo`03001oogoo01moo`03001oogoo01moo`03001oogoo021o
o`03001oogoo011oo`003Woo1@000Woo00@007ooOol000Aoo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Ioo`03001oogoo011oo`003Woo00@007ooOol000=oo`04001oogoo0004Oooa000B
Ool000moo`03001oo`0000=oo`04001oogoo003oOol8Ool0011oo`8000=oo`04001oogoo003oOol8
Ool0015oo`03001oogoo009oo`800?moo`Uoo`00ogoo8Goo003oOolQOol004eoo`D00004Ool00000
Ool200000goo000000030002Ool30002Ool300000goo00000002Ool20002Ool30003Ool500000goo
000000020003Ool30002Ool6000017oo000000002Goo0`000goo0`000Woo1P000Woo0P0000=oo`00
00000`000Woo0P0000=oo`0000000goo0P0000=oo`0000000P000goo10000goo0`000Woo1@00A7oo
001>Ool01000Oomoo`000Woo00<007oo00000goo00H007ooOol007oo0006Ool01000Oomoo`000Woo
00@007ooOol0009oo`03001oogoo00Aoo`03001oogoo00Eoo`03001oo`0000=oo`04001oogoo0002
Ool00`00Ool0000<Ool01P00Oomoo`00Ool000=oo`04001oogoo0002Ool01000Oomoo`000Woo00@0
07ooOol0009oo`06001oogoo001oo`000goo00@007ooOol0009oo`03001oogoo00=oo`06001oogoo
001oo`001goo00<007ooOol0A7oo001>Ool00`00Oomoo`04Ool00`00Oomoo`03Ool01000Oomoogoo
1@000Woo00@007ooOol0009oo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo009oo`<0009o
o`03001oogoo00Aoo`05001oogoo001oo`05000;Ool00`00Ool00006Ool01000Oomoo`000Woo00@0
07ooOol0009oo`04001oogoo0002Ool20004Ool01000Oomoo`000Woo00<007ooOol00goo00D007oo
Ool007oo00D000=oo`03001oogoo04Aoo`00CWoo0`000goo00<007oo00000Woo00@007ooOol0009o
o`05001oogooOol00002Ool01000Oomoo`000Woo00<007ooOol00goo0P001Goo00D007ooOomoo`00
00Eoo`05001oogooOol00002Ool01P00Oomoo`00Ool000=oo`03001oogoo00Moo`80009oo`05001o
ogooOol00002Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool00`00Ool00003
Ool01000Oomoo`000Woo0P0017oo00H007ooOol007oo0003Ool01@00Oomoogoo0000AWoo001>Ool0
0`00Oomoo`02Ool2000017oo000007oo1@000Woo0`000Woo10000Woo10000Woo0P0000Aoo`00001o
o`<000Aoo`@0009oo`<000=oo`<000=oo`<000Uoo`03001oogoo00=oo`<000=oo`<0009oo`800003
Ool00000009oo`<000=oo`05001oo`00001oo`02000017oo000007oo0P0000=oo`0000000Woo0`00
0goo0`0017oo00<007ooOol0A7oo001>Ool01000Oomoo`006Woo00<007ooOol06goo00<007ooOol0
3goo00@007ooOol000Qoo`03001oogoo00Uoo`03001oogoo00=oo`03001oogoo00moo`03001oogoo
00Yoo`03001oogoo04Aoo`00CGoo1@006Woo00<007ooOol02Woo00<007ooOol03Goo0P004Woo0`00
1goo0P002Woo0P0017oo0P0047oo0P002Woo0`00AWoo003oOolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {163.562, 0}} -> {-57.5608, -47.0218, \
0.585715, 0.585715}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .57143 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.285714 0.00714286 0.285714 0.00714286 [
[.14286 -0.0125 -9 -9 ]
[.14286 -0.0125 9 0 ]
[.28571 -0.0125 -3 -9 ]
[.28571 -0.0125 3 0 ]
[.42857 -0.0125 -6 -9 ]
[.42857 -0.0125 6 0 ]
[.57143 -0.0125 -6 -9 ]
[.57143 -0.0125 6 0 ]
[.71429 -0.0125 -6 -9 ]
[.71429 -0.0125 6 0 ]
[.85714 -0.0125 -6 -9 ]
[.85714 -0.0125 6 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07143 -18 -4.5 ]
[-0.0125 .07143 0 4.5 ]
[-0.0125 .14286 -18 -4.5 ]
[-0.0125 .14286 0 4.5 ]
[-0.0125 .21429 -18 -4.5 ]
[-0.0125 .21429 0 4.5 ]
[-0.0125 .28571 -6 -4.5 ]
[-0.0125 .28571 0 4.5 ]
[-0.0125 .35714 -12 -4.5 ]
[-0.0125 .35714 0 4.5 ]
[-0.0125 .42857 -12 -4.5 ]
[-0.0125 .42857 0 4.5 ]
[-0.0125 .5 -12 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .57143 -12 -4.5 ]
[-0.0125 .57143 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .57143 .125 0 ]
[ 1 0 .125 0 ]
[.5 .58393 -74 0 ]
[.5 .58393 74 12 ]
[ 0 0 0 0 ]
[ 1 .57143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .00625 L
s
[(-20)] .14286 -0.0125 0 1 Mshowa
.28571 0 m
.28571 .00625 L
s
[(0)] .28571 -0.0125 0 1 Mshowa
.42857 0 m
.42857 .00625 L
s
[(20)] .42857 -0.0125 0 1 Mshowa
.57143 0 m
.57143 .00625 L
s
[(40)] .57143 -0.0125 0 1 Mshowa
.71429 0 m
.71429 .00625 L
s
[(60)] .71429 -0.0125 0 1 Mshowa
.85714 0 m
.85714 .00625 L
s
[(80)] .85714 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(100)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.03571 0 m
.03571 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.10714 0 m
.10714 .00375 L
s
.17857 0 m
.17857 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.25 0 m
.25 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.39286 0 m
.39286 .00375 L
s
.46429 0 m
.46429 .00375 L
s
.5 0 m
.5 .00375 L
s
.53571 0 m
.53571 .00375 L
s
.60714 0 m
.60714 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.75 0 m
.75 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.82143 0 m
.82143 .00375 L
s
.89286 0 m
.89286 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96429 0 m
.96429 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07143 m
.00625 .07143 L
s
[(-30)] -0.0125 .07143 1 0 Mshowa
0 .14286 m
.00625 .14286 L
s
[(-20)] -0.0125 .14286 1 0 Mshowa
0 .21429 m
.00625 .21429 L
s
[(-10)] -0.0125 .21429 1 0 Mshowa
0 .28571 m
.00625 .28571 L
s
[(0)] -0.0125 .28571 1 0 Mshowa
0 .35714 m
.00625 .35714 L
s
[(10)] -0.0125 .35714 1 0 Mshowa
0 .42857 m
.00625 .42857 L
s
[(20)] -0.0125 .42857 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(30)] -0.0125 .5 1 0 Mshowa
0 .57143 m
.00625 .57143 L
s
[(40)] -0.0125 .57143 1 0 Mshowa
.125 Mabswid
0 .01429 m
.00375 .01429 L
s
0 .02857 m
.00375 .02857 L
s
0 .04286 m
.00375 .04286 L
s
0 .05714 m
.00375 .05714 L
s
0 .08571 m
.00375 .08571 L
s
0 .1 m
.00375 .1 L
s
0 .11429 m
.00375 .11429 L
s
0 .12857 m
.00375 .12857 L
s
0 .15714 m
.00375 .15714 L
s
0 .17143 m
.00375 .17143 L
s
0 .18571 m
.00375 .18571 L
s
0 .2 m
.00375 .2 L
s
0 .22857 m
.00375 .22857 L
s
0 .24286 m
.00375 .24286 L
s
0 .25714 m
.00375 .25714 L
s
0 .27143 m
.00375 .27143 L
s
0 .3 m
.00375 .3 L
s
0 .31429 m
.00375 .31429 L
s
0 .32857 m
.00375 .32857 L
s
0 .34286 m
.00375 .34286 L
s
0 .37143 m
.00375 .37143 L
s
0 .38571 m
.00375 .38571 L
s
0 .4 m
.00375 .4 L
s
0 .41429 m
.00375 .41429 L
s
0 .44286 m
.00375 .44286 L
s
0 .45714 m
.00375 .45714 L
s
0 .47143 m
.00375 .47143 L
s
0 .48571 m
.00375 .48571 L
s
0 .51429 m
.00375 .51429 L
s
0 .52857 m
.00375 .52857 L
s
0 .54286 m
.00375 .54286 L
s
0 .55714 m
.00375 .55714 L
s
.25 Mabswid
0 0 m
0 .57143 L
s
0 .56518 m
0 .57143 L
s
.14286 .56518 m
.14286 .57143 L
s
.28571 .56518 m
.28571 .57143 L
s
.42857 .56518 m
.42857 .57143 L
s
.57143 .56518 m
.57143 .57143 L
s
.71429 .56518 m
.71429 .57143 L
s
.85714 .56518 m
.85714 .57143 L
s
.125 Mabswid
.03571 .56768 m
.03571 .57143 L
s
.07143 .56768 m
.07143 .57143 L
s
.10714 .56768 m
.10714 .57143 L
s
.17857 .56768 m
.17857 .57143 L
s
.21429 .56768 m
.21429 .57143 L
s
.25 .56768 m
.25 .57143 L
s
.32143 .56768 m
.32143 .57143 L
s
.35714 .56768 m
.35714 .57143 L
s
.39286 .56768 m
.39286 .57143 L
s
.46429 .56768 m
.46429 .57143 L
s
.5 .56768 m
.5 .57143 L
s
.53571 .56768 m
.53571 .57143 L
s
.60714 .56768 m
.60714 .57143 L
s
.64286 .56768 m
.64286 .57143 L
s
.67857 .56768 m
.67857 .57143 L
s
.75 .56768 m
.75 .57143 L
s
.78571 .56768 m
.78571 .57143 L
s
.82143 .56768 m
.82143 .57143 L
s
.89286 .56768 m
.89286 .57143 L
s
.92857 .56768 m
.92857 .57143 L
s
.96429 .56768 m
.96429 .57143 L
s
.25 Mabswid
0 .57143 m
1 .57143 L
s
.99375 0 m
1 0 L
s
.99375 .07143 m
1 .07143 L
s
.99375 .14286 m
1 .14286 L
s
.99375 .21429 m
1 .21429 L
s
.99375 .28571 m
1 .28571 L
s
.99375 .35714 m
1 .35714 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .5 m
1 .5 L
s
.125 Mabswid
.99625 .01429 m
1 .01429 L
s
.99625 .02857 m
1 .02857 L
s
.99625 .04286 m
1 .04286 L
s
.99625 .05714 m
1 .05714 L
s
.99625 .08571 m
1 .08571 L
s
.99625 .1 m
1 .1 L
s
.99625 .11429 m
1 .11429 L
s
.99625 .12857 m
1 .12857 L
s
.99625 .15714 m
1 .15714 L
s
.99625 .17143 m
1 .17143 L
s
.99625 .18571 m
1 .18571 L
s
.99625 .2 m
1 .2 L
s
.99625 .22857 m
1 .22857 L
s
.99625 .24286 m
1 .24286 L
s
.99625 .25714 m
1 .25714 L
s
.99625 .27143 m
1 .27143 L
s
.99625 .3 m
1 .3 L
s
.99625 .31429 m
1 .31429 L
s
.99625 .32857 m
1 .32857 L
s
.99625 .34286 m
1 .34286 L
s
.99625 .37143 m
1 .37143 L
s
.99625 .38571 m
1 .38571 L
s
.99625 .4 m
1 .4 L
s
.99625 .41429 m
1 .41429 L
s
.99625 .44286 m
1 .44286 L
s
.99625 .45714 m
1 .45714 L
s
.99625 .47143 m
1 .47143 L
s
.99625 .48571 m
1 .48571 L
s
.99625 .51429 m
1 .51429 L
s
.99625 .52857 m
1 .52857 L
s
.99625 .54286 m
1 .54286 L
s
.99625 .55714 m
1 .55714 L
s
.25 Mabswid
1 0 m
1 .57143 L
s
0 .28571 m
1 .28571 L
s
.28571 0 m
.28571 .57143 L
s
gsave
.5 .58393 -135 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Exzentrische) show
141.000 13.000 moveto
(Schubkurbel) show
207.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .57143 L
0 .57143 L
closepath
clip
newpath
.5 Mabswid
.28571 .28571 m
.286 .28571 L
.28632 .28571 L
.28662 .28571 L
.2869 .28571 L
.28721 .28571 L
.2875 .28571 L
.28781 .28571 L
.28811 .28571 L
.2884 .28571 L
.2887 .28571 L
.289 .28571 L
.28928 .28571 L
.28958 .28571 L
.28988 .28571 L
.29018 .28571 L
.29048 .28571 L
.29077 .28571 L
.29107 .28571 L
.29137 .28571 L
.29168 .28571 L
.29198 .28571 L
.29227 .28571 L
.29258 .28571 L
.29286 .28571 L
s
newpath
.28571 .28571 .00429 0 365.73 arc
s
newpath
.28571 .28571 .21429 0 365.73 arc
s
newpath
.13419 .13419 .00429 0 365.73 arc
s
newpath
.55521 .21429 .00429 0 365.73 arc
s
.28571 .28571 m
.13419 .13419 L
s
.46429 .21429 m
1 .21429 L
s
.13419 .13419 m
.55521 .21429 L
s
gsave
.3 .27143 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.14848 .14848 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.5695 .22857 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 164.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1001,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000Y1000`40O003h00Oogoo8Goo000mOol5
0003Ool2000JOol2000KOol50003Ool2000JOol30003Ool2000IOol30004Ool2000IOol30004Ool2
000GOol30004Ool20004Ool2000<Ool003ioo`04001oogoo0002Ool01000Oomoo`0067oo00@007oo
Ool001]oo`04001oogoo0002Ool01000Oomoo`006Woo00D007ooOomoo`00009oo`03001oogoo01Eo
o`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001oogoo000GOol0
0`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00=goo1@000goo00<007ooOol00Woo
00@007ooOol001Qoo`04001oogoo000LOol00`00Oomoo`02Ool01000Oomoo`005goo1@000Woo00@0
07ooOol001Moo`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001o
ogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00@7oo00D007ooOomo
o`00009oo`03001oogoo01Ioo`04001oogoo000MOol01@00Oomoogoo00000Woo00<007ooOol05Goo
00@007ooOol000=oo`04001oogoo000GOol40003Ool01000Oomoo`0067oo0`000goo00@007ooOol0
01Moo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`002goo000mOol01@00Oomoogoo0000
0Woo00@007ooOol001Qoo`04001oogoo000JOol01@00Oomoogoo00000Woo00@007ooOol001Qoo`03
001oo`0000=oo`04001oogoo000GOol00`00Oomoo`04Ool01000Oomoo`005goo00D007ooOomoo`00
009oo`04001oogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00?Goo
00D007ooOomoo`00009oo`04001oogoo000HOol01000Oomoo`006Woo00D007ooOomoo`00009oo`04
001oogoo000IOol20003Ool01000Oomoo`0067oo00<007ooOol00goo00@007ooOol001Moo`05001o
ogooOol00002Ool01000Oomoo`005Woo0P0017oo00@007ooOol0009oo`04001oogoo000;Ool003io
o`<000Aoo`8001Yoo`8001aoo`<000Aoo`8001]oo`03001oogoo009oo`8001Yoo`8000Aoo`8001Uo
o`<000Aoo`8001Qoo`03001oogoo00=oo`8000Aoo`8000aoo`00ogoo8Goo003oOolQOol00?moob5o
o`00ogoo8Goo000MOooa000BOol001eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol2
0013Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo
011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12
Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo
00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomo
o`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007ooOol0
@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00
Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`003goo0`0017oo
0P001Goo0P00@goo00<007ooOol0Ygoo0P004Woo000>Ool01@00Oomoogoo00000Woo00@007ooOol0
00Aoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0027oo1@001Goo00@007ooOol0
009oo`03001oogoo009oo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0047oo0P00
0goo00@007ooOol000Aoo`<003Yooa400:1oo`<0019oo`004Woo00@007ooOol0009oo`03001oogoo
009oo`03001oogoo03Eoo`D000Qoo`03001oogoo00Ioo`D009eoo`03001oogoo011oo`003Woo00D0
07ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0cOol2000=Ool00`00Oomoo`0;Ool2002K
Ool00`00Oomoo`0@Ool000moo`<000Aoo`8000Eoo`80035oo`<000moo`03001oogoo00eoo`8009Qo
o`80019oo`007Goo00<007ooOol0;Woo0P004Woo00<007ooOol03goo0`00UWoo00<007ooOol047oo
000MOol00`00Oomoo`0/Ool2000DOol00`00Oomoo`0BOol2002DOol00`00Oomoo`0@Ool001eoo`03
001oogoo02Uoo`<001Ioo`03001oogoo01Aoo`80099oo`03001oogoo011oo`007Goo0P00:7oo0P00
6Goo00<007ooOol05Woo0`00SWoo0P004Woo000MOol00`00Oomoo`0VOol00`00Oomoo`0IOol00`00
Oomoo`0IOol00`00Oomoo`2<Ool00`00Oomoo`0@Ool001eoo`03001oogoo02Eoo`03001oogoo01Yo
o`03001oogoo01Yoo`03001oogoo08]oo`03001oogoo011oo`007Goo0P0097oo0P007Goo00<007oo
Ool06goo0P00RWoo0P004Woo000MOol00`00Oomoo`0ROol00`00Oomoo`0MOol00`00Oomoo`0MOol0
0`00Oomoo`28Ool00`00Oomoo`0@Ool001eoo`03001oogoo025oo`03001oogoo01ioo`03001oogoo
01ioo`03001oogoo08Moo`03001oogoo011oo`007Goo00<007ooOol087oo00<007ooOol07goo00<0
07ooOol07goo00<007ooOol0QWoo00<007ooOol047oo000MOol2000NOol3000ROol00`00Oomoo`0P
Ool00`00Oomoo`24Ool2000BOol000ioo`D000=oo`8000Eoo`03001oogoo01eoo`D0021oo`03001o
ogoo025oo`03001oogoo08Aoo`03001oogoo011oo`003goo00@007ooOol0009oo`04001oogoo0004
Ool00`00Oomoo`0LOol400000goo00000004000KOol00`00Oomoo`0ROol00`00Oomoo`23Ool00`00
Oomoo`0@Ool000Qoo`D000=oo`03001oogoo009oo`04001oogoo0004Ool3000LOol01`00Ool007oo
001oo`0000Aoo`D001Ioo`03001oogoo02=oo`03001oogoo081oo`<0019oo`004Goo00D007ooOomo
o`00009oo`03001oogoo009oo`03001oogoo01]oo`03001oogoo00D000Uoo`D0015oo`03001oogoo
02Aoo`03001oogoo085oo`03001oogoo011oo`003Woo00D007ooOomoo`00009oo`04001oogoo0004
Ool00`00Oomoo`0JOol00`00Oomoo`02Ool01000Ool000003Woo1P002goo00<007ooOol09Goo00<0
07ooOol0P7oo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`8001Yo
o`03001oogoo00=oo`05001oo`00Ool0000COol50006Ool00`00Oomoo`0VOol00`00Oomoo`1nOol2
000BOol000moo`<000Aoo`8000Eoo`03001oogoo01Qoo`03001oogoo00Eoo`05001oogooOol0000G
Ool500000goo001oo`0WOol00`00Oomoo`1oOol00`00Oomoo`0@Ool001eoo`03001oogoo01Moo`03
001oogoo00Eoo`8000Aoo`03001oogoo01Uoo`D002Ioo`03001oogoo07ioo`03001oogoo011oo`00
7Goo00<007ooOol05goo00<007ooOol037oo00<007ooOol06Goo00@007ooOomoo`H0021oo`03001o
ogoo07ioo`03001oogoo011oo`007Goo0P005goo00<007ooOol03Woo00<007ooOol067oo00<007oo
Ool01goo1@0077oo00<007ooOol0O7oo0P004Woo000MOol00`00Oomoo`0FOol00`00Oomoo`0?Ool0
0`00Oomoo`0GOol00`00Oomoo`0<Ool5000GOol00`00Oomoo`1mOol00`00Oomoo`0@Ool001eoo`03
001oogoo01Ioo`03001oogoo011oo`03001oogoo01Ioo`03001oogoo015oo`H0019oo`03001oogoo
07aoo`03001oogoo011oo`007Goo0P005Woo00<007ooOol04Woo00<007ooOol05Goo00<007ooOol0
5goo1@003Woo00<007ooOol0NWoo0P004Woo000MOol00`00Oomoo`0EOol00`00Oomoo`0COol00`00
Oomoo`0DOol00`00Oomoo`0LOol50009Ool00`00Oomoo`1kOol00`00Oomoo`0@Ool001eoo`03001o
ogoo01Aoo`03001oogoo01Eoo`03001oogoo01=oo`03001oogoo025oo`D000Eoo`03001oogoo07Yo
o`03001oogoo011oo`007Goo00<007ooOol057oo00<007ooOol05Woo00<007ooOol04Woo00<007oo
Ool09Woo1P00O7oo00<007ooOol047oo000MOol2000DOol00`00Oomoo`0HOol00`00Oomoo`0AOol0
0`00Oomoo`0/Ool5001fOol2000BOol000moo`<000Aoo`8000Eoo`03001oogoo01=oo`03001oogoo
01Uoo`03001oogoo011oo`03001oogoo02aoo`03001oogoo009oo`D0079oo`03001oogoo011oo`00
47oo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo019oo`03001oogoo01]oo`03001oogoo
00moo`03001oogoo02eoo`03001oogoo00Ioo`D0009oo`8006Uoo`03001oogoo011oo`0027oo1@00
0goo00<007ooOol00Woo00@007ooOol000Aoo`<0019oo`03001oogoo01aoo`03001oogoo00ioo`03
001oogoo02Mooh80019oo`0047oo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo019oo`03
001oogoo01eoo`03001oogoo00eoo`03001oogoo02eoo`03001oogoo00aoo`<006Uoo`03001oogoo
011oo`0047oo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo015oo`03001oogoo01moo`03
001oogoo00aoo`03001oogoo02ioo`03001oogoo00eoo`@006Ioo`03001oogoo011oo`003goo0P00
17oo00@007ooOol000Aoo`03001oogoo015oo`03001oogoo021oo`03001oogoo00]oo`03001oogoo
02ioo`03001oogoo00ioo`04001oogoo001UOol00`00Oomoo`0@Ool0011oo`03001oogoo00=oo`80
00Eoo`80015oo`03001oogoo029oo`03001oogoo00Yoo`03001oogoo02ioo`03001oogoo00ioo`04
001oogoo001TOol2000BOol001eoo`03001oogoo011oo`03001oogoo02=oo`03001oogoo00Uoo`03
001oogoo02ioo`03001oogoo00ioo`<006Ioo`03001oogoo011oo`007Goo00<007ooOol047oo00<0
07ooOol097oo00<007ooOol027oo00<007ooOol0;Woo00<007ooOol03Woo00@007ooOol006Eoo`03
001oogoo011oo`007Goo0P004Goo00<007ooOol09Goo00<007ooOol01goo00<007ooOol0;goo00<0
07ooOol03Goo00@007ooOol006Aoo`80019oo`007Goo00<007ooOol047oo00<007ooOol09Woo00<0
07ooOol01Woo00<007ooOol0;goo00<007ooOol037oo1000IWoo00<007ooOol047oo000MOol00`00
Oomoo`0?Ool00`00Oomoo`0XOol00`00Oomoo`05Ool00`00Oomoo`0_Ool00`00Oomoo`1fOol00`00
Oomoo`0@Ool001eoo`80011oo`03001oogoo02Uoo`03001oogoo00Aoo`03001oogoo02moo`03001o
ogoo07Eoo`80019oo`007Goo00<007ooOol03goo00<007ooOol0:Woo00<007ooOol00goo00<007oo
Ool0;goo00<007ooOol0MWoo00<007ooOol047oo000MOol00`00Oomoo`0?Ool00`00Oomoo`0[Ool0
1@00Ool00000Ool00`000Woo0P00;7oo00<007ooOol0MGoo00<007ooOol047oo000MOol00`00Oomo
o`0?Ool00`00Oomoo`0/Ool20002Ool20002Ool01000Oomoo`00:goo00<007ooOol0MGoo00<007oo
Ool047oo000MOol2000@Ool00`00Oomoo`0]Ool50002Ool01000Oomoo`00:goo00<007ooOol0M7oo
0P004Woo000FOol20005Ool00`00Oomoo`0?Ool00`00Oomoo`0^Ool00`00Ool00003Ool01000Oomo
o`00:goo00<007ooOol0MGoo00<007ooOol047oo000EOol01000Oomoo`0017oo00<007ooOol03goo
00<007ooOol0;Woo0`000goo00@007ooOol002]oo`03001oogoo07Eoo`03001oogoo011oo`005Goo
00@007ooOol000Aooo40019oo`005Goo00@007ooOol000Aoo`03001oogoo00moo`03001oogoo02io
o`<000Aoo`8002aoo`03001oogoo07Eoo`03001oogoo011oo`005Goo00@007ooOol000Aoo`03001o
ogoo00moo`03001oogoo031oo`03001oogoo031oo`03001oogoo07Eoo`03001oogoo011oo`005Goo
00@007ooOol000Aoo`03001oogoo00moo`03001oogoo031oo`03001oogoo031oo`03001oogoo07Eo
o`03001oogoo011oo`005Woo0P001Goo0P0047oo00<007ooOol0<7oo00<007ooOol0<7oo00<007oo
Ool0M7oo0P004Woo000MOol00`00Oomoo`0?Ool00`00Oomoo`0`Ool00`00Oomoo`0`Ool00`00Oomo
o`1eOol00`00Oomoo`0@Ool001eoo`03001oogoo00moo`03001oogoo031oo`03001oogoo031oo`03
001oogoo07Eoo`03001oogoo011oo`007Goo0P0047oo00<007ooOol0<7oo00<007ooOol0;goo00<0
07ooOol0MGoo0P004Woo000MOol00`00Oomoo`0?Ool00`00Oomoo`0`Ool00`00Oomoo`0_Ool00`00
Oomoo`1fOol00`00Oomoo`0@Ool001eoo`03001oogoo00moo`03001oogoo031oo`03001oogoo02mo
o`03001oogoo07Ioo`03001oogoo011oo`007Goo0P004Goo00<007ooOol0;goo00<007ooOol0;goo
00<007ooOol0MGoo0P004Woo000MOol00`00Oomoo`0@Ool00`00Oomoo`0_Ool00`00Oomoo`0_Ool0
0`00Oomoo`1fOol00`00Oomoo`0@Ool001eoo`03001oogoo011oo`03001oogoo02moo`03001oogoo
02ioo`03001oogoo07Moo`03001oogoo011oo`007Goo00<007ooOol047oo00<007ooOol0;goo00<0
07ooOol0;Woo00<007ooOol0Mgoo00<007ooOol047oo000MOol2000AOol00`00Oomoo`0_Ool00`00
Oomoo`0^Ool00`00Oomoo`1fOol2000BOol000moo`<000Aoo`8000Eoo`03001oogoo015oo`03001o
ogoo02ioo`03001oogoo02ioo`03001oogoo07Moo`03001oogoo011oo`0047oo00<007ooOol00Woo
00@007ooOol000Aoo`03001oogoo015oo`03001oogoo02ioo`03001oogoo02ioo`03001oogoo07Mo
o`03001oogoo011oo`0047oo00<007ooOol00Woo00@007ooOol000Aoo`<0019oo`03001oogoo02eo
o`03001oogoo02eoo`03001oogoo07Ioo`<0019oo`0047oo00<007ooOol00Woo00@007ooOol000Ao
o`03001oogoo019oo`03001oogoo02eoo`03001oogoo02eoo`03001oogoo07Qoo`03001oogoo011o
o`0047oo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo019oo`03001oogoo02eoo`03001o
ogoo02eoo`03001oogoo07Qoo`03001oogoo011oo`003goo0P0017oo00@007ooOol000Aoo`03001o
ogoo01=oo`03001oogoo02aoo`03001oogoo02aoo`03001oogoo07Uoo`03001oogoo011oo`0047oo
00<007ooOol00goo0P001Goo0P0057oo00<007ooOol0;7oo00<007ooOol0;7oo00<007ooOol0N7oo
0P004Woo000MOol00`00Oomoo`0DOol00`00Oomoo`0[Ool00`00Oomoo`0[Ool00`00Oomoo`1jOol0
0`00Oomoo`0@Ool001eoo`03001oogoo01Aoo`03001oogoo02]oo`03001oogoo02]oo`03001oogoo
07Yoo`03001oogoo011oo`007Goo0P005Woo00<007ooOol0:Woo00<007ooOol0:Woo00<007ooOol0
NWoo0P004Woo000MOol00`00Oomoo`0EOol00`00Oomoo`0ZOol00`00Oomoo`0ZOol00`00Oomoo`1k
Ool00`00Oomoo`0@Ool001eoo`03001oogoo01Eoo`03001oogoo02Yoo`03001oogoo02Uoo`03001o
ogoo07aoo`03001oogoo011oo`007Goo00<007ooOol05Woo00<007ooOol0:Goo00<007ooOol0:7oo
00<007ooOol0OGoo00<007ooOol047oo000MOol2000GOol00`00Oomoo`0YOol00`00Oomoo`0XOol0
0`00Oomoo`1lOol2000BOol001eoo`03001oogoo01Moo`03001oogoo02Qoo`03001oogoo02Moo`03
001oogoo07ioo`03001oogoo011oo`007Goo00<007ooOol067oo00<007ooOol09goo00<007ooOol0
9goo00<007ooOol0OWoo00<007ooOol047oo000MOol2000JOol00`00Oomoo`0VOol00`00Oomoo`0V
Ool00`00Oomoo`1nOol2000BOol000ioo`D000=oo`8000Eoo`03001oogoo01Yoo`03001oogoo02Eo
o`03001oogoo02Eoo`03001oogoo081oo`03001oogoo011oo`003goo00@007ooOol0009oo`04001o
ogoo0004Ool00`00Oomoo`0KOol00`00Oomoo`0TOol00`00Oomoo`0TOol00`00Oomoo`21Ool00`00
Oomoo`0@Ool0011oo`03001oogoo009oo`04001oogoo0004Ool3000KOol00`00Oomoo`0TOol00`00
Oomoo`0SOol00`00Oomoo`20Ool3000BOol0015oo`05001oogooOol00002Ool00`00Oomoo`02Ool0
0`00Oomoo`0LOol00`00Oomoo`0SOol00`00Oomoo`0ROol00`00Oomoo`23Ool00`00Oomoo`0@Ool0
00ioo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol07Goo00<007ooOol08Woo00<0
07ooOol08Woo00<007ooOol0Pgoo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo00@007oo
Ool000Aoo`03001oogoo01ioo`03001oogoo025oo`03001oogoo025oo`03001oogoo08Aoo`03001o
ogoo011oo`003goo0`0017oo0P001Goo0P0087oo00<007ooOol087oo00<007ooOol087oo00<007oo
Ool0Q7oo0P004Woo000MOol00`00Oomoo`0POol2000POol00`00Oomoo`0NOol20028Ool00`00Oomo
o`0@Ool001eoo`03001oogoo029oo`03001oogoo01eoo`03001oogoo01eoo`03001oogoo08Qoo`03
001oogoo011oo`007Goo0P0097oo00<007ooOol077oo00<007ooOol077oo00<007ooOol0R7oo0P00
4Woo000MOol00`00Oomoo`0TOol2000LOol00`00Oomoo`0JOol2002<Ool00`00Oomoo`0@Ool001eo
o`03001oogoo02Ioo`03001oogoo01Uoo`03001oogoo01Qoo`8008ioo`03001oogoo011oo`007Goo
00<007ooOol09goo00<007ooOol067oo00<007ooOol05goo00<007ooOol0SWoo00<007ooOol047oo
000MOol2000YOol2000HOol00`00Oomoo`0EOol2002@Ool2000BOol001eoo`03001oogoo02Yoo`<0
01Eoo`03001oogoo01=oo`8009=oo`03001oogoo011oo`007Goo00<007ooOol0;Goo0P004goo00<0
07ooOol04Goo0P00UGoo00<007ooOol047oo000MOol2000`Ool2000AOol00`00Oomoo`0>Ool3002F
Ool2000BOol000moo`<000Aoo`8000Eoo`03001oogoo035oo`<000ioo`03001oogoo00aoo`8009Yo
o`03001oogoo011oo`003Woo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0dOol5
0009Ool00`00Oomoo`07Ool5002LOol00`00Oomoo`0@Ool0019oo`04001oogoo0002Ool00`00Oomo
o`02Ool3000iOolC002OOol3000BOol0011oo`8000=oo`04001oogoo0004Ool00`00Oomoo`12Ool0
0`00Oomoo`2XOol00`00Oomoo`0@Ool0019oo`04001oogoo0002Ool00`00Oomoo`02Ool00`00Oomo
o`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool000ioo`05001oogooOol00002Ool01000Oomoo`00
17oo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000?Ool30004Ool20005Ool20013
Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011o
o`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol20013Ool00`00Oomo
o`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`007Goo00<0
07ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2X
Ool00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007ooOol0@Woo
00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomo
o`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`0047oo0`000goo0P001Goo00<007ooOol0
@Woo00<007ooOol0Z7oo00<007ooOol047oo000AOol01@00Oomoogoo00000Woo00<007ooOol00Woo
00<007ooOol087oo00<007ooOol07goo00<007ooOol07goo00<007ooOol07goo00<007ooOol07goo
00<007ooOol07goo00<007ooOol087oo00<007ooOol047oo000>Ool50002Ool01000Oomoo`0017oo
00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo
00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo
00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Woo
00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo
00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo
00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol047oo000>Ool01000Oomo
o`000goo00@007ooOol000Aooo40019oo`003goo00<007oo00000goo00@007ooOol00?moo`Qoo`00
47oo0P000goo00@007ooOol00?moo`Qoo`004Goo00<007ooOol00Woo0P00ogoo2Goo003oOolQOol0
0?moob5oo`00CGoo1@0000Aoo`00001oo`800003Ool0000000<0009oo`<0009oo`<00003Ool00000
009oo`80009oo`<000=oo`D00003Ool00000008000=oo`<0009oo`H00004Ool000000009Ool30003
Ool30002Ool60002Ool200000goo000000030002Ool200000goo00000003Ool200000goo00000002
0003Ool40003Ool30002Ool50014Ool004ioo`04001oogoo0002Ool00`00Ool00003Ool01P00Oomo
o`00Ool000Ioo`04001oogoo0002Ool01000Oomoo`000Woo00<007ooOol017oo00<007ooOol01Goo
00<007oo00000goo00@007ooOol0009oo`03001oo`0000aoo`06001oogoo001oo`000goo00@007oo
Ool0009oo`04001oogoo0002Ool01000Oomoo`000Woo00H007ooOol007oo0003Ool01000Oomoo`00
0Woo00<007ooOol00goo00H007ooOol007oo0007Ool00`00Oomoo`14Ool004ioo`03001oogoo00Ao
o`03001oogoo00=oo`04001oogooOol50002Ool01000Oomoo`000Woo00<007ooOol00goo00<007oo
Ool017oo00<007ooOol00Woo0`000Woo00<007ooOol017oo00D007ooOol007oo00D000]oo`03001o
o`0000Ioo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol0009oo`8000Aoo`04001oogoo
0002Ool00`00Oomoo`03Ool01@00Oomoo`00Ool01@000goo00<007ooOol0A7oo001>Ool30003Ool0
0`00Ool00002Ool01000Oomoo`000Woo00D007ooOomoo`00009oo`04001oogoo0002Ool00`00Oomo
o`03Ool20005Ool01@00Oomoogoo00001Goo00D007ooOomoo`00009oo`06001oogoo001oo`000goo
00<007ooOol01goo0P000Woo00D007ooOomoo`00009oo`04001oogoo0002Ool01000Oomoo`000Woo
00@007ooOol0009oo`03001oo`0000=oo`04001oogoo0002Ool20004Ool01P00Oomoo`00Ool000=o
o`05001oogooOol00016Ool004ioo`03001oogoo009oo`800004Ool00000Ool50002Ool30002Ool4
0002Ool40002Ool2000017oo000007oo0`0017oo10000Woo0`000goo0`000goo0`002Goo00<007oo
Ool00goo0`000goo0`000Woo0P0000=oo`0000000Woo0`000goo00D007oo000007oo00800004Ool0
0000Ool200000goo00000002Ool30003Ool30004Ool00`00Oomoo`14Ool004ioo`04001oogoo000J
Ool00`00Oomoo`0KOol00`00Oomoo`0?Ool01000Oomoo`0027oo00<007ooOol02Goo00<007ooOol0
0goo00<007ooOol03goo00<007ooOol02Woo00<007ooOol0A7oo001=Ool5000JOol00`00Oomoo`0:
Ool00`00Oomoo`0=Ool2000BOol30007Ool2000:Ool20004Ool2000@Ool2000:Ool30016Ool00?mo
ob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {163.562, 0}} -> {-57.5608, -47.0218, \
0.585715, 0.585715}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .57143 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.285714 0.00714286 0.285714 0.00714286 [
[.14286 -0.0125 -9 -9 ]
[.14286 -0.0125 9 0 ]
[.28571 -0.0125 -3 -9 ]
[.28571 -0.0125 3 0 ]
[.42857 -0.0125 -6 -9 ]
[.42857 -0.0125 6 0 ]
[.57143 -0.0125 -6 -9 ]
[.57143 -0.0125 6 0 ]
[.71429 -0.0125 -6 -9 ]
[.71429 -0.0125 6 0 ]
[.85714 -0.0125 -6 -9 ]
[.85714 -0.0125 6 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07143 -18 -4.5 ]
[-0.0125 .07143 0 4.5 ]
[-0.0125 .14286 -18 -4.5 ]
[-0.0125 .14286 0 4.5 ]
[-0.0125 .21429 -18 -4.5 ]
[-0.0125 .21429 0 4.5 ]
[-0.0125 .28571 -6 -4.5 ]
[-0.0125 .28571 0 4.5 ]
[-0.0125 .35714 -12 -4.5 ]
[-0.0125 .35714 0 4.5 ]
[-0.0125 .42857 -12 -4.5 ]
[-0.0125 .42857 0 4.5 ]
[-0.0125 .5 -12 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .57143 -12 -4.5 ]
[-0.0125 .57143 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .57143 .125 0 ]
[ 1 0 .125 0 ]
[.5 .58393 -74 0 ]
[.5 .58393 74 12 ]
[ 0 0 0 0 ]
[ 1 .57143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .00625 L
s
[(-20)] .14286 -0.0125 0 1 Mshowa
.28571 0 m
.28571 .00625 L
s
[(0)] .28571 -0.0125 0 1 Mshowa
.42857 0 m
.42857 .00625 L
s
[(20)] .42857 -0.0125 0 1 Mshowa
.57143 0 m
.57143 .00625 L
s
[(40)] .57143 -0.0125 0 1 Mshowa
.71429 0 m
.71429 .00625 L
s
[(60)] .71429 -0.0125 0 1 Mshowa
.85714 0 m
.85714 .00625 L
s
[(80)] .85714 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(100)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.03571 0 m
.03571 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.10714 0 m
.10714 .00375 L
s
.17857 0 m
.17857 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.25 0 m
.25 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.39286 0 m
.39286 .00375 L
s
.46429 0 m
.46429 .00375 L
s
.5 0 m
.5 .00375 L
s
.53571 0 m
.53571 .00375 L
s
.60714 0 m
.60714 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.75 0 m
.75 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.82143 0 m
.82143 .00375 L
s
.89286 0 m
.89286 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96429 0 m
.96429 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07143 m
.00625 .07143 L
s
[(-30)] -0.0125 .07143 1 0 Mshowa
0 .14286 m
.00625 .14286 L
s
[(-20)] -0.0125 .14286 1 0 Mshowa
0 .21429 m
.00625 .21429 L
s
[(-10)] -0.0125 .21429 1 0 Mshowa
0 .28571 m
.00625 .28571 L
s
[(0)] -0.0125 .28571 1 0 Mshowa
0 .35714 m
.00625 .35714 L
s
[(10)] -0.0125 .35714 1 0 Mshowa
0 .42857 m
.00625 .42857 L
s
[(20)] -0.0125 .42857 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(30)] -0.0125 .5 1 0 Mshowa
0 .57143 m
.00625 .57143 L
s
[(40)] -0.0125 .57143 1 0 Mshowa
.125 Mabswid
0 .01429 m
.00375 .01429 L
s
0 .02857 m
.00375 .02857 L
s
0 .04286 m
.00375 .04286 L
s
0 .05714 m
.00375 .05714 L
s
0 .08571 m
.00375 .08571 L
s
0 .1 m
.00375 .1 L
s
0 .11429 m
.00375 .11429 L
s
0 .12857 m
.00375 .12857 L
s
0 .15714 m
.00375 .15714 L
s
0 .17143 m
.00375 .17143 L
s
0 .18571 m
.00375 .18571 L
s
0 .2 m
.00375 .2 L
s
0 .22857 m
.00375 .22857 L
s
0 .24286 m
.00375 .24286 L
s
0 .25714 m
.00375 .25714 L
s
0 .27143 m
.00375 .27143 L
s
0 .3 m
.00375 .3 L
s
0 .31429 m
.00375 .31429 L
s
0 .32857 m
.00375 .32857 L
s
0 .34286 m
.00375 .34286 L
s
0 .37143 m
.00375 .37143 L
s
0 .38571 m
.00375 .38571 L
s
0 .4 m
.00375 .4 L
s
0 .41429 m
.00375 .41429 L
s
0 .44286 m
.00375 .44286 L
s
0 .45714 m
.00375 .45714 L
s
0 .47143 m
.00375 .47143 L
s
0 .48571 m
.00375 .48571 L
s
0 .51429 m
.00375 .51429 L
s
0 .52857 m
.00375 .52857 L
s
0 .54286 m
.00375 .54286 L
s
0 .55714 m
.00375 .55714 L
s
.25 Mabswid
0 0 m
0 .57143 L
s
0 .56518 m
0 .57143 L
s
.14286 .56518 m
.14286 .57143 L
s
.28571 .56518 m
.28571 .57143 L
s
.42857 .56518 m
.42857 .57143 L
s
.57143 .56518 m
.57143 .57143 L
s
.71429 .56518 m
.71429 .57143 L
s
.85714 .56518 m
.85714 .57143 L
s
.125 Mabswid
.03571 .56768 m
.03571 .57143 L
s
.07143 .56768 m
.07143 .57143 L
s
.10714 .56768 m
.10714 .57143 L
s
.17857 .56768 m
.17857 .57143 L
s
.21429 .56768 m
.21429 .57143 L
s
.25 .56768 m
.25 .57143 L
s
.32143 .56768 m
.32143 .57143 L
s
.35714 .56768 m
.35714 .57143 L
s
.39286 .56768 m
.39286 .57143 L
s
.46429 .56768 m
.46429 .57143 L
s
.5 .56768 m
.5 .57143 L
s
.53571 .56768 m
.53571 .57143 L
s
.60714 .56768 m
.60714 .57143 L
s
.64286 .56768 m
.64286 .57143 L
s
.67857 .56768 m
.67857 .57143 L
s
.75 .56768 m
.75 .57143 L
s
.78571 .56768 m
.78571 .57143 L
s
.82143 .56768 m
.82143 .57143 L
s
.89286 .56768 m
.89286 .57143 L
s
.92857 .56768 m
.92857 .57143 L
s
.96429 .56768 m
.96429 .57143 L
s
.25 Mabswid
0 .57143 m
1 .57143 L
s
.99375 0 m
1 0 L
s
.99375 .07143 m
1 .07143 L
s
.99375 .14286 m
1 .14286 L
s
.99375 .21429 m
1 .21429 L
s
.99375 .28571 m
1 .28571 L
s
.99375 .35714 m
1 .35714 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .5 m
1 .5 L
s
.125 Mabswid
.99625 .01429 m
1 .01429 L
s
.99625 .02857 m
1 .02857 L
s
.99625 .04286 m
1 .04286 L
s
.99625 .05714 m
1 .05714 L
s
.99625 .08571 m
1 .08571 L
s
.99625 .1 m
1 .1 L
s
.99625 .11429 m
1 .11429 L
s
.99625 .12857 m
1 .12857 L
s
.99625 .15714 m
1 .15714 L
s
.99625 .17143 m
1 .17143 L
s
.99625 .18571 m
1 .18571 L
s
.99625 .2 m
1 .2 L
s
.99625 .22857 m
1 .22857 L
s
.99625 .24286 m
1 .24286 L
s
.99625 .25714 m
1 .25714 L
s
.99625 .27143 m
1 .27143 L
s
.99625 .3 m
1 .3 L
s
.99625 .31429 m
1 .31429 L
s
.99625 .32857 m
1 .32857 L
s
.99625 .34286 m
1 .34286 L
s
.99625 .37143 m
1 .37143 L
s
.99625 .38571 m
1 .38571 L
s
.99625 .4 m
1 .4 L
s
.99625 .41429 m
1 .41429 L
s
.99625 .44286 m
1 .44286 L
s
.99625 .45714 m
1 .45714 L
s
.99625 .47143 m
1 .47143 L
s
.99625 .48571 m
1 .48571 L
s
.99625 .51429 m
1 .51429 L
s
.99625 .52857 m
1 .52857 L
s
.99625 .54286 m
1 .54286 L
s
.99625 .55714 m
1 .55714 L
s
.25 Mabswid
1 0 m
1 .57143 L
s
0 .28571 m
1 .28571 L
s
.28571 0 m
.28571 .57143 L
s
gsave
.5 .58393 -135 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Exzentrische) show
141.000 13.000 moveto
(Schubkurbel) show
207.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .57143 L
0 .57143 L
closepath
clip
newpath
.5 Mabswid
.28571 .28571 m
.286 .28571 L
.28632 .28571 L
.28662 .28571 L
.2869 .28571 L
.28721 .28571 L
.2875 .28571 L
.28781 .28571 L
.28811 .28571 L
.2884 .28571 L
.2887 .28571 L
.289 .28571 L
.28928 .28571 L
.28958 .28571 L
.28988 .28571 L
.29018 .28571 L
.29048 .28571 L
.29077 .28571 L
.29107 .28571 L
.29137 .28571 L
.29168 .28571 L
.29198 .28571 L
.29227 .28571 L
.29258 .28571 L
.29286 .28571 L
s
newpath
.28571 .28571 .00429 0 365.73 arc
s
newpath
.28571 .28571 .21429 0 365.73 arc
s
newpath
.20371 .08774 .00429 0 365.73 arc
s
newpath
.61317 .21429 .00429 0 365.73 arc
s
.28571 .28571 m
.20371 .08774 L
s
.46429 .21429 m
1 .21429 L
s
.20371 .08774 m
.61317 .21429 L
s
gsave
.3 .27143 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.218 .10203 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.62746 .22857 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 164.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1001,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000Y1000`40O003h00Oogoo8Goo000mOol5
0003Ool2000JOol2000KOol50003Ool2000JOol30003Ool2000IOol30004Ool2000IOol30004Ool2
000GOol30004Ool20004Ool2000<Ool003ioo`04001oogoo0002Ool01000Oomoo`0067oo00@007oo
Ool001]oo`04001oogoo0002Ool01000Oomoo`006Woo00D007ooOomoo`00009oo`03001oogoo01Eo
o`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001oogoo000GOol0
0`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00=goo1@000goo00<007ooOol00Woo
00@007ooOol001Qoo`04001oogoo000LOol00`00Oomoo`02Ool01000Oomoo`005goo1@000Woo00@0
07ooOol001Moo`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001o
ogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00@7oo00D007ooOomo
o`00009oo`03001oogoo01Ioo`04001oogoo000MOol01@00Oomoogoo00000Woo00<007ooOol05Goo
00@007ooOol000=oo`04001oogoo000GOol40003Ool01000Oomoo`0067oo0`000goo00@007ooOol0
01Moo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`002goo000mOol01@00Oomoogoo0000
0Woo00@007ooOol001Qoo`04001oogoo000JOol01@00Oomoogoo00000Woo00@007ooOol001Qoo`03
001oo`0000=oo`04001oogoo000GOol00`00Oomoo`04Ool01000Oomoo`005goo00D007ooOomoo`00
009oo`04001oogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00?Goo
00D007ooOomoo`00009oo`04001oogoo000HOol01000Oomoo`006Woo00D007ooOomoo`00009oo`04
001oogoo000IOol20003Ool01000Oomoo`0067oo00<007ooOol00goo00@007ooOol001Moo`05001o
ogooOol00002Ool01000Oomoo`005Woo0P0017oo00@007ooOol0009oo`04001oogoo000;Ool003io
o`<000Aoo`8001Yoo`8001aoo`<000Aoo`8001]oo`03001oogoo009oo`8001Yoo`8000Aoo`8001Uo
o`<000Aoo`8001Qoo`03001oogoo00=oo`8000Aoo`8000aoo`00ogoo8Goo003oOolQOol00?moob5o
o`00ogoo8Goo000MOooa000BOol001eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol2
0013Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo
011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12
Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo
00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomo
o`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007ooOol0
@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00
Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`003goo0`0017oo
0P001Goo0P00@goo00<007ooOol0Ygoo0P004Woo000>Ool01@00Oomoogoo00000Woo00@007ooOol0
00Aoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0027oo1@001Goo00@007ooOol0
009oo`03001oogoo009oo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0047oo0P00
0goo00@007ooOol000Aoo`<003Yooa400:1oo`<0019oo`004Woo00@007ooOol0009oo`03001oogoo
009oo`03001oogoo03Eoo`D000Qoo`03001oogoo00Ioo`D009eoo`03001oogoo011oo`003Woo00D0
07ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0cOol2000=Ool00`00Oomoo`0;Ool2002K
Ool00`00Oomoo`0@Ool000moo`<000Aoo`8000Eoo`8002ioo`H000moo`03001oogoo00eoo`8009Qo
o`80019oo`007Goo00<007ooOol0;Goo10004Goo00<007ooOol03goo0`00UWoo00<007ooOol047oo
000MOol00`00Oomoo`0/Ool9000=Ool00`00Oomoo`0BOol2002DOol00`00Oomoo`0@Ool001eoo`03
001oogoo02Uoo`<000=oo`04001oogooOol4000;Ool00`00Oomoo`0DOol2002BOol00`00Oomoo`0@
Ool001eoo`8002Qoo`8000Ioo`D000=oo`<000Qoo`03001oogoo01Ioo`<008ioo`80019oo`007Goo
00<007ooOol09Woo00<007ooOol01Woo0P0000=oo`00Ool01Woo100017oo00<007ooOol06Goo00<0
07ooOol0S7oo00<007ooOol047oo000MOol00`00Oomoo`0UOol00`00Oomoo`08Ool00`00Ool0000;
Ool300000goo001oo`0KOol00`00Oomoo`2;Ool00`00Oomoo`0@Ool001eoo`8002Aoo`8000]oo`80
00moo`<001aoo`8008Yoo`80019oo`007Goo00<007ooOol08Woo00<007ooOol02goo0P0047oo00<0
07oo00000`006Woo00<007ooOol0R7oo00<007ooOol047oo000MOol00`00Oomoo`0QOol00`00Oomo
o`0=Ool00`00Oomoo`0>Ool00`00Oomoo`03Ool3000HOol00`00Oomoo`27Ool00`00Oomoo`0@Ool0
01eoo`03001oogoo021oo`03001oogoo00moo`03001oogoo00eoo`03001oogoo00Ioo`<001Ioo`03
001oogoo08Ioo`03001oogoo011oo`007Goo0P0087oo00<007ooOol047oo00<007ooOol03Goo00<0
07ooOol02Goo0`0057oo00<007ooOol0Q7oo0P004Woo000>Ool50003Ool20005Ool00`00Oomoo`0M
Ool2000COol00`00Oomoo`0=Ool00`00Oomoo`0<Ool4000AOol00`00Oomoo`24Ool00`00Oomoo`0@
Ool000moo`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol077oo00<007ooOol057oo00<0
07ooOol037oo00<007ooOol047oo0`003goo00<007ooOol0Pgoo00<007ooOol047oo0008Ool50003
Ool00`00Oomoo`02Ool01000Oomoo`0017oo0`0077oo00<007ooOol057oo00<007ooOol037oo00<0
07ooOol04goo0`003Goo00<007ooOol0P7oo0`004Woo000AOol01@00Oomoogoo00000Woo00<007oo
Ool00Woo00<007ooOol06goo00<007ooOol05Woo00<007ooOol02goo00<007ooOol05Woo0`002goo
00<007ooOol0PGoo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03
001oogoo01Yoo`03001oogoo01Moo`03001oogoo00]oo`03001oogoo01Uoo`@000Qoo`03001oogoo
081oo`03001oogoo011oo`003Woo00D007ooOomoo`00009oo`04001oogoo0004Ool2000JOol00`00
Oomoo`0IOol00`00Oomoo`0:Ool00`00Oomoo`0MOol30006Ool00`00Oomoo`1nOol2000BOol000mo
o`<000Aoo`8000Eoo`03001oogoo01Qoo`03001oogoo01Yoo`03001oogoo00Yoo`03001oogoo021o
o`<000=oo`03001oogoo07moo`03001oogoo011oo`007Goo00<007ooOol05goo00<007ooOol06goo
00<007ooOol02Woo00<007ooOol08goo0`0000=oo`00Ool0Ogoo00<007ooOol047oo000MOol00`00
Oomoo`0GOol00`00Oomoo`0LOol00`00Oomoo`09Ool00`00Oomoo`0VOol4001nOol00`00Oomoo`0@
Ool001eoo`8001Moo`03001oogoo01eoo`03001oogoo00Uoo`03001oogoo02Qoo`03001oo`000080
07Yoo`80019oo`007Goo00<007ooOol05Woo00<007ooOol07Woo00<007ooOol027oo00<007ooOol0
:7oo00<007ooOol00Woo0`00N7oo00<007ooOol047oo000MOol00`00Oomoo`0FOol00`00Oomoo`0N
Ool00`00Oomoo`08Ool00`00Oomoo`0YOol00`00Oomoo`04Ool4001dOol00`00Oomoo`0@Ool001eo
o`8001Ioo`03001oogoo021oo`03001oogoo00Moo`03001oogoo02Yoo`03001oogoo00Moo`<0071o
o`80019oo`007Goo00<007ooOol05Goo00<007ooOol087oo00<007ooOol01goo00<007ooOol0:Woo
00<007ooOol02Woo0`00KWoo00<007ooOol047oo000MOol00`00Oomoo`0DOol00`00Oomoo`0QOol0
0`00Oomoo`07Ool00`00Oomoo`0[Ool00`00Oomoo`0<Ool3001[Ool00`00Oomoo`0@Ool001eoo`03
001oogoo01Aoo`03001oogoo029oo`03001oogoo00Ioo`03001oogoo02]oo`03001oogoo00moo`@0
06Moo`03001oogoo011oo`007Goo0P0057oo00<007ooOol08goo00<007ooOol01Woo00<007ooOol0
;7oo00<007ooOol04Woo0`00Hgoo0P004Woo000?Ool30004Ool20005Ool00`00Oomoo`0COol00`00
Oomoo`0TOol00`00Oomoo`05Ool00`00Oomoo`0/Ool00`00Oomoo`0EOol3001QOol00`00Oomoo`0@
Ool0011oo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`0BOol00`00Oomoo`0UOol00`00
Oomoo`05Ool00`00Oomoo`0]Ool00`00Oomoo`0GOol6001KOol00`00Oomoo`0@Ool000Qoo`D000=o
o`03001oogoo009oo`04001oogoo0004Ool3000BOol00`00Oomoo`0VOol00`00Oomoo`04Ool00`00
Oomoo`0WOon2000BOol0011oo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`0BOol00`00
Oomoo`0VOol00`00Oomoo`04Ool00`00Oomoo`0]Ool00`00Oomoo`0JOol3001KOol00`00Oomoo`0@
Ool0011oo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`0AOol00`00Oomoo`0WOol00`00
Oomoo`04Ool00`00Oomoo`0^Ool00`00Oomoo`0JOol4001IOol00`00Oomoo`0@Ool000moo`8000Ao
o`04001oogoo0004Ool00`00Oomoo`0AOol00`00Oomoo`0XOol00`00Oomoo`03Ool00`00Oomoo`0^
Ool00`00Oomoo`0KOol01000Oomoo`00F7oo00<007ooOol047oo000@Ool00`00Oomoo`03Ool20005
Ool2000AOol00`00Oomoo`0YOol00`00Oomoo`03Ool00`00Oomoo`0^Ool00`00Oomoo`0KOol01000
Oomoo`00Egoo0P004Woo000MOol00`00Oomoo`0@Ool00`00Oomoo`0ZOol00`00Oomoo`02Ool00`00
Oomoo`0^Ool00`00Oomoo`0KOol3001IOol00`00Oomoo`0@Ool001eoo`03001oogoo011oo`03001o
ogoo02Yoo`03001oogoo009oo`03001oogoo02ioo`03001oogoo01]oo`04001oogoo001HOol00`00
Oomoo`0@Ool001eoo`80015oo`03001oogoo02]oo`05001oogooOol0000aOol00`00Oomoo`0JOol0
1000Oomoo`00Egoo0P004Woo000MOol00`00Oomoo`0@Ool00`00Oomoo`0[Ool01@00Oomoogoo0000
<Goo00<007ooOol06Goo1000FGoo00<007ooOol047oo000MOol00`00Oomoo`0?Ool00`00Oomoo`0/
Ool01@00Oomoogoo0000<Goo00<007ooOol0MWoo00<007ooOol047oo000MOol2000@Ool00`00Oomo
o`0]Ool01000Oomoo`00<Goo00<007ooOol0MGoo0P004Woo000MOol00`00Oomoo`0?Ool00`00Oomo
o`0]Ool01000Oomoo`00<Goo00<007ooOol0MWoo00<007ooOol047oo000MOol00`00Oomoo`0?Ool0
0`00Oomoo`0]Ool2000017oo000000000Woo0P00;7oo00<007ooOol0MGoo00<007ooOol047oo000M
Ool00`00Oomoo`0?Ool00`00Oomoo`0]Ool200000goo00000002Ool01000Oomoo`00:goo00<007oo
Ool0MGoo00<007ooOol047oo000MOol2000@Ool00`00Oomoo`0]Ool50002Ool01000Oomoo`00:goo
00<007ooOol0M7oo0P004Woo000FOol20005Ool00`00Oomoo`0?Ool00`00Oomoo`0^Ool30003Ool0
1000Oomoo`00:goo00<007ooOol0MGoo00<007ooOol047oo000EOol01000Oomoo`0017oo00<007oo
Ool03goo00<007ooOol0;Woo0`000goo00@007ooOol002]oo`03001oogoo07Eoo`03001oogoo011o
o`005Goo00@007ooOol000Aooo40019oo`005Goo00@007ooOol000Aoo`03001oogoo00moo`03001o
ogoo02ioo`<000Aoo`8002aoo`03001oogoo07Eoo`03001oogoo011oo`005Goo00@007ooOol000Ao
o`03001oogoo00moo`03001oogoo031oo`03001oogoo031oo`03001oogoo07Eoo`03001oogoo011o
o`005Goo00@007ooOol000Aoo`03001oogoo00moo`03001oogoo031oo`03001oogoo031oo`03001o
ogoo07Eoo`03001oogoo011oo`005Woo0P001Goo0P0047oo00<007ooOol0<7oo00<007ooOol0<7oo
00<007ooOol0M7oo0P004Woo000MOol00`00Oomoo`0?Ool00`00Oomoo`0`Ool00`00Oomoo`0`Ool0
0`00Oomoo`1eOol00`00Oomoo`0@Ool001eoo`03001oogoo00moo`03001oogoo031oo`03001oogoo
031oo`03001oogoo07Eoo`03001oogoo011oo`007Goo0P0047oo00<007ooOol0<7oo00<007ooOol0
;goo00<007ooOol0MGoo0P004Woo000MOol00`00Oomoo`0?Ool00`00Oomoo`0`Ool00`00Oomoo`0_
Ool00`00Oomoo`1fOol00`00Oomoo`0@Ool001eoo`03001oogoo00moo`03001oogoo031oo`03001o
ogoo02moo`03001oogoo07Ioo`03001oogoo011oo`007Goo0P004Goo00<007ooOol0;goo00<007oo
Ool0;goo00<007ooOol0MGoo0P004Woo000MOol00`00Oomoo`0@Ool00`00Oomoo`0_Ool00`00Oomo
o`0_Ool00`00Oomoo`1fOol00`00Oomoo`0@Ool001eoo`03001oogoo011oo`03001oogoo02moo`03
001oogoo02ioo`03001oogoo07Moo`03001oogoo011oo`007Goo00<007ooOol047oo00<007ooOol0
;goo00<007ooOol0;Woo00<007ooOol0Mgoo00<007ooOol047oo000MOol2000AOol00`00Oomoo`0_
Ool00`00Oomoo`0^Ool00`00Oomoo`1fOol2000BOol000moo`<000Aoo`8000Eoo`03001oogoo015o
o`03001oogoo02ioo`03001oogoo02ioo`03001oogoo07Moo`03001oogoo011oo`0047oo00<007oo
Ool00Woo00@007ooOol000Aoo`03001oogoo015oo`03001oogoo02ioo`03001oogoo02ioo`03001o
ogoo07Moo`03001oogoo011oo`0047oo00<007ooOol00Woo00@007ooOol000Aoo`<0019oo`03001o
ogoo02eoo`03001oogoo02eoo`03001oogoo07Ioo`<0019oo`0047oo00<007ooOol00Woo00@007oo
Ool000Aoo`03001oogoo019oo`03001oogoo02eoo`03001oogoo02eoo`03001oogoo07Qoo`03001o
ogoo011oo`0047oo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo019oo`03001oogoo02eo
o`03001oogoo02eoo`03001oogoo07Qoo`03001oogoo011oo`003goo0P0017oo00@007ooOol000Ao
o`03001oogoo01=oo`03001oogoo02aoo`03001oogoo02aoo`03001oogoo07Uoo`03001oogoo011o
o`0047oo00<007ooOol00goo0P001Goo0P0057oo00<007ooOol0;7oo00<007ooOol0;7oo00<007oo
Ool0N7oo0P004Woo000MOol00`00Oomoo`0DOol00`00Oomoo`0[Ool00`00Oomoo`0[Ool00`00Oomo
o`1jOol00`00Oomoo`0@Ool001eoo`03001oogoo01Aoo`03001oogoo02]oo`03001oogoo02]oo`03
001oogoo07Yoo`03001oogoo011oo`007Goo0P005Woo00<007ooOol0:Woo00<007ooOol0:Woo00<0
07ooOol0NWoo0P004Woo000MOol00`00Oomoo`0EOol00`00Oomoo`0ZOol00`00Oomoo`0ZOol00`00
Oomoo`1kOol00`00Oomoo`0@Ool001eoo`03001oogoo01Eoo`03001oogoo02Yoo`03001oogoo02Uo
o`03001oogoo07aoo`03001oogoo011oo`007Goo00<007ooOol05Woo00<007ooOol0:Goo00<007oo
Ool0:7oo00<007ooOol0OGoo00<007ooOol047oo000MOol2000GOol00`00Oomoo`0YOol00`00Oomo
o`0XOol00`00Oomoo`1lOol2000BOol001eoo`03001oogoo01Moo`03001oogoo02Qoo`03001oogoo
02Moo`03001oogoo07ioo`03001oogoo011oo`007Goo00<007ooOol067oo00<007ooOol09goo00<0
07ooOol09goo00<007ooOol0OWoo00<007ooOol047oo000MOol2000JOol00`00Oomoo`0VOol00`00
Oomoo`0VOol00`00Oomoo`1nOol2000BOol000ioo`D000=oo`8000Eoo`03001oogoo01Yoo`03001o
ogoo02Eoo`03001oogoo02Eoo`03001oogoo081oo`03001oogoo011oo`003goo00@007ooOol0009o
o`04001oogoo0004Ool00`00Oomoo`0KOol00`00Oomoo`0TOol00`00Oomoo`0TOol00`00Oomoo`21
Ool00`00Oomoo`0@Ool0011oo`03001oogoo009oo`04001oogoo0004Ool3000KOol00`00Oomoo`0T
Ool00`00Oomoo`0SOol00`00Oomoo`20Ool3000BOol0015oo`05001oogooOol00002Ool00`00Oomo
o`02Ool00`00Oomoo`0LOol00`00Oomoo`0SOol00`00Oomoo`0ROol00`00Oomoo`23Ool00`00Oomo
o`0@Ool000ioo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol07Goo00<007ooOol0
8Woo00<007ooOol08Woo00<007ooOol0Pgoo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo
00@007ooOol000Aoo`03001oogoo01ioo`03001oogoo025oo`03001oogoo025oo`03001oogoo08Ao
o`03001oogoo011oo`003goo0`0017oo0P001Goo0P0087oo00<007ooOol087oo00<007ooOol087oo
00<007ooOol0Q7oo0P004Woo000MOol00`00Oomoo`0POol2000POol00`00Oomoo`0NOol20028Ool0
0`00Oomoo`0@Ool001eoo`03001oogoo029oo`03001oogoo01eoo`03001oogoo01eoo`03001oogoo
08Qoo`03001oogoo011oo`007Goo0P0097oo00<007ooOol077oo00<007ooOol077oo00<007ooOol0
R7oo0P004Woo000MOol00`00Oomoo`0TOol2000LOol00`00Oomoo`0JOol2002<Ool00`00Oomoo`0@
Ool001eoo`03001oogoo02Ioo`03001oogoo01Uoo`03001oogoo01Qoo`8008ioo`03001oogoo011o
o`007Goo00<007ooOol09goo00<007ooOol067oo00<007ooOol05goo00<007ooOol0SWoo00<007oo
Ool047oo000MOol2000YOol2000HOol00`00Oomoo`0EOol2002@Ool2000BOol001eoo`03001oogoo
02Yoo`<001Eoo`03001oogoo01=oo`8009=oo`03001oogoo011oo`007Goo00<007ooOol0;Goo0P00
4goo00<007ooOol04Goo0P00UGoo00<007ooOol047oo000MOol2000`Ool2000AOol00`00Oomoo`0>
Ool3002FOol2000BOol000moo`<000Aoo`8000Eoo`03001oogoo035oo`<000ioo`03001oogoo00ao
o`8009Yoo`03001oogoo011oo`003Woo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomo
o`0dOol50009Ool00`00Oomoo`07Ool5002LOol00`00Oomoo`0@Ool0019oo`04001oogoo0002Ool0
0`00Oomoo`02Ool3000iOolC002OOol3000BOol0011oo`8000=oo`04001oogoo0004Ool00`00Oomo
o`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool0019oo`04001oogoo0002Ool00`00Oomoo`02Ool0
0`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool000ioo`05001oogooOol00002Ool01000
Oomoo`0017oo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000?Ool30004Ool20005
Ool20013Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001o
ogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol20013Ool0
0`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`00
7Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00
Oomoo`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007oo
Ool0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol0
0`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`0047oo0`000goo0P001Goo00<0
07ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000AOol01@00Oomoogoo00000Woo00<007oo
Ool00Woo00<007ooOol087oo00<007ooOol07goo00<007ooOol07goo00<007ooOol07goo00<007oo
Ool07goo00<007ooOol07goo00<007ooOol087oo00<007ooOol047oo000>Ool50002Ool01000Oomo
o`0017oo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007oo
Ool01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007oo
Ool01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007oo
Ool01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007oo
Ool01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007oo
Ool01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol047oo000>Ool0
1000Oomoo`000goo00@007ooOol000Aooo40019oo`003goo00<007oo00000goo00@007ooOol00?mo
o`Qoo`0047oo0P000goo00@007ooOol00?moo`Qoo`004Goo00<007ooOol00Woo0P00ogoo2Goo003o
OolQOol00?moob5oo`00CGoo1@0000Aoo`00001oo`800003Ool0000000<0009oo`<0009oo`<00003
Ool00000009oo`80009oo`<000=oo`D00003Ool00000008000=oo`<0009oo`H00004Ool000000009
Ool30003Ool30002Ool60002Ool200000goo000000030002Ool200000goo00000003Ool200000goo
000000020003Ool40003Ool30002Ool50014Ool004ioo`04001oogoo0002Ool00`00Ool00003Ool0
1P00Oomoo`00Ool000Ioo`04001oogoo0002Ool01000Oomoo`000Woo00<007ooOol017oo00<007oo
Ool01Goo00<007oo00000goo00@007ooOol0009oo`03001oo`0000aoo`06001oogoo001oo`000goo
00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo00H007ooOol007oo0003Ool01000
Oomoo`000Woo00<007ooOol00goo00H007ooOol007oo0007Ool00`00Oomoo`14Ool004ioo`03001o
ogoo00Aoo`03001oogoo00=oo`04001oogooOol50002Ool01000Oomoo`000Woo00<007ooOol00goo
00<007ooOol017oo00<007ooOol00Woo0`000Woo00<007ooOol017oo00D007ooOol007oo00D000]o
o`03001oo`0000Ioo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol0009oo`8000Aoo`04
001oogoo0002Ool00`00Oomoo`03Ool01@00Oomoo`00Ool01@000goo00<007ooOol0A7oo001>Ool3
0003Ool00`00Ool00002Ool01000Oomoo`000Woo00D007ooOomoo`00009oo`04001oogoo0002Ool0
0`00Oomoo`03Ool20005Ool01@00Oomoogoo00001Goo00D007ooOomoo`00009oo`06001oogoo001o
o`000goo00<007ooOol01goo0P000Woo00D007ooOomoo`00009oo`04001oogoo0002Ool01000Oomo
o`000Woo00@007ooOol0009oo`03001oo`0000=oo`04001oogoo0002Ool20004Ool01P00Oomoo`00
Ool000=oo`05001oogooOol00016Ool004ioo`03001oogoo009oo`800004Ool00000Ool50002Ool3
0002Ool40002Ool40002Ool2000017oo000007oo0`0017oo10000Woo0`000goo0`000goo0`002Goo
00<007ooOol00goo0`000goo0`000Woo0P0000=oo`0000000Woo0`000goo00D007oo000007oo0080
0004Ool00000Ool200000goo00000002Ool30003Ool30004Ool00`00Oomoo`14Ool004ioo`04001o
ogoo000JOol00`00Oomoo`0KOol00`00Oomoo`0?Ool01000Oomoo`0027oo00<007ooOol02Goo00<0
07ooOol00goo00<007ooOol03goo00<007ooOol02Woo00<007ooOol0A7oo001=Ool5000JOol00`00
Oomoo`0:Ool00`00Oomoo`0=Ool2000BOol30007Ool2000:Ool20004Ool2000@Ool2000:Ool30016
Ool00?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {163.562, 0}} -> {-57.5608, -47.0218, \
0.585715, 0.585715}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .57143 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.285714 0.00714286 0.285714 0.00714286 [
[.14286 -0.0125 -9 -9 ]
[.14286 -0.0125 9 0 ]
[.28571 -0.0125 -3 -9 ]
[.28571 -0.0125 3 0 ]
[.42857 -0.0125 -6 -9 ]
[.42857 -0.0125 6 0 ]
[.57143 -0.0125 -6 -9 ]
[.57143 -0.0125 6 0 ]
[.71429 -0.0125 -6 -9 ]
[.71429 -0.0125 6 0 ]
[.85714 -0.0125 -6 -9 ]
[.85714 -0.0125 6 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07143 -18 -4.5 ]
[-0.0125 .07143 0 4.5 ]
[-0.0125 .14286 -18 -4.5 ]
[-0.0125 .14286 0 4.5 ]
[-0.0125 .21429 -18 -4.5 ]
[-0.0125 .21429 0 4.5 ]
[-0.0125 .28571 -6 -4.5 ]
[-0.0125 .28571 0 4.5 ]
[-0.0125 .35714 -12 -4.5 ]
[-0.0125 .35714 0 4.5 ]
[-0.0125 .42857 -12 -4.5 ]
[-0.0125 .42857 0 4.5 ]
[-0.0125 .5 -12 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .57143 -12 -4.5 ]
[-0.0125 .57143 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .57143 .125 0 ]
[ 1 0 .125 0 ]
[.5 .58393 -74 0 ]
[.5 .58393 74 12 ]
[ 0 0 0 0 ]
[ 1 .57143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .00625 L
s
[(-20)] .14286 -0.0125 0 1 Mshowa
.28571 0 m
.28571 .00625 L
s
[(0)] .28571 -0.0125 0 1 Mshowa
.42857 0 m
.42857 .00625 L
s
[(20)] .42857 -0.0125 0 1 Mshowa
.57143 0 m
.57143 .00625 L
s
[(40)] .57143 -0.0125 0 1 Mshowa
.71429 0 m
.71429 .00625 L
s
[(60)] .71429 -0.0125 0 1 Mshowa
.85714 0 m
.85714 .00625 L
s
[(80)] .85714 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(100)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.03571 0 m
.03571 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.10714 0 m
.10714 .00375 L
s
.17857 0 m
.17857 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.25 0 m
.25 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.39286 0 m
.39286 .00375 L
s
.46429 0 m
.46429 .00375 L
s
.5 0 m
.5 .00375 L
s
.53571 0 m
.53571 .00375 L
s
.60714 0 m
.60714 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.75 0 m
.75 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.82143 0 m
.82143 .00375 L
s
.89286 0 m
.89286 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96429 0 m
.96429 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07143 m
.00625 .07143 L
s
[(-30)] -0.0125 .07143 1 0 Mshowa
0 .14286 m
.00625 .14286 L
s
[(-20)] -0.0125 .14286 1 0 Mshowa
0 .21429 m
.00625 .21429 L
s
[(-10)] -0.0125 .21429 1 0 Mshowa
0 .28571 m
.00625 .28571 L
s
[(0)] -0.0125 .28571 1 0 Mshowa
0 .35714 m
.00625 .35714 L
s
[(10)] -0.0125 .35714 1 0 Mshowa
0 .42857 m
.00625 .42857 L
s
[(20)] -0.0125 .42857 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(30)] -0.0125 .5 1 0 Mshowa
0 .57143 m
.00625 .57143 L
s
[(40)] -0.0125 .57143 1 0 Mshowa
.125 Mabswid
0 .01429 m
.00375 .01429 L
s
0 .02857 m
.00375 .02857 L
s
0 .04286 m
.00375 .04286 L
s
0 .05714 m
.00375 .05714 L
s
0 .08571 m
.00375 .08571 L
s
0 .1 m
.00375 .1 L
s
0 .11429 m
.00375 .11429 L
s
0 .12857 m
.00375 .12857 L
s
0 .15714 m
.00375 .15714 L
s
0 .17143 m
.00375 .17143 L
s
0 .18571 m
.00375 .18571 L
s
0 .2 m
.00375 .2 L
s
0 .22857 m
.00375 .22857 L
s
0 .24286 m
.00375 .24286 L
s
0 .25714 m
.00375 .25714 L
s
0 .27143 m
.00375 .27143 L
s
0 .3 m
.00375 .3 L
s
0 .31429 m
.00375 .31429 L
s
0 .32857 m
.00375 .32857 L
s
0 .34286 m
.00375 .34286 L
s
0 .37143 m
.00375 .37143 L
s
0 .38571 m
.00375 .38571 L
s
0 .4 m
.00375 .4 L
s
0 .41429 m
.00375 .41429 L
s
0 .44286 m
.00375 .44286 L
s
0 .45714 m
.00375 .45714 L
s
0 .47143 m
.00375 .47143 L
s
0 .48571 m
.00375 .48571 L
s
0 .51429 m
.00375 .51429 L
s
0 .52857 m
.00375 .52857 L
s
0 .54286 m
.00375 .54286 L
s
0 .55714 m
.00375 .55714 L
s
.25 Mabswid
0 0 m
0 .57143 L
s
0 .56518 m
0 .57143 L
s
.14286 .56518 m
.14286 .57143 L
s
.28571 .56518 m
.28571 .57143 L
s
.42857 .56518 m
.42857 .57143 L
s
.57143 .56518 m
.57143 .57143 L
s
.71429 .56518 m
.71429 .57143 L
s
.85714 .56518 m
.85714 .57143 L
s
.125 Mabswid
.03571 .56768 m
.03571 .57143 L
s
.07143 .56768 m
.07143 .57143 L
s
.10714 .56768 m
.10714 .57143 L
s
.17857 .56768 m
.17857 .57143 L
s
.21429 .56768 m
.21429 .57143 L
s
.25 .56768 m
.25 .57143 L
s
.32143 .56768 m
.32143 .57143 L
s
.35714 .56768 m
.35714 .57143 L
s
.39286 .56768 m
.39286 .57143 L
s
.46429 .56768 m
.46429 .57143 L
s
.5 .56768 m
.5 .57143 L
s
.53571 .56768 m
.53571 .57143 L
s
.60714 .56768 m
.60714 .57143 L
s
.64286 .56768 m
.64286 .57143 L
s
.67857 .56768 m
.67857 .57143 L
s
.75 .56768 m
.75 .57143 L
s
.78571 .56768 m
.78571 .57143 L
s
.82143 .56768 m
.82143 .57143 L
s
.89286 .56768 m
.89286 .57143 L
s
.92857 .56768 m
.92857 .57143 L
s
.96429 .56768 m
.96429 .57143 L
s
.25 Mabswid
0 .57143 m
1 .57143 L
s
.99375 0 m
1 0 L
s
.99375 .07143 m
1 .07143 L
s
.99375 .14286 m
1 .14286 L
s
.99375 .21429 m
1 .21429 L
s
.99375 .28571 m
1 .28571 L
s
.99375 .35714 m
1 .35714 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .5 m
1 .5 L
s
.125 Mabswid
.99625 .01429 m
1 .01429 L
s
.99625 .02857 m
1 .02857 L
s
.99625 .04286 m
1 .04286 L
s
.99625 .05714 m
1 .05714 L
s
.99625 .08571 m
1 .08571 L
s
.99625 .1 m
1 .1 L
s
.99625 .11429 m
1 .11429 L
s
.99625 .12857 m
1 .12857 L
s
.99625 .15714 m
1 .15714 L
s
.99625 .17143 m
1 .17143 L
s
.99625 .18571 m
1 .18571 L
s
.99625 .2 m
1 .2 L
s
.99625 .22857 m
1 .22857 L
s
.99625 .24286 m
1 .24286 L
s
.99625 .25714 m
1 .25714 L
s
.99625 .27143 m
1 .27143 L
s
.99625 .3 m
1 .3 L
s
.99625 .31429 m
1 .31429 L
s
.99625 .32857 m
1 .32857 L
s
.99625 .34286 m
1 .34286 L
s
.99625 .37143 m
1 .37143 L
s
.99625 .38571 m
1 .38571 L
s
.99625 .4 m
1 .4 L
s
.99625 .41429 m
1 .41429 L
s
.99625 .44286 m
1 .44286 L
s
.99625 .45714 m
1 .45714 L
s
.99625 .47143 m
1 .47143 L
s
.99625 .48571 m
1 .48571 L
s
.99625 .51429 m
1 .51429 L
s
.99625 .52857 m
1 .52857 L
s
.99625 .54286 m
1 .54286 L
s
.99625 .55714 m
1 .55714 L
s
.25 Mabswid
1 0 m
1 .57143 L
s
0 .28571 m
1 .28571 L
s
.28571 0 m
.28571 .57143 L
s
gsave
.5 .58393 -135 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Exzentrische) show
141.000 13.000 moveto
(Schubkurbel) show
207.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .57143 L
0 .57143 L
closepath
clip
newpath
.5 Mabswid
.28571 .28571 m
.286 .28571 L
.28632 .28571 L
.28662 .28571 L
.2869 .28571 L
.28721 .28571 L
.2875 .28571 L
.28781 .28571 L
.28811 .28571 L
.2884 .28571 L
.2887 .28571 L
.289 .28571 L
.28928 .28571 L
.28958 .28571 L
.28988 .28571 L
.29018 .28571 L
.29048 .28571 L
.29077 .28571 L
.29107 .28571 L
.29137 .28571 L
.29168 .28571 L
.29198 .28571 L
.29227 .28571 L
.29258 .28571 L
.29286 .28571 L
s
newpath
.28571 .28571 .00429 0 365.73 arc
s
newpath
.28571 .28571 .21429 0 365.73 arc
s
newpath
.28571 .07143 .00429 0 365.73 arc
s
newpath
.68978 .21429 .00429 0 365.73 arc
s
.28571 .28571 m
.28571 .07143 L
s
.46429 .21429 m
1 .21429 L
s
.28571 .07143 m
.68978 .21429 L
s
gsave
.3 .27143 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.3 .08571 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.70406 .22857 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 164.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1001,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000Y1000`40O003h00Oogoo8Goo000mOol5
0003Ool2000JOol2000KOol50003Ool2000JOol30003Ool2000IOol30004Ool2000IOol30004Ool2
000GOol30004Ool20004Ool2000<Ool003ioo`04001oogoo0002Ool01000Oomoo`0067oo00@007oo
Ool001]oo`04001oogoo0002Ool01000Oomoo`006Woo00D007ooOomoo`00009oo`03001oogoo01Eo
o`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001oogoo000GOol0
0`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00=goo1@000goo00<007ooOol00Woo
00@007ooOol001Qoo`04001oogoo000LOol00`00Oomoo`02Ool01000Oomoo`005goo1@000Woo00@0
07ooOol001Moo`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001o
ogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00@7oo00D007ooOomo
o`00009oo`03001oogoo01Ioo`04001oogoo000MOol01@00Oomoogoo00000Woo00<007ooOol05Goo
00@007ooOol000=oo`04001oogoo000GOol40003Ool01000Oomoo`0067oo0`000goo00@007ooOol0
01Moo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`002goo000mOol01@00Oomoogoo0000
0Woo00@007ooOol001Qoo`04001oogoo000JOol01@00Oomoogoo00000Woo00@007ooOol001Qoo`03
001oo`0000=oo`04001oogoo000GOol00`00Oomoo`04Ool01000Oomoo`005goo00D007ooOomoo`00
009oo`04001oogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00?Goo
00D007ooOomoo`00009oo`04001oogoo000HOol01000Oomoo`006Woo00D007ooOomoo`00009oo`04
001oogoo000IOol20003Ool01000Oomoo`0067oo00<007ooOol00goo00@007ooOol001Moo`05001o
ogooOol00002Ool01000Oomoo`005Woo0P0017oo00@007ooOol0009oo`04001oogoo000;Ool003io
o`<000Aoo`8001Yoo`8001aoo`<000Aoo`8001]oo`03001oogoo009oo`8001Yoo`8000Aoo`8001Uo
o`<000Aoo`8001Qoo`03001oogoo00=oo`8000Aoo`8000aoo`00ogoo8Goo003oOolQOol00?moob5o
o`00ogoo8Goo000MOooa000BOol001eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol2
0013Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo
011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12
Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo
00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomo
o`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007ooOol0
@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00
Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`003goo0`0017oo
0P001Goo0P00@goo00<007ooOol0Ygoo0P004Woo000>Ool01@00Oomoogoo00000Woo00@007ooOol0
00Aoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0027oo1@001Goo00@007ooOol0
009oo`03001oogoo009oo`03001oogoo045oo`<00:Uoo`03001oogoo011oo`0047oo0P000goo00@0
07ooOol000Aoo`<003Yooa400:1oo`<0019oo`004Woo00@007ooOol0009oo`03001oogoo009oo`03
001oogoo03Eoo`D000Moo`L000=oo`D009eoo`03001oogoo011oo`003Woo00D007ooOomoo`00009o
o`04001oogoo0004Ool00`00Oomoo`0cOol2000=Ool01000Oomoogoo10001Woo0P00Vgoo00<007oo
Ool047oo000?Ool30004Ool20005Ool2000aOol3000?Ool50003Ool30005Ool2002HOol2000BOol0
01eoo`03001oogoo02ioo`80019oo`800003Ool007oo00Ioo`<000Aoo`<009Ioo`03001oogoo011o
o`007Goo00<007ooOol0;7oo0P0057oo0P0000=oo`00Ool02Goo0`0017oo0P00U7oo00<007ooOol0
47oo000MOol00`00Oomoo`0YOol3000FOol00`00Ool0000>Ool20004Ool2002BOol00`00Oomoo`0@
Ool001eoo`8002Qoo`8001Uoo`<0011oo`<000=oo`<008ioo`80019oo`007Goo00<007ooOol09Woo
00<007ooOol06Goo00<007ooOol04goo0`000goo00<007ooOol0S7oo00<007ooOol047oo000MOol0
0`00Oomoo`0UOol00`00Oomoo`0JOol00`00Oomoo`0FOol300000goo001oo`2<Ool00`00Oomoo`0@
Ool001eoo`8002Aoo`8001eoo`03001oogoo01Uoo`@008Yoo`80019oo`007Goo00<007ooOol08Woo
00<007ooOol07Goo00<007ooOol077oo0P00RWoo00<007ooOol047oo000MOol00`00Oomoo`0QOol0
0`00Oomoo`0NOol00`00Oomoo`0NOol30027Ool00`00Oomoo`0@Ool001eoo`03001oogoo021oo`03
001oogoo01moo`03001oogoo01moo`03001oo`00008008Aoo`03001oogoo011oo`007Goo0P0087oo
00<007ooOol087oo00<007ooOol087oo00@007ooOomoo`<0081oo`80019oo`003Woo1@000goo0P00
1Goo00<007ooOol07Goo0P008goo00<007ooOol08Goo00<007ooOol00goo0`00OWoo00<007ooOol0
47oo000?Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo01aoo`03001oogoo02=oo`03
001oogoo029oo`03001oogoo00Eoo`<007]oo`03001oogoo011oo`0027oo1@000goo00<007ooOol0
0Woo00@007ooOol000Aoo`<001aoo`03001oogoo02=oo`03001oogoo02=oo`03001oogoo00Moo`80
07Moo`<0019oo`004Goo00D007ooOomoo`00009oo`03001oogoo009oo`03001oogoo01]oo`03001o
ogoo02Aoo`03001oogoo02Aoo`03001oogoo00Qoo`<007Ioo`03001oogoo011oo`003Woo00D007oo
Oomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0JOol00`00Oomoo`0UOol00`00Oomoo`0UOol0
0`00Oomoo`0:Ool3001cOol00`00Oomoo`0@Ool000ioo`05001oogooOol00002Ool01000Oomoo`00
17oo0P006Woo00<007ooOol09Woo00<007ooOol09Woo00<007ooOol037oo0`00Kgoo0P004Woo000?
Ool30004Ool20005Ool00`00Oomoo`0HOol00`00Oomoo`0WOol00`00Oomoo`0VOol00`00Oomoo`0?
Ool3001]Ool00`00Oomoo`0@Ool001eoo`03001oogoo01Moo`03001oogoo02Qoo`03001oogoo02Mo
o`03001oogoo015oo`<006Yoo`03001oogoo011oo`007Goo00<007ooOol05goo00<007ooOol0:7oo
00<007ooOol09goo00<007ooOol057oo0P00J7oo00<007ooOol047oo000MOol2000GOol00`00Oomo
o`0YOol00`00Oomoo`0XOol00`00Oomoo`0EOol3001TOol2000BOol001eoo`03001oogoo01Ioo`03
001oogoo02Uoo`03001oogoo02Qoo`03001oogoo01Qoo`<0069oo`03001oogoo011oo`007Goo00<0
07ooOol05Woo00<007ooOol0:Goo00<007ooOol0:Goo00<007ooOol06Woo0`00Ggoo00<007ooOol0
47oo000MOol2000FOol00`00Oomoo`0ZOol00`00Oomoo`0ZOol00`00Oomoo`0LOol3001KOol2000B
Ool001eoo`03001oogoo01Eoo`03001oogoo02Yoo`03001oogoo02Yoo`03001oogoo01moo`8005Yo
o`03001oogoo011oo`007Goo00<007ooOol057oo00<007ooOol0:goo00<007ooOol0:goo00<007oo
Ool087oo0`00Egoo00<007ooOol047oo000MOol00`00Oomoo`0DOol00`00Oomoo`0[Ool00`00Oomo
o`0[Ool00`00Oomoo`0SOol3001DOol00`00Oomoo`0@Ool001eoo`8001Aoo`03001oogoo02aoo`03
001oogoo02aoo`03001oogoo02Eoo`<0051oo`80019oo`003goo0`0017oo0P001Goo00<007ooOol0
4goo00<007ooOol0;7oo00<007ooOol0;7oo00<007ooOol0:7oo0`00CWoo00<007ooOol047oo000@
Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol04Woo00<007ooOol0;Goo00<007ooOol0
;Goo00<007ooOol0:Woo1@00BGoo00<007ooOol047oo0008Ool50003Ool00`00Oomoo`02Ool01000
Oomoo`0017oo0`004Woo00<007ooOol0;Goo00<007ooOol09gooPP004Woo000@Ool00`00Oomoo`02
Ool01000Oomoo`0017oo00<007ooOol04Woo00<007ooOol0;Goo00<007ooOol0;Goo00<007ooOol0
;Goo0P00BGoo00<007ooOol047oo000@Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol0
4Goo00<007ooOol0;Woo00<007ooOol0;Woo00<007ooOol0;Goo1000AWoo00<007ooOol047oo000?
Ool20004Ool01000Oomoo`0017oo00<007ooOol04Goo00<007ooOol0;Woo00<007ooOol0;Woo00<0
07ooOol0;Woo00@007ooOol004Eoo`03001oogoo011oo`0047oo00<007ooOol00goo0P001Goo0P00
4Goo00<007ooOol0;goo00<007ooOol0;Woo00<007ooOol0;Woo00@007ooOol004Aoo`80019oo`00
7Goo00<007ooOol047oo00<007ooOol0;goo00<007ooOol0;Woo00<007ooOol0;Woo0`00AWoo00<0
07ooOol047oo000MOol00`00Oomoo`0@Ool00`00Oomoo`0_Ool00`00Oomoo`0^Ool00`00Oomoo`0^
Ool01000Oomoo`00AGoo00<007ooOol047oo000MOol2000AOol00`00Oomoo`0_Ool00`00Oomoo`0_
Ool00`00Oomoo`0]Ool01000Oomoo`00A7oo0P004Woo000MOol00`00Oomoo`0@Ool00`00Oomoo`0_
Ool00`00Oomoo`0_Ool00`00Oomoo`0/Ool40016Ool00`00Oomoo`0@Ool001eoo`03001oogoo00mo
o`03001oogoo031oo`03001oogoo02moo`03001oogoo07Ioo`03001oogoo011oo`007Goo0P0047oo
00<007ooOol0<7oo00<007ooOol0;goo00<007ooOol0MGoo0P004Woo000MOol00`00Oomoo`0?Ool0
0`00Oomoo`0`Ool00`00Oomoo`0_Ool00`00Oomoo`1fOol00`00Oomoo`0@Ool001eoo`03001oogoo
00moo`03001oogoo02eoo`800004Ool000000002Ool2000/Ool00`00Oomoo`1eOol00`00Oomoo`0@
Ool001eoo`03001oogoo00moo`03001oogoo02eoo`03001oogoo0080009oo`04001oogoo000[Ool0
0`00Oomoo`1eOol00`00Oomoo`0@Ool001eoo`80011oo`03001oogoo02eoo`D0009oo`04001oogoo
000[Ool00`00Oomoo`1dOol2000BOol001Ioo`8000Eoo`03001oogoo00moo`03001oogoo02ioo`03
001oo`0000=oo`04001oogoo000[Ool00`00Oomoo`1eOol00`00Oomoo`0@Ool001Eoo`04001oogoo
0004Ool00`00Oomoo`0?Ool00`00Oomoo`0^Ool30003Ool01000Oomoo`00:goo00<007ooOol0MGoo
00<007ooOol047oo000EOol01000Oomoo`0017ool@004Woo000EOol01000Oomoo`0017oo00<007oo
Ool03goo00<007ooOol0;Woo0`0017oo0P00;7oo00<007ooOol0MGoo00<007ooOol047oo000EOol0
1000Oomoo`0017oo00<007ooOol03goo00<007ooOol0<7oo00<007ooOol0<7oo00<007ooOol0MGoo
00<007ooOol047oo000EOol01000Oomoo`0017oo00<007ooOol03goo00<007ooOol0<7oo00<007oo
Ool0<7oo00<007ooOol0MGoo00<007ooOol047oo000FOol20005Ool2000@Ool00`00Oomoo`0`Ool0
0`00Oomoo`0`Ool00`00Oomoo`1dOol2000BOol001eoo`03001oogoo00moo`03001oogoo031oo`03
001oogoo031oo`03001oogoo07Eoo`03001oogoo011oo`007Goo00<007ooOol03goo00<007ooOol0
<7oo00<007ooOol0<7oo00<007ooOol0MGoo00<007ooOol047oo000MOol2000@Ool00`00Oomoo`0`
Ool00`00Oomoo`0_Ool00`00Oomoo`1eOol2000BOol001eoo`03001oogoo00moo`03001oogoo031o
o`03001oogoo02moo`03001oogoo07Ioo`03001oogoo011oo`007Goo00<007ooOol03goo00<007oo
Ool0<7oo00<007ooOol0;goo00<007ooOol0MWoo00<007ooOol047oo000MOol2000AOol00`00Oomo
o`0_Ool00`00Oomoo`0_Ool00`00Oomoo`1eOol2000BOol001eoo`03001oogoo011oo`03001oogoo
02moo`03001oogoo02moo`03001oogoo07Ioo`03001oogoo011oo`007Goo00<007ooOol047oo00<0
07ooOol0;goo00<007ooOol0;Woo00<007ooOol0Mgoo00<007ooOol047oo000MOol00`00Oomoo`0@
Ool00`00Oomoo`0_Ool00`00Oomoo`0^Ool00`00Oomoo`1gOol00`00Oomoo`0@Ool001eoo`80015o
o`03001oogoo02moo`03001oogoo02ioo`03001oogoo07Ioo`80019oo`003goo0`0017oo0P001Goo
00<007ooOol04Goo00<007ooOol0;Woo00<007ooOol0;Woo00<007ooOol0Mgoo00<007ooOol047oo
000@Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol04Goo00<007ooOol0;Woo00<007oo
Ool0;Woo00<007ooOol0Mgoo00<007ooOol047oo000@Ool00`00Oomoo`02Ool01000Oomoo`0017oo
0`004Woo00<007ooOol0;Goo00<007ooOol0;Goo00<007ooOol0MWoo0`004Woo000@Ool00`00Oomo
o`02Ool01000Oomoo`0017oo00<007ooOol04Woo00<007ooOol0;Goo00<007ooOol0;Goo00<007oo
Ool0N7oo00<007ooOol047oo000@Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol04Woo
00<007ooOol0;Goo00<007ooOol0;Goo00<007ooOol0N7oo00<007ooOol047oo000?Ool20004Ool0
1000Oomoo`0017oo00<007ooOol04goo00<007ooOol0;7oo00<007ooOol0;7oo00<007ooOol0NGoo
00<007ooOol047oo000@Ool00`00Oomoo`03Ool20005Ool2000DOol00`00Oomoo`0/Ool00`00Oomo
o`0/Ool00`00Oomoo`1hOol2000BOol001eoo`03001oogoo01Aoo`03001oogoo02]oo`03001oogoo
02]oo`03001oogoo07Yoo`03001oogoo011oo`007Goo00<007ooOol057oo00<007ooOol0:goo00<0
07ooOol0:goo00<007ooOol0NWoo00<007ooOol047oo000MOol2000FOol00`00Oomoo`0ZOol00`00
Oomoo`0ZOol00`00Oomoo`1jOol2000BOol001eoo`03001oogoo01Eoo`03001oogoo02Yoo`03001o
ogoo02Yoo`03001oogoo07]oo`03001oogoo011oo`007Goo00<007ooOol05Goo00<007ooOol0:Woo
00<007ooOol0:Goo00<007ooOol0O7oo00<007ooOol047oo000MOol00`00Oomoo`0FOol00`00Oomo
o`0YOol00`00Oomoo`0XOol00`00Oomoo`1mOol00`00Oomoo`0@Ool001eoo`8001Moo`03001oogoo
02Uoo`03001oogoo02Qoo`03001oogoo07aoo`80019oo`007Goo00<007ooOol05goo00<007ooOol0
:7oo00<007ooOol09goo00<007ooOol0OWoo00<007ooOol047oo000MOol00`00Oomoo`0HOol00`00
Oomoo`0WOol00`00Oomoo`0WOol00`00Oomoo`1nOol00`00Oomoo`0@Ool001eoo`8001Yoo`03001o
ogoo02Ioo`03001oogoo02Ioo`03001oogoo07ioo`80019oo`003Woo1@000goo0P001Goo00<007oo
Ool06Woo00<007ooOol09Goo00<007ooOol09Goo00<007ooOol0P7oo00<007ooOol047oo000?Ool0
1000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo01]oo`03001oogoo02Aoo`03001oogoo02Ao
o`03001oogoo085oo`03001oogoo011oo`0047oo00<007ooOol00Woo00@007ooOol000Aoo`<001]o
o`03001oogoo02Aoo`03001oogoo02=oo`03001oogoo081oo`<0019oo`004Goo00D007ooOomoo`00
009oo`03001oogoo009oo`03001oogoo01aoo`03001oogoo02=oo`03001oogoo029oo`03001oogoo
08=oo`03001oogoo011oo`003Woo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0M
Ool00`00Oomoo`0ROol00`00Oomoo`0ROol00`00Oomoo`23Ool00`00Oomoo`0@Ool000ioo`05001o
ogooOol00002Ool01000Oomoo`0017oo00<007ooOol07Woo00<007ooOol08Goo00<007ooOol08Goo
00<007ooOol0Q7oo00<007ooOol047oo000?Ool30004Ool20005Ool2000POol00`00Oomoo`0POol0
0`00Oomoo`0POol00`00Oomoo`24Ool2000BOol001eoo`03001oogoo021oo`80021oo`03001oogoo
01ioo`8008Qoo`03001oogoo011oo`007Goo00<007ooOol08Woo00<007ooOol07Goo00<007ooOol0
7Goo00<007ooOol0R7oo00<007ooOol047oo000MOol2000TOol00`00Oomoo`0LOol00`00Oomoo`0L
Ool00`00Oomoo`28Ool2000BOol001eoo`03001oogoo02Aoo`8001aoo`03001oogoo01Yoo`8008ao
o`03001oogoo011oo`007Goo00<007ooOol09Woo00<007ooOol06Goo00<007ooOol067oo0P00SWoo
00<007ooOol047oo000MOol00`00Oomoo`0WOol00`00Oomoo`0HOol00`00Oomoo`0GOol00`00Oomo
o`2>Ool00`00Oomoo`0@Ool001eoo`8002Uoo`8001Qoo`03001oogoo01Eoo`80091oo`80019oo`00
7Goo00<007ooOol0:Woo0`005Goo00<007ooOol04goo0P00Tgoo00<007ooOol047oo000MOol00`00
Oomoo`0]Ool2000COol00`00Oomoo`0AOol2002EOol00`00Oomoo`0@Ool001eoo`80031oo`80015o
o`03001oogoo00ioo`<009Ioo`80019oo`003goo0`0017oo0P001Goo00<007ooOol0<Goo0`003Woo
00<007ooOol037oo0P00VWoo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo00@007ooOol0
00Aoo`03001oogoo03Aoo`D000Uoo`03001oogoo00Moo`D009aoo`03001oogoo011oo`004Woo00@0
07ooOol0009oo`03001oogoo009oo`<003Uooa<009moo`<0019oo`0047oo0P000goo00@007ooOol0
00Aoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`004Woo00@007ooOol0009oo`03
001oogoo009oo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`003Woo00D007ooOomo
o`00009oo`04001oogoo0004Ool00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool000mo
o`<000Aoo`8000Eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007ooOol0@Woo00<007oo
Ool0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool0
01eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<0
07ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`03001o
ogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`007Goo0P00@goo00<007ooOol0Ygoo0P004Woo
000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`03001oogoo049oo`03
001oogoo0:Qoo`03001oogoo011oo`007Goo0P00@goo00<007ooOol0Ygoo0P004Woo000@Ool30003
Ool20005Ool00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool0015oo`05001oogooOol0
0002Ool00`00Oomoo`02Ool00`00Oomoo`0POol00`00Oomoo`0OOol00`00Oomoo`0OOol00`00Oomo
o`0OOol00`00Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`0POol00`00Oomoo`0@Ool000ioo`D0
009oo`04001oogoo0004Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomo
o`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomo
o`06Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomo
o`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomo
o`0@Ool000ioo`04001oogoo0003Ool01000Oomoo`0017ool@004Woo000?Ool00`00Ool00003Ool0
1000Oomoo`00ogoo27oo000@Ool20003Ool01000Oomoo`00ogoo27oo000AOol00`00Oomoo`02Ool2
003oOol9Ool00?moob5oo`00ogoo8Goo001=Ool5000017oo000007oo0P0000=oo`0000000`000Woo
0`000Woo0`0000=oo`0000000Woo0P000Woo0`000goo1@0000=oo`0000000P000goo0`000Woo1P00
00Aoo`00000000Uoo`<000=oo`<0009oo`H0009oo`800003Ool0000000<0009oo`800003Ool00000
00=oo`800003Ool00000008000=oo`@000=oo`<0009oo`D004Aoo`00CWoo00@007ooOol0009oo`03
001oo`0000=oo`06001oogoo001oo`001Woo00@007ooOol0009oo`04001oogoo0002Ool00`00Oomo
o`04Ool00`00Oomoo`05Ool00`00Ool00003Ool01000Oomoo`000Woo00<007oo000037oo00H007oo
Ool007oo0003Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool01P00Oomoo`00
Ool000=oo`04001oogoo0002Ool00`00Oomoo`03Ool01P00Oomoo`00Ool000Moo`03001oogoo04Ao
o`00CWoo00<007ooOol017oo00<007ooOol00goo00@007ooOomoo`D0009oo`04001oogoo0002Ool0
0`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`02Ool30002Ool00`00Oomoo`04Ool01@00Oomo
o`00Ool01@002goo00<007oo00001Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`00
0Woo0P0017oo00@007ooOol0009oo`03001oogoo00=oo`05001oogoo001oo`050003Ool00`00Oomo
o`14Ool004ioo`<000=oo`03001oo`00009oo`04001oogoo0002Ool01@00Oomoogoo00000Woo00@0
07ooOol0009oo`03001oogoo00=oo`8000Eoo`05001oogooOol00005Ool01@00Oomoogoo00000Woo
00H007ooOol007oo0003Ool00`00Oomoo`07Ool20002Ool01@00Oomoogoo00000Woo00@007ooOol0
009oo`04001oogoo0002Ool01000Oomoo`000Woo00<007oo00000goo00@007ooOol0009oo`8000Ao
o`06001oogoo001oo`000goo00D007ooOomoo`0004Ioo`00CWoo00<007ooOol00Woo0P0000Aoo`00
001oo`D0009oo`<0009oo`@0009oo`@0009oo`800004Ool00000Ool30004Ool40002Ool30003Ool3
0003Ool30009Ool00`00Oomoo`03Ool30003Ool30002Ool200000goo00000002Ool30003Ool01@00
Ool00000Ool00P0000Aoo`00001oo`800003Ool00000009oo`<000=oo`<000Aoo`03001oogoo04Ao
o`00CWoo00@007ooOol001Yoo`03001oogoo01]oo`03001oogoo00moo`04001oogoo0008Ool00`00
Oomoo`09Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool00`00Oomoo`0:Ool00`00Oomoo`14Ool004eo
o`D001Yoo`03001oogoo00Yoo`03001oogoo00eoo`80019oo`<000Moo`8000Yoo`8000Aoo`80011o
o`8000Yoo`<004Ioo`00ogoo8Goo003oOolQOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {163.562, 0}} -> {-57.5608, -47.0218, \
0.585715, 0.585715}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .57143 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.285714 0.00714286 0.285714 0.00714286 [
[.14286 -0.0125 -9 -9 ]
[.14286 -0.0125 9 0 ]
[.28571 -0.0125 -3 -9 ]
[.28571 -0.0125 3 0 ]
[.42857 -0.0125 -6 -9 ]
[.42857 -0.0125 6 0 ]
[.57143 -0.0125 -6 -9 ]
[.57143 -0.0125 6 0 ]
[.71429 -0.0125 -6 -9 ]
[.71429 -0.0125 6 0 ]
[.85714 -0.0125 -6 -9 ]
[.85714 -0.0125 6 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07143 -18 -4.5 ]
[-0.0125 .07143 0 4.5 ]
[-0.0125 .14286 -18 -4.5 ]
[-0.0125 .14286 0 4.5 ]
[-0.0125 .21429 -18 -4.5 ]
[-0.0125 .21429 0 4.5 ]
[-0.0125 .28571 -6 -4.5 ]
[-0.0125 .28571 0 4.5 ]
[-0.0125 .35714 -12 -4.5 ]
[-0.0125 .35714 0 4.5 ]
[-0.0125 .42857 -12 -4.5 ]
[-0.0125 .42857 0 4.5 ]
[-0.0125 .5 -12 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .57143 -12 -4.5 ]
[-0.0125 .57143 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .57143 .125 0 ]
[ 1 0 .125 0 ]
[.5 .58393 -74 0 ]
[.5 .58393 74 12 ]
[ 0 0 0 0 ]
[ 1 .57143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .00625 L
s
[(-20)] .14286 -0.0125 0 1 Mshowa
.28571 0 m
.28571 .00625 L
s
[(0)] .28571 -0.0125 0 1 Mshowa
.42857 0 m
.42857 .00625 L
s
[(20)] .42857 -0.0125 0 1 Mshowa
.57143 0 m
.57143 .00625 L
s
[(40)] .57143 -0.0125 0 1 Mshowa
.71429 0 m
.71429 .00625 L
s
[(60)] .71429 -0.0125 0 1 Mshowa
.85714 0 m
.85714 .00625 L
s
[(80)] .85714 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(100)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.03571 0 m
.03571 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.10714 0 m
.10714 .00375 L
s
.17857 0 m
.17857 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.25 0 m
.25 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.39286 0 m
.39286 .00375 L
s
.46429 0 m
.46429 .00375 L
s
.5 0 m
.5 .00375 L
s
.53571 0 m
.53571 .00375 L
s
.60714 0 m
.60714 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.75 0 m
.75 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.82143 0 m
.82143 .00375 L
s
.89286 0 m
.89286 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96429 0 m
.96429 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07143 m
.00625 .07143 L
s
[(-30)] -0.0125 .07143 1 0 Mshowa
0 .14286 m
.00625 .14286 L
s
[(-20)] -0.0125 .14286 1 0 Mshowa
0 .21429 m
.00625 .21429 L
s
[(-10)] -0.0125 .21429 1 0 Mshowa
0 .28571 m
.00625 .28571 L
s
[(0)] -0.0125 .28571 1 0 Mshowa
0 .35714 m
.00625 .35714 L
s
[(10)] -0.0125 .35714 1 0 Mshowa
0 .42857 m
.00625 .42857 L
s
[(20)] -0.0125 .42857 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(30)] -0.0125 .5 1 0 Mshowa
0 .57143 m
.00625 .57143 L
s
[(40)] -0.0125 .57143 1 0 Mshowa
.125 Mabswid
0 .01429 m
.00375 .01429 L
s
0 .02857 m
.00375 .02857 L
s
0 .04286 m
.00375 .04286 L
s
0 .05714 m
.00375 .05714 L
s
0 .08571 m
.00375 .08571 L
s
0 .1 m
.00375 .1 L
s
0 .11429 m
.00375 .11429 L
s
0 .12857 m
.00375 .12857 L
s
0 .15714 m
.00375 .15714 L
s
0 .17143 m
.00375 .17143 L
s
0 .18571 m
.00375 .18571 L
s
0 .2 m
.00375 .2 L
s
0 .22857 m
.00375 .22857 L
s
0 .24286 m
.00375 .24286 L
s
0 .25714 m
.00375 .25714 L
s
0 .27143 m
.00375 .27143 L
s
0 .3 m
.00375 .3 L
s
0 .31429 m
.00375 .31429 L
s
0 .32857 m
.00375 .32857 L
s
0 .34286 m
.00375 .34286 L
s
0 .37143 m
.00375 .37143 L
s
0 .38571 m
.00375 .38571 L
s
0 .4 m
.00375 .4 L
s
0 .41429 m
.00375 .41429 L
s
0 .44286 m
.00375 .44286 L
s
0 .45714 m
.00375 .45714 L
s
0 .47143 m
.00375 .47143 L
s
0 .48571 m
.00375 .48571 L
s
0 .51429 m
.00375 .51429 L
s
0 .52857 m
.00375 .52857 L
s
0 .54286 m
.00375 .54286 L
s
0 .55714 m
.00375 .55714 L
s
.25 Mabswid
0 0 m
0 .57143 L
s
0 .56518 m
0 .57143 L
s
.14286 .56518 m
.14286 .57143 L
s
.28571 .56518 m
.28571 .57143 L
s
.42857 .56518 m
.42857 .57143 L
s
.57143 .56518 m
.57143 .57143 L
s
.71429 .56518 m
.71429 .57143 L
s
.85714 .56518 m
.85714 .57143 L
s
.125 Mabswid
.03571 .56768 m
.03571 .57143 L
s
.07143 .56768 m
.07143 .57143 L
s
.10714 .56768 m
.10714 .57143 L
s
.17857 .56768 m
.17857 .57143 L
s
.21429 .56768 m
.21429 .57143 L
s
.25 .56768 m
.25 .57143 L
s
.32143 .56768 m
.32143 .57143 L
s
.35714 .56768 m
.35714 .57143 L
s
.39286 .56768 m
.39286 .57143 L
s
.46429 .56768 m
.46429 .57143 L
s
.5 .56768 m
.5 .57143 L
s
.53571 .56768 m
.53571 .57143 L
s
.60714 .56768 m
.60714 .57143 L
s
.64286 .56768 m
.64286 .57143 L
s
.67857 .56768 m
.67857 .57143 L
s
.75 .56768 m
.75 .57143 L
s
.78571 .56768 m
.78571 .57143 L
s
.82143 .56768 m
.82143 .57143 L
s
.89286 .56768 m
.89286 .57143 L
s
.92857 .56768 m
.92857 .57143 L
s
.96429 .56768 m
.96429 .57143 L
s
.25 Mabswid
0 .57143 m
1 .57143 L
s
.99375 0 m
1 0 L
s
.99375 .07143 m
1 .07143 L
s
.99375 .14286 m
1 .14286 L
s
.99375 .21429 m
1 .21429 L
s
.99375 .28571 m
1 .28571 L
s
.99375 .35714 m
1 .35714 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .5 m
1 .5 L
s
.125 Mabswid
.99625 .01429 m
1 .01429 L
s
.99625 .02857 m
1 .02857 L
s
.99625 .04286 m
1 .04286 L
s
.99625 .05714 m
1 .05714 L
s
.99625 .08571 m
1 .08571 L
s
.99625 .1 m
1 .1 L
s
.99625 .11429 m
1 .11429 L
s
.99625 .12857 m
1 .12857 L
s
.99625 .15714 m
1 .15714 L
s
.99625 .17143 m
1 .17143 L
s
.99625 .18571 m
1 .18571 L
s
.99625 .2 m
1 .2 L
s
.99625 .22857 m
1 .22857 L
s
.99625 .24286 m
1 .24286 L
s
.99625 .25714 m
1 .25714 L
s
.99625 .27143 m
1 .27143 L
s
.99625 .3 m
1 .3 L
s
.99625 .31429 m
1 .31429 L
s
.99625 .32857 m
1 .32857 L
s
.99625 .34286 m
1 .34286 L
s
.99625 .37143 m
1 .37143 L
s
.99625 .38571 m
1 .38571 L
s
.99625 .4 m
1 .4 L
s
.99625 .41429 m
1 .41429 L
s
.99625 .44286 m
1 .44286 L
s
.99625 .45714 m
1 .45714 L
s
.99625 .47143 m
1 .47143 L
s
.99625 .48571 m
1 .48571 L
s
.99625 .51429 m
1 .51429 L
s
.99625 .52857 m
1 .52857 L
s
.99625 .54286 m
1 .54286 L
s
.99625 .55714 m
1 .55714 L
s
.25 Mabswid
1 0 m
1 .57143 L
s
0 .28571 m
1 .28571 L
s
.28571 0 m
.28571 .57143 L
s
gsave
.5 .58393 -135 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Exzentrische) show
141.000 13.000 moveto
(Schubkurbel) show
207.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .57143 L
0 .57143 L
closepath
clip
newpath
.5 Mabswid
.28571 .28571 m
.286 .28571 L
.28632 .28571 L
.28662 .28571 L
.2869 .28571 L
.28721 .28571 L
.2875 .28571 L
.28781 .28571 L
.28811 .28571 L
.2884 .28571 L
.2887 .28571 L
.289 .28571 L
.28928 .28571 L
.28958 .28571 L
.28988 .28571 L
.29018 .28571 L
.29048 .28571 L
.29077 .28571 L
.29107 .28571 L
.29137 .28571 L
.29168 .28571 L
.29198 .28571 L
.29227 .28571 L
.29258 .28571 L
.29286 .28571 L
s
newpath
.28571 .28571 .00429 0 365.73 arc
s
newpath
.28571 .28571 .21429 0 365.73 arc
s
newpath
.36772 .08774 .00429 0 365.73 arc
s
newpath
.77718 .21429 .00429 0 365.73 arc
s
.28571 .28571 m
.36772 .08774 L
s
.46429 .21429 m
1 .21429 L
s
.36772 .08774 m
.77718 .21429 L
s
gsave
.3 .27143 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.382 .10203 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.79147 .22857 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 164.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1001,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000Y1000`40O003h00Oogoo8Goo000mOol5
0003Ool2000JOol2000KOol50003Ool2000JOol30003Ool2000IOol30004Ool2000IOol30004Ool2
000GOol30004Ool20004Ool2000<Ool003ioo`04001oogoo0002Ool01000Oomoo`0067oo00@007oo
Ool001]oo`04001oogoo0002Ool01000Oomoo`006Woo00D007ooOomoo`00009oo`03001oogoo01Eo
o`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001oogoo000GOol0
0`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00=goo1@000goo00<007ooOol00Woo
00@007ooOol001Qoo`04001oogoo000LOol00`00Oomoo`02Ool01000Oomoo`005goo1@000Woo00@0
07ooOol001Moo`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001o
ogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00@7oo00D007ooOomo
o`00009oo`03001oogoo01Ioo`04001oogoo000MOol01@00Oomoogoo00000Woo00<007ooOol05Goo
00@007ooOol000=oo`04001oogoo000GOol40003Ool01000Oomoo`0067oo0`000goo00@007ooOol0
01Moo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`002goo000mOol01@00Oomoogoo0000
0Woo00@007ooOol001Qoo`04001oogoo000JOol01@00Oomoogoo00000Woo00@007ooOol001Qoo`03
001oo`0000=oo`04001oogoo000GOol00`00Oomoo`04Ool01000Oomoo`005goo00D007ooOomoo`00
009oo`04001oogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00?Goo
00D007ooOomoo`00009oo`04001oogoo000HOol01000Oomoo`006Woo00D007ooOomoo`00009oo`04
001oogoo000IOol20003Ool01000Oomoo`0067oo00<007ooOol00goo00@007ooOol001Moo`05001o
ogooOol00002Ool01000Oomoo`005Woo0P0017oo00@007ooOol0009oo`04001oogoo000;Ool003io
o`<000Aoo`8001Yoo`8001aoo`<000Aoo`8001]oo`03001oogoo009oo`8001Yoo`8000Aoo`8001Uo
o`<000Aoo`8001Qoo`03001oogoo00=oo`8000Aoo`8000aoo`00ogoo8Goo003oOolQOol00?moob5o
o`00ogoo8Goo000MOooa000BOol001eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol2
0013Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo
011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12
Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo
00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomo
o`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007ooOol0
@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00
Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`003goo0`0017oo
0P001Goo0P00@goo00<007ooOol0Ygoo0P004Woo000>Ool01@00Oomoogoo00000Woo00@007ooOol0
00Aoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0027oo1@001Goo00@007ooOol0
009oo`03001oogoo009oo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0047oo0P00
0goo00@007ooOol000Aoo`<003Yooa400:1oo`<0019oo`004Woo00@007ooOol0009oo`03001oogoo
009oo`03001oogoo03Eoo`D000Qoo`03001oogoo00Ioo`D009eoo`03001oogoo011oo`003Woo00D0
07ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0cOol2000=Ool00`00Oomoo`0;Ool2002K
Ool00`00Oomoo`0@Ool000moo`<000Aoo`8000Eoo`80035oo`<000moo`03001oogoo00eoo`800003
Ool0000009Eoo`80019oo`007Goo00<007ooOol0;Woo0P004Woo00<007ooOol03goo1000UGoo00<0
07ooOol047oo000MOol00`00Oomoo`0/Ool2000DOol00`00Oomoo`0@Ool7002AOol00`00Oomoo`0@
Ool001eoo`03001oogoo02Uoo`<001Ioo`03001oogoo00moo`03001oo`00009oo`D008moo`03001o
ogoo011oo`007Goo0P00:7oo0P006Goo00<007ooOol03goo00<007oo00002P00Rgoo0P004Woo000M
Ool00`00Oomoo`0VOol00`00Oomoo`0IOol00`00Oomoo`0?Ool01P00Oomoo`00Ool000Aoo`03001o
ogoo00@008Qoo`03001oogoo011oo`007Goo00<007ooOol09Goo00<007ooOol06Woo00<007ooOol0
3Woo00L007ooOomoo`00Ool00005Ool00`00Oomoo`03Ool30025Ool00`00Oomoo`0@Ool001eoo`80
02Aoo`8001eoo`03001oogoo00ioo`03001oogoo009oo`03001oogoo00Eoo`8000Ioo`<0085oo`80
019oo`007Goo00<007ooOol08Woo00<007ooOol07Goo00<007ooOol03Goo00<007ooOol00Woo0P00
2Goo00<007ooOol01Woo1000OWoo00<007ooOol047oo000MOol00`00Oomoo`0QOol00`00Oomoo`0N
Ool00`00Oomoo`0=Ool00`00Oomoo`0>Ool00`00Oomoo`09Ool3001kOol00`00Oomoo`0@Ool001eo
o`03001oogoo021oo`03001oogoo01moo`03001oogoo00eoo`03001oogoo00moo`03001oogoo00]o
o`<007Qoo`03001oogoo011oo`007Goo0P0087oo00<007ooOol087oo00<007ooOol037oo00<007oo
Ool04Goo00<007ooOol03Goo0`00M7oo0P004Woo000>Ool50003Ool20005Ool00`00Oomoo`0MOol2
000SOol00`00Oomoo`0<Ool00`00Oomoo`0BOol00`00Oomoo`0?Ool4001aOol00`00Oomoo`0@Ool0
00moo`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol077oo00<007ooOol08goo00<007oo
Ool02goo00<007ooOol057oo00<007ooOol04Woo0`00KWoo00<007ooOol047oo0008Ool50003Ool0
0`00Oomoo`02Ool01000Oomoo`0017oo0`0077oo00<007ooOol08goo00<007ooOol02goo00<007oo
Ool05Goo00<007ooOol057oo0`00JGoo0`004Woo000AOol01@00Oomoogoo00000Woo00<007ooOol0
0Woo00<007ooOol06goo00<007ooOol097oo00<007ooOol02goo00<007ooOol05Woo00<007ooOol0
5Woo0`00J7oo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001o
ogoo01Yoo`03001oogoo02Eoo`03001oogoo00Yoo`03001oogoo01Qoo`03001oogoo01Qoo`@006Ao
o`03001oogoo011oo`003Woo00D007ooOomoo`00009oo`04001oogoo0004Ool2000JOol00`00Oomo
o`0VOol00`00Oomoo`0:Ool00`00Oomoo`0IOol00`00Oomoo`0KOol3001POol2000BOol000moo`<0
00Aoo`8000Eoo`03001oogoo01Qoo`03001oogoo02Moo`03001oogoo00Uoo`03001oogoo01Yoo`03
001oogoo01ioo`<005ioo`03001oogoo011oo`007Goo00<007ooOol05goo00<007ooOol0:7oo00<0
07ooOol02Goo00<007ooOol06goo00<007ooOol087oo0`00Fgoo00<007ooOol047oo000MOol00`00
Oomoo`0GOol00`00Oomoo`0XOol00`00Oomoo`09Ool00`00Oomoo`0KOol00`00Oomoo`0SOol4001G
Ool00`00Oomoo`0@Ool001eoo`8001Moo`03001oogoo02Uoo`03001oogoo00Qoo`03001oogoo01eo
o`03001oogoo02Ioo`<005=oo`80019oo`007Goo00<007ooOol05Woo00<007ooOol0:Goo00<007oo
Ool027oo00<007ooOol07Goo00<007ooOol0:Goo0`00DGoo00<007ooOol047oo000MOol00`00Oomo
o`0FOol00`00Oomoo`0YOol00`00Oomoo`07Ool00`00Oomoo`0OOol00`00Oomoo`0[Ool4001=Ool0
0`00Oomoo`0@Ool001eoo`8001Ioo`03001oogoo02Yoo`03001oogoo00Moo`03001oogoo021oo`03
001oogoo02ioo`<004Uoo`80019oo`007Goo00<007ooOol05Goo00<007ooOol0:Woo00<007ooOol0
1Woo00<007ooOol08Goo00<007ooOol0<Goo0`00Agoo00<007ooOol047oo000MOol00`00Oomoo`0D
Ool00`00Oomoo`0[Ool00`00Oomoo`06Ool00`00Oomoo`0ROol00`00Oomoo`0cOol30014Ool00`00
Oomoo`0@Ool001eoo`03001oogoo01Aoo`03001oogoo02]oo`03001oogoo00Ioo`03001oogoo029o
o`03001oogoo03Ioo`@0041oo`03001oogoo011oo`007Goo0P0057oo00<007ooOol0;7oo00<007oo
Ool01Goo00<007ooOol097oo00<007ooOol0>Goo0`00?7oo0P004Woo000?Ool30004Ool20005Ool0
0`00Oomoo`0COol00`00Oomoo`0/Ool00`00Oomoo`05Ool00`00Oomoo`0TOol00`00Oomoo`0lOol3
000jOol00`00Oomoo`0@Ool0011oo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`0BOol0
0`00Oomoo`0]Ool00`00Oomoo`04Ool00`00Oomoo`0VOol00`00Oomoo`0nOol300000goo0000000d
Ool00`00Oomoo`0@Ool000Qoo`D000=oo`03001oogoo009oo`04001oogoo0004Ool3000BOol00`00
Oomoo`0]Ool00`00Oomoo`04Ool00`00Oomoo`0POon2000BOol0011oo`03001oogoo009oo`04001o
ogoo0004Ool00`00Oomoo`0BOol00`00Oomoo`0]Ool00`00Oomoo`04Ool00`00Oomoo`0VOol00`00
Oomoo`11Ool3000dOol00`00Oomoo`0@Ool0011oo`03001oogoo009oo`04001oogoo0004Ool00`00
Oomoo`0AOol00`00Oomoo`0^Ool00`00Oomoo`03Ool00`00Oomoo`0XOol00`00Oomoo`12Ool4000a
Ool00`00Oomoo`0@Ool000moo`8000Aoo`04001oogoo0004Ool00`00Oomoo`0AOol00`00Oomoo`0^
Ool00`00Oomoo`03Ool00`00Oomoo`0XOol00`00Oomoo`13Ool01000Oomoo`00<7oo00<007ooOol0
47oo000@Ool00`00Oomoo`03Ool20005Ool2000AOol00`00Oomoo`0_Ool00`00Oomoo`02Ool00`00
Oomoo`0YOol00`00Oomoo`13Ool01000Oomoo`00;goo0P004Woo000MOol00`00Oomoo`0@Ool00`00
Oomoo`0_Ool00`00Oomoo`02Ool00`00Oomoo`0YOol00`00Oomoo`13Ool3000aOol00`00Oomoo`0@
Ool001eoo`03001oogoo011oo`03001oogoo02moo`03001oogoo009oo`03001oogoo02Uoo`03001o
ogoo04=oo`04001oogoo000`Ool00`00Oomoo`0@Ool001eoo`80015oo`03001oogoo02moo`05001o
ogooOol0000]Ool00`00Oomoo`12Ool01000Oomoo`00;goo0P004Woo000MOol00`00Oomoo`0@Ool0
0`00Oomoo`0_Ool01@00Oomoogoo0000;Goo00<007ooOol0@Goo1000<Goo00<007ooOol047oo000M
Ool00`00Oomoo`0?Ool00`00Oomoo`0`Ool01000Oomoo`00;Woo00<007ooOol0MWoo00<007ooOol0
47oo000MOol2000@Ool00`00Oomoo`0`Ool01000Oomoo`00;Woo00<007ooOol0MGoo0P004Woo000M
Ool00`00Oomoo`0?Ool00`00Oomoo`0`Ool01000Oomoo`00;Woo00<007ooOol0MWoo00<007ooOol0
47oo000MOol00`00Oomoo`0?Ool00`00Oomoo`0]Ool2000017oo000000000Woo0P00;7oo00<007oo
Ool0MGoo00<007ooOol047oo000MOol00`00Oomoo`0?Ool00`00Oomoo`0]Ool00`00Oomoo`030000
1Goo001oogoo0000:goo00<007ooOol0MGoo00<007ooOol047oo000MOol2000@Ool00`00Oomoo`0]
Ool50002Ool01000Oomoo`00:goo00<007ooOol0M7oo0P004Woo000FOol20005Ool00`00Oomoo`0?
Ool00`00Oomoo`0^Ool01000Ool000000Woo00@007ooOol002]oo`03001oogoo07Eoo`03001oogoo
011oo`005Goo00@007ooOol000Aoo`03001oogoo00moo`03001oogoo02ioo`@0009oo`04001oogoo
000[Ool00`00Oomoo`1eOol00`00Oomoo`0@Ool001Eoo`04001oogoo0004Oooa000BOol001Eoo`04
001oogoo0004Ool00`00Oomoo`0?Ool00`00Oomoo`0^Ool30004Ool2000/Ool00`00Oomoo`1eOol0
0`00Oomoo`0@Ool001Eoo`04001oogoo0004Ool00`00Oomoo`0?Ool00`00Oomoo`0`Ool00`00Oomo
o`0`Ool00`00Oomoo`1eOol00`00Oomoo`0@Ool001Eoo`04001oogoo0004Ool00`00Oomoo`0?Ool0
0`00Oomoo`0`Ool00`00Oomoo`0`Ool00`00Oomoo`1eOol00`00Oomoo`0@Ool001Ioo`8000Eoo`80
011oo`03001oogoo031oo`03001oogoo031oo`03001oogoo07Aoo`80019oo`007Goo00<007ooOol0
3goo00<007ooOol0<7oo00<007ooOol0<7oo00<007ooOol0MGoo00<007ooOol047oo000MOol00`00
Oomoo`0?Ool00`00Oomoo`0`Ool00`00Oomoo`0`Ool00`00Oomoo`1eOol00`00Oomoo`0@Ool001eo
o`80011oo`03001oogoo031oo`03001oogoo02moo`03001oogoo07Eoo`80019oo`007Goo00<007oo
Ool03goo00<007ooOol0<7oo00<007ooOol0;goo00<007ooOol0MWoo00<007ooOol047oo000MOol0
0`00Oomoo`0?Ool00`00Oomoo`0`Ool00`00Oomoo`0_Ool00`00Oomoo`1fOol00`00Oomoo`0@Ool0
01eoo`80015oo`03001oogoo02moo`03001oogoo02moo`03001oogoo07Eoo`80019oo`007Goo00<0
07ooOol047oo00<007ooOol0;goo00<007ooOol0;goo00<007ooOol0MWoo00<007ooOol047oo000M
Ool00`00Oomoo`0@Ool00`00Oomoo`0_Ool00`00Oomoo`0^Ool00`00Oomoo`1gOol00`00Oomoo`0@
Ool001eoo`03001oogoo011oo`03001oogoo02moo`03001oogoo02ioo`03001oogoo07Moo`03001o
ogoo011oo`007Goo0P004Goo00<007ooOol0;goo00<007ooOol0;Woo00<007ooOol0MWoo0P004Woo
000?Ool30004Ool20005Ool00`00Oomoo`0AOol00`00Oomoo`0^Ool00`00Oomoo`0^Ool00`00Oomo
o`1gOol00`00Oomoo`0@Ool0011oo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`0AOol0
0`00Oomoo`0^Ool00`00Oomoo`0^Ool00`00Oomoo`1gOol00`00Oomoo`0@Ool0011oo`03001oogoo
009oo`04001oogoo0004Ool3000BOol00`00Oomoo`0]Ool00`00Oomoo`0]Ool00`00Oomoo`1fOol3
000BOol0011oo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`0BOol00`00Oomoo`0]Ool0
0`00Oomoo`0]Ool00`00Oomoo`1hOol00`00Oomoo`0@Ool0011oo`03001oogoo009oo`04001oogoo
0004Ool00`00Oomoo`0BOol00`00Oomoo`0]Ool00`00Oomoo`0]Ool00`00Oomoo`1hOol00`00Oomo
o`0@Ool000moo`8000Aoo`04001oogoo0004Ool00`00Oomoo`0COol00`00Oomoo`0/Ool00`00Oomo
o`0/Ool00`00Oomoo`1iOol00`00Oomoo`0@Ool0011oo`03001oogoo00=oo`8000Eoo`8001Aoo`03
001oogoo02aoo`03001oogoo02aoo`03001oogoo07Qoo`80019oo`007Goo00<007ooOol057oo00<0
07ooOol0:goo00<007ooOol0:goo00<007ooOol0NWoo00<007ooOol047oo000MOol00`00Oomoo`0D
Ool00`00Oomoo`0[Ool00`00Oomoo`0[Ool00`00Oomoo`1jOol00`00Oomoo`0@Ool001eoo`8001Io
o`03001oogoo02Yoo`03001oogoo02Yoo`03001oogoo07Yoo`80019oo`007Goo00<007ooOol05Goo
00<007ooOol0:Woo00<007ooOol0:Woo00<007ooOol0Ngoo00<007ooOol047oo000MOol00`00Oomo
o`0EOol00`00Oomoo`0ZOol00`00Oomoo`0YOol00`00Oomoo`1lOol00`00Oomoo`0@Ool001eoo`03
001oogoo01Ioo`03001oogoo02Uoo`03001oogoo02Qoo`03001oogoo07eoo`03001oogoo011oo`00
7Goo0P005goo00<007ooOol0:Goo00<007ooOol0:7oo00<007ooOol0O7oo0P004Woo000MOol00`00
Oomoo`0GOol00`00Oomoo`0XOol00`00Oomoo`0WOol00`00Oomoo`1nOol00`00Oomoo`0@Ool001eo
o`03001oogoo01Qoo`03001oogoo02Moo`03001oogoo02Moo`03001oogoo07ioo`03001oogoo011o
o`007Goo0P006Woo00<007ooOol09Woo00<007ooOol09Woo00<007ooOol0OWoo0P004Woo000>Ool5
0003Ool20005Ool00`00Oomoo`0JOol00`00Oomoo`0UOol00`00Oomoo`0UOol00`00Oomoo`20Ool0
0`00Oomoo`0@Ool000moo`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol06goo00<007oo
Ool097oo00<007ooOol097oo00<007ooOol0PGoo00<007ooOol047oo000@Ool00`00Oomoo`02Ool0
1000Oomoo`0017oo0`006goo00<007ooOol097oo00<007ooOol08goo00<007ooOol0P7oo0`004Woo
000AOol01@00Oomoogoo00000Woo00<007ooOol00Woo00<007ooOol077oo00<007ooOol08goo00<0
07ooOol08Woo00<007ooOol0Pgoo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo00@007oo
Ool000Aoo`03001oogoo01eoo`03001oogoo029oo`03001oogoo029oo`03001oogoo08=oo`03001o
ogoo011oo`003Woo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0NOol00`00Oomo
o`0QOol00`00Oomoo`0QOol00`00Oomoo`24Ool00`00Oomoo`0@Ool000moo`<000Aoo`8000Eoo`80
021oo`03001oogoo021oo`03001oogoo021oo`03001oogoo08Aoo`80019oo`007Goo00<007ooOol0
87oo0P0087oo00<007ooOol07Woo0P00R7oo00<007ooOol047oo000MOol00`00Oomoo`0ROol00`00
Oomoo`0MOol00`00Oomoo`0MOol00`00Oomoo`28Ool00`00Oomoo`0@Ool001eoo`8002Aoo`03001o
ogoo01aoo`03001oogoo01aoo`03001oogoo08Qoo`80019oo`007Goo00<007ooOol097oo0P0077oo
00<007ooOol06Woo0P00S7oo00<007ooOol047oo000MOol00`00Oomoo`0VOol00`00Oomoo`0IOol0
0`00Oomoo`0HOol2002>Ool00`00Oomoo`0@Ool001eoo`03001oogoo02Moo`03001oogoo01Qoo`03
001oogoo01Moo`03001oogoo08ioo`03001oogoo011oo`007Goo0P00:Goo0P0067oo00<007ooOol0
5Goo0P00T7oo0P004Woo000MOol00`00Oomoo`0ZOol3000EOol00`00Oomoo`0COol2002COol00`00
Oomoo`0@Ool001eoo`03001oogoo02eoo`8001=oo`03001oogoo015oo`8009Eoo`03001oogoo011o
o`007Goo0P00<7oo0P004Goo00<007ooOol03Woo0`00UWoo0P004Woo000?Ool30004Ool20005Ool0
0`00Oomoo`0aOol3000>Ool00`00Oomoo`0<Ool2002JOol00`00Oomoo`0@Ool000ioo`05001oogoo
Ool00002Ool01000Oomoo`0017oo00<007ooOol0=7oo1@002Goo00<007ooOol01goo1@00W7oo00<0
07ooOol047oo000BOol01000Oomoo`000Woo00<007ooOol00Woo0`00>Goo4`00Wgoo0`004Woo000@
Ool20003Ool01000Oomoo`0017oo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000B
Ool01000Oomoo`000Woo00<007ooOol00Woo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol0
47oo000>Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo049oo`03001oogoo0:Qo
o`03001oogoo011oo`003goo0`0017oo0P001Goo0P00@goo00<007ooOol0Ygoo0P004Woo000MOol0
0`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo
0:Qoo`03001oogoo011oo`007Goo0P00@goo00<007ooOol0Ygoo0P004Woo000MOol00`00Oomoo`12
Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001o
ogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol20013Ool0
0`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`00
7Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol20013Ool00`00Oomoo`2W
Ool2000BOol0011oo`<000=oo`8000Eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011o
o`004Goo00D007ooOomoo`00009oo`03001oogoo009oo`03001oogoo021oo`03001oogoo01moo`03
001oogoo01moo`03001oogoo01moo`03001oogoo01moo`03001oogoo01moo`03001oogoo021oo`03
001oogoo011oo`003Woo1@000Woo00@007ooOol000Aoo`03001oogoo00Ioo`03001oogoo00Ioo`03
001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03
001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03
001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03
001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03
001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03
001oogoo00Ioo`03001oogoo011oo`003Woo00@007ooOol000=oo`04001oogoo0004Oooa000BOol0
00moo`03001oo`0000=oo`04001oogoo003oOol8Ool0011oo`8000=oo`04001oogoo003oOol8Ool0
015oo`03001oogoo009oo`800?moo`Uoo`00ogoo8Goo003oOolQOol004eoo`D00004Ool00000Ool2
00000goo000000030002Ool30002Ool300000goo00000002Ool20002Ool30003Ool500000goo0000
00020003Ool30002Ool6000017oo000000002Goo0`000goo0`000Woo1P000Woo0P0000=oo`000000
0`000Woo0P0000=oo`0000000goo0P0000=oo`0000000P000goo10000goo0`000Woo1@00A7oo001>
Ool01000Oomoo`000Woo00<007oo00000goo00H007ooOol007oo0006Ool01000Oomoo`000Woo00@0
07ooOol0009oo`03001oogoo00Aoo`03001oogoo00Eoo`03001oo`0000=oo`04001oogoo0002Ool0
0`00Ool0000<Ool01P00Oomoo`00Ool000=oo`04001oogoo0002Ool01000Oomoo`000Woo00@007oo
Ool0009oo`06001oogoo001oo`000goo00@007ooOol0009oo`03001oogoo00=oo`06001oogoo001o
o`001goo00<007ooOol0A7oo001>Ool00`00Oomoo`04Ool00`00Oomoo`03Ool01000Oomoogoo1@00
0Woo00@007ooOol0009oo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo009oo`<0009oo`03
001oogoo00Aoo`05001oogoo001oo`05000;Ool00`00Ool00006Ool01000Oomoo`000Woo00@007oo
Ool0009oo`04001oogoo0002Ool20004Ool01000Oomoo`000Woo00<007ooOol00goo00D007ooOol0
07oo00D000=oo`03001oogoo04Aoo`00CWoo0`000goo00<007oo00000Woo00@007ooOol0009oo`05
001oogooOol00002Ool01000Oomoo`000Woo00<007ooOol00goo0P001Goo00D007ooOomoo`0000Eo
o`05001oogooOol00002Ool01P00Oomoo`00Ool000=oo`03001oogoo00Moo`80009oo`05001oogoo
Ool00002Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool00`00Ool00003Ool0
1000Oomoo`000Woo0P0017oo00H007ooOol007oo0003Ool01@00Oomoogoo0000AWoo001>Ool00`00
Oomoo`02Ool2000017oo000007oo1@000Woo0`000Woo10000Woo10000Woo0P0000Aoo`00001oo`<0
00Aoo`@0009oo`<000=oo`<000=oo`<000Uoo`03001oogoo00=oo`<000=oo`<0009oo`800003Ool0
0000009oo`<000=oo`05001oo`00001oo`02000017oo000007oo0P0000=oo`0000000Woo0`000goo
0`0017oo00<007ooOol0A7oo001>Ool01000Oomoo`006Woo00<007ooOol06goo00<007ooOol03goo
00@007ooOol000Qoo`03001oogoo00Uoo`03001oogoo00=oo`03001oogoo00moo`03001oogoo00Yo
o`03001oogoo04Aoo`00CGoo1@006Woo00<007ooOol02Woo00<007ooOol03Goo0P004Woo0`001goo
0P002Woo0P0017oo0P0047oo0P002Woo0`00AWoo003oOolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {163.562, 0}} -> {-57.5608, -47.0218, \
0.585715, 0.585715}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .57143 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.285714 0.00714286 0.285714 0.00714286 [
[.14286 -0.0125 -9 -9 ]
[.14286 -0.0125 9 0 ]
[.28571 -0.0125 -3 -9 ]
[.28571 -0.0125 3 0 ]
[.42857 -0.0125 -6 -9 ]
[.42857 -0.0125 6 0 ]
[.57143 -0.0125 -6 -9 ]
[.57143 -0.0125 6 0 ]
[.71429 -0.0125 -6 -9 ]
[.71429 -0.0125 6 0 ]
[.85714 -0.0125 -6 -9 ]
[.85714 -0.0125 6 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07143 -18 -4.5 ]
[-0.0125 .07143 0 4.5 ]
[-0.0125 .14286 -18 -4.5 ]
[-0.0125 .14286 0 4.5 ]
[-0.0125 .21429 -18 -4.5 ]
[-0.0125 .21429 0 4.5 ]
[-0.0125 .28571 -6 -4.5 ]
[-0.0125 .28571 0 4.5 ]
[-0.0125 .35714 -12 -4.5 ]
[-0.0125 .35714 0 4.5 ]
[-0.0125 .42857 -12 -4.5 ]
[-0.0125 .42857 0 4.5 ]
[-0.0125 .5 -12 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .57143 -12 -4.5 ]
[-0.0125 .57143 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .57143 .125 0 ]
[ 1 0 .125 0 ]
[.5 .58393 -74 0 ]
[.5 .58393 74 12 ]
[ 0 0 0 0 ]
[ 1 .57143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .00625 L
s
[(-20)] .14286 -0.0125 0 1 Mshowa
.28571 0 m
.28571 .00625 L
s
[(0)] .28571 -0.0125 0 1 Mshowa
.42857 0 m
.42857 .00625 L
s
[(20)] .42857 -0.0125 0 1 Mshowa
.57143 0 m
.57143 .00625 L
s
[(40)] .57143 -0.0125 0 1 Mshowa
.71429 0 m
.71429 .00625 L
s
[(60)] .71429 -0.0125 0 1 Mshowa
.85714 0 m
.85714 .00625 L
s
[(80)] .85714 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(100)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.03571 0 m
.03571 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.10714 0 m
.10714 .00375 L
s
.17857 0 m
.17857 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.25 0 m
.25 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.39286 0 m
.39286 .00375 L
s
.46429 0 m
.46429 .00375 L
s
.5 0 m
.5 .00375 L
s
.53571 0 m
.53571 .00375 L
s
.60714 0 m
.60714 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.75 0 m
.75 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.82143 0 m
.82143 .00375 L
s
.89286 0 m
.89286 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96429 0 m
.96429 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07143 m
.00625 .07143 L
s
[(-30)] -0.0125 .07143 1 0 Mshowa
0 .14286 m
.00625 .14286 L
s
[(-20)] -0.0125 .14286 1 0 Mshowa
0 .21429 m
.00625 .21429 L
s
[(-10)] -0.0125 .21429 1 0 Mshowa
0 .28571 m
.00625 .28571 L
s
[(0)] -0.0125 .28571 1 0 Mshowa
0 .35714 m
.00625 .35714 L
s
[(10)] -0.0125 .35714 1 0 Mshowa
0 .42857 m
.00625 .42857 L
s
[(20)] -0.0125 .42857 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(30)] -0.0125 .5 1 0 Mshowa
0 .57143 m
.00625 .57143 L
s
[(40)] -0.0125 .57143 1 0 Mshowa
.125 Mabswid
0 .01429 m
.00375 .01429 L
s
0 .02857 m
.00375 .02857 L
s
0 .04286 m
.00375 .04286 L
s
0 .05714 m
.00375 .05714 L
s
0 .08571 m
.00375 .08571 L
s
0 .1 m
.00375 .1 L
s
0 .11429 m
.00375 .11429 L
s
0 .12857 m
.00375 .12857 L
s
0 .15714 m
.00375 .15714 L
s
0 .17143 m
.00375 .17143 L
s
0 .18571 m
.00375 .18571 L
s
0 .2 m
.00375 .2 L
s
0 .22857 m
.00375 .22857 L
s
0 .24286 m
.00375 .24286 L
s
0 .25714 m
.00375 .25714 L
s
0 .27143 m
.00375 .27143 L
s
0 .3 m
.00375 .3 L
s
0 .31429 m
.00375 .31429 L
s
0 .32857 m
.00375 .32857 L
s
0 .34286 m
.00375 .34286 L
s
0 .37143 m
.00375 .37143 L
s
0 .38571 m
.00375 .38571 L
s
0 .4 m
.00375 .4 L
s
0 .41429 m
.00375 .41429 L
s
0 .44286 m
.00375 .44286 L
s
0 .45714 m
.00375 .45714 L
s
0 .47143 m
.00375 .47143 L
s
0 .48571 m
.00375 .48571 L
s
0 .51429 m
.00375 .51429 L
s
0 .52857 m
.00375 .52857 L
s
0 .54286 m
.00375 .54286 L
s
0 .55714 m
.00375 .55714 L
s
.25 Mabswid
0 0 m
0 .57143 L
s
0 .56518 m
0 .57143 L
s
.14286 .56518 m
.14286 .57143 L
s
.28571 .56518 m
.28571 .57143 L
s
.42857 .56518 m
.42857 .57143 L
s
.57143 .56518 m
.57143 .57143 L
s
.71429 .56518 m
.71429 .57143 L
s
.85714 .56518 m
.85714 .57143 L
s
.125 Mabswid
.03571 .56768 m
.03571 .57143 L
s
.07143 .56768 m
.07143 .57143 L
s
.10714 .56768 m
.10714 .57143 L
s
.17857 .56768 m
.17857 .57143 L
s
.21429 .56768 m
.21429 .57143 L
s
.25 .56768 m
.25 .57143 L
s
.32143 .56768 m
.32143 .57143 L
s
.35714 .56768 m
.35714 .57143 L
s
.39286 .56768 m
.39286 .57143 L
s
.46429 .56768 m
.46429 .57143 L
s
.5 .56768 m
.5 .57143 L
s
.53571 .56768 m
.53571 .57143 L
s
.60714 .56768 m
.60714 .57143 L
s
.64286 .56768 m
.64286 .57143 L
s
.67857 .56768 m
.67857 .57143 L
s
.75 .56768 m
.75 .57143 L
s
.78571 .56768 m
.78571 .57143 L
s
.82143 .56768 m
.82143 .57143 L
s
.89286 .56768 m
.89286 .57143 L
s
.92857 .56768 m
.92857 .57143 L
s
.96429 .56768 m
.96429 .57143 L
s
.25 Mabswid
0 .57143 m
1 .57143 L
s
.99375 0 m
1 0 L
s
.99375 .07143 m
1 .07143 L
s
.99375 .14286 m
1 .14286 L
s
.99375 .21429 m
1 .21429 L
s
.99375 .28571 m
1 .28571 L
s
.99375 .35714 m
1 .35714 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .5 m
1 .5 L
s
.125 Mabswid
.99625 .01429 m
1 .01429 L
s
.99625 .02857 m
1 .02857 L
s
.99625 .04286 m
1 .04286 L
s
.99625 .05714 m
1 .05714 L
s
.99625 .08571 m
1 .08571 L
s
.99625 .1 m
1 .1 L
s
.99625 .11429 m
1 .11429 L
s
.99625 .12857 m
1 .12857 L
s
.99625 .15714 m
1 .15714 L
s
.99625 .17143 m
1 .17143 L
s
.99625 .18571 m
1 .18571 L
s
.99625 .2 m
1 .2 L
s
.99625 .22857 m
1 .22857 L
s
.99625 .24286 m
1 .24286 L
s
.99625 .25714 m
1 .25714 L
s
.99625 .27143 m
1 .27143 L
s
.99625 .3 m
1 .3 L
s
.99625 .31429 m
1 .31429 L
s
.99625 .32857 m
1 .32857 L
s
.99625 .34286 m
1 .34286 L
s
.99625 .37143 m
1 .37143 L
s
.99625 .38571 m
1 .38571 L
s
.99625 .4 m
1 .4 L
s
.99625 .41429 m
1 .41429 L
s
.99625 .44286 m
1 .44286 L
s
.99625 .45714 m
1 .45714 L
s
.99625 .47143 m
1 .47143 L
s
.99625 .48571 m
1 .48571 L
s
.99625 .51429 m
1 .51429 L
s
.99625 .52857 m
1 .52857 L
s
.99625 .54286 m
1 .54286 L
s
.99625 .55714 m
1 .55714 L
s
.25 Mabswid
1 0 m
1 .57143 L
s
0 .28571 m
1 .28571 L
s
.28571 0 m
.28571 .57143 L
s
gsave
.5 .58393 -135 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Exzentrische) show
141.000 13.000 moveto
(Schubkurbel) show
207.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .57143 L
0 .57143 L
closepath
clip
newpath
.5 Mabswid
.28571 .28571 m
.286 .28571 L
.28632 .28571 L
.28662 .28571 L
.2869 .28571 L
.28721 .28571 L
.2875 .28571 L
.28781 .28571 L
.28811 .28571 L
.2884 .28571 L
.2887 .28571 L
.289 .28571 L
.28928 .28571 L
.28958 .28571 L
.28988 .28571 L
.29018 .28571 L
.29048 .28571 L
.29077 .28571 L
.29107 .28571 L
.29137 .28571 L
.29168 .28571 L
.29198 .28571 L
.29227 .28571 L
.29258 .28571 L
.29286 .28571 L
s
newpath
.28571 .28571 .00429 0 365.73 arc
s
newpath
.28571 .28571 .21429 0 365.73 arc
s
newpath
.43724 .13419 .00429 0 365.73 arc
s
newpath
.85826 .21429 .00429 0 365.73 arc
s
.28571 .28571 m
.43724 .13419 L
s
.46429 .21429 m
1 .21429 L
s
.43724 .13419 m
.85826 .21429 L
s
gsave
.3 .27143 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.45152 .14848 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.87254 .22857 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 164.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1001,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000Y1000`40O003h00Oogoo8Goo000mOol5
0003Ool2000JOol2000KOol50003Ool2000JOol30003Ool2000IOol30004Ool2000IOol30004Ool2
000GOol30004Ool20004Ool2000<Ool003ioo`04001oogoo0002Ool01000Oomoo`0067oo00@007oo
Ool001]oo`04001oogoo0002Ool01000Oomoo`006Woo00D007ooOomoo`00009oo`03001oogoo01Eo
o`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001oogoo000GOol0
0`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00=goo1@000goo00<007ooOol00Woo
00@007ooOol001Qoo`04001oogoo000LOol00`00Oomoo`02Ool01000Oomoo`005goo1@000Woo00@0
07ooOol001Moo`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001o
ogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00@7oo00D007ooOomo
o`00009oo`03001oogoo01Ioo`04001oogoo000MOol01@00Oomoogoo00000Woo00<007ooOol05Goo
00@007ooOol000=oo`04001oogoo000GOol40003Ool01000Oomoo`0067oo0`000goo00@007ooOol0
01Moo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`002goo000mOol01@00Oomoogoo0000
0Woo00@007ooOol001Qoo`04001oogoo000JOol01@00Oomoogoo00000Woo00@007ooOol001Qoo`03
001oo`0000=oo`04001oogoo000GOol00`00Oomoo`04Ool01000Oomoo`005goo00D007ooOomoo`00
009oo`04001oogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00?Goo
00D007ooOomoo`00009oo`04001oogoo000HOol01000Oomoo`006Woo00D007ooOomoo`00009oo`04
001oogoo000IOol20003Ool01000Oomoo`0067oo00<007ooOol00goo00@007ooOol001Moo`05001o
ogooOol00002Ool01000Oomoo`005Woo0P0017oo00@007ooOol0009oo`04001oogoo000;Ool003io
o`<000Aoo`8001Yoo`8001aoo`<000Aoo`8001]oo`03001oogoo009oo`8001Yoo`8000Aoo`8001Uo
o`<000Aoo`8001Qoo`03001oogoo00=oo`8000Aoo`8000aoo`00ogoo8Goo003oOolQOol00?moob5o
o`00ogoo8Goo000MOooa000BOol001eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol2
0013Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo
011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12
Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo
00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomo
o`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007ooOol0
@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00
Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`003goo0`0017oo
0P001Goo0P00@goo00<007ooOol0Ygoo0P004Woo000>Ool01@00Oomoogoo00000Woo00@007ooOol0
00Aoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0027oo1@001Goo00@007ooOol0
009oo`03001oogoo009oo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0047oo0P00
0goo00@007ooOol000Aoo`<003Yooa400:1oo`<0019oo`004Woo00@007ooOol0009oo`03001oogoo
009oo`03001oogoo03Eoo`D000Qoo`03001oogoo00Ioo`D009eoo`03001oogoo011oo`003Woo00D0
07ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0cOol2000=Ool00`00Oomoo`0;Ool2002K
Ool00`00Oomoo`0@Ool000moo`<000Aoo`8000Eoo`80035oo`<000moo`03001oogoo00eoo`8009Qo
o`80019oo`007Goo00<007ooOol0;Woo0P004Woo00<007ooOol03goo0`00UWoo00<007ooOol047oo
000MOol00`00Oomoo`0/Ool2000DOol00`00Oomoo`0BOol2002DOol00`00Oomoo`0@Ool001eoo`03
001oogoo02Uoo`<001Ioo`03001oogoo01Aoo`80099oo`03001oogoo011oo`007Goo0P00:7oo0P00
6Goo00<007ooOol05Woo0`00SWoo0P004Woo000MOol00`00Oomoo`0VOol00`00Oomoo`0IOol00`00
Oomoo`0IOol00`00Oomoo`2<Ool00`00Oomoo`0@Ool001eoo`03001oogoo02Eoo`03001oogoo01Yo
o`03001oogoo01Yoo`03001oogoo08]oo`03001oogoo011oo`007Goo0P0097oo0P007Goo00<007oo
Ool06goo0P00RWoo0P004Woo000MOol00`00Oomoo`0ROol00`00Oomoo`0MOol00`00Oomoo`0MOol0
0`00Oomoo`28Ool00`00Oomoo`0@Ool001eoo`03001oogoo025oo`03001oogoo01ioo`03001oogoo
01ioo`03001oogoo08Moo`03001oogoo011oo`007Goo00<007ooOol087oo00<007ooOol07goo00<0
07ooOol07goo00<007ooOol0QWoo00<007ooOol047oo000MOol2000POol00`00Oomoo`0POol00`00
Oomoo`0POol30024Ool2000BOol000ioo`D000=oo`8000Eoo`03001oogoo01eoo`8002=oo`03001o
ogoo021oo`D008=oo`03001oogoo011oo`003goo00@007ooOol0009oo`04001oogoo0004Ool00`00
Oomoo`0LOol00`00Oomoo`0SOol00`00Oomoo`0POol300000goo00000004001nOol00`00Oomoo`0@
Ool000Qoo`D000=oo`03001oogoo009oo`04001oogoo0004Ool3000LOol00`00Oomoo`0SOol00`00
Oomoo`0OOol01`00Ool007oo001oo`0000Aoo`D007Moo`<0019oo`004Goo00D007ooOomoo`00009o
o`03001oogoo009oo`03001oogoo01]oo`03001oogoo02Aoo`03001oogoo01ioo`03001oogoo00D0
00Uoo`H007=oo`03001oogoo011oo`003Woo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00
Oomoo`0JOol00`00Oomoo`0UOol00`00Oomoo`0MOol00`00Oomoo`02Ool01000Ool000003goo1@00
KWoo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`8001Yoo`03001o
ogoo02Ioo`03001oogoo01aoo`03001oogoo00=oo`05001oo`00Ool0000COol5001XOol2000BOol0
00moo`<000Aoo`8000Eoo`03001oogoo01Qoo`03001oogoo02Moo`03001oogoo01]oo`03001oogoo
00Eoo`04001oogoo000HOol6001SOol00`00Oomoo`0@Ool001eoo`03001oogoo01Moo`03001oogoo
02Qoo`03001oogoo01Yoo`03001oogoo00Eoo`8000=oo`03001oogoo01]oo`D005ioo`03001oogoo
011oo`007Goo00<007ooOol05goo00<007ooOol0:7oo00<007ooOol06Goo00<007ooOol02goo00<0
07ooOol087oo1@00FGoo00<007ooOol047oo000MOol2000GOol00`00Oomoo`0YOol00`00Oomoo`0H
Ool00`00Oomoo`0=Ool00`00Oomoo`0TOol6001BOol2000BOol001eoo`03001oogoo01Ioo`03001o
ogoo02Uoo`03001oogoo01Moo`03001oogoo00ioo`03001oogoo02Yoo`D004ioo`03001oogoo011o
o`007Goo00<007ooOol05Woo00<007ooOol0:Goo00<007ooOol05Woo00<007ooOol047oo00<007oo
Ool0;Woo1@00BGoo00<007ooOol047oo000MOol2000FOol00`00Oomoo`0ZOol00`00Oomoo`0EOol0
0`00Oomoo`0BOol00`00Oomoo`0bOol50013Ool2000BOol001eoo`03001oogoo01Eoo`03001oogoo
02Yoo`03001oogoo01Aoo`03001oogoo01=oo`03001oogoo03Moo`H003ioo`03001oogoo011oo`00
7Goo00<007ooOol057oo00<007ooOol0:goo00<007ooOol04goo00<007ooOol05Goo00<007ooOol0
?7oo1@00>Goo00<007ooOol047oo000MOol00`00Oomoo`0DOol00`00Oomoo`0[Ool00`00Oomoo`0B
Ool00`00Oomoo`0FOol00`00Oomoo`11Ool5000dOol00`00Oomoo`0@Ool001eoo`8001Aoo`03001o
ogoo02aoo`03001oogoo015oo`03001oogoo01Qoo`03001oogoo04Eoo`H002eoo`80019oo`003goo
0`0017oo0P001Goo00<007ooOol04goo00<007ooOol0;7oo00<007ooOol047oo00<007ooOol06Goo
00<007ooOol0Bgoo1@00:Goo00<007ooOol047oo000@Ool00`00Oomoo`02Ool01000Oomoo`0017oo
00<007ooOol04Woo00<007ooOol0;Goo00<007ooOol03goo00<007ooOol06goo00<007ooOol0Cgoo
1@0000=oo`0000008Goo00<007ooOol047oo0008Ool50003Ool00`00Oomoo`02Ool01000Oomoo`00
17oo0`004Woo00<007ooOol0;Goo00<007ooOol03Woo00<007ooOol05WooPP004Woo000@Ool00`00
Oomoo`02Ool01000Oomoo`0017oo00<007ooOol04Woo00<007ooOol0;Goo00<007ooOol03Goo00<0
07ooOol07Goo00<007ooOol0EGoo0P008Goo00<007ooOol047oo000@Ool00`00Oomoo`02Ool01000
Oomoo`0017oo00<007ooOol04Goo00<007ooOol0;Woo00<007ooOol037oo00<007ooOol07goo00<0
07ooOol0EGoo10007Woo00<007ooOol047oo000?Ool20004Ool01000Oomoo`0017oo00<007ooOol0
4Goo00<007ooOol0;Woo00<007ooOol02goo00<007ooOol087oo00<007ooOol0EWoo00@007ooOol0
01eoo`03001oogoo011oo`0047oo00<007ooOol00goo0P001Goo0P004Goo00<007ooOol0;goo00<0
07ooOol02Woo00<007ooOol08Goo00<007ooOol0EWoo00@007ooOol001aoo`80019oo`007Goo00<0
07ooOol047oo00<007ooOol0;goo00<007ooOol02Goo00<007ooOol08Woo00<007ooOol0EWoo0`00
7Woo00<007ooOol047oo000MOol00`00Oomoo`0@Ool00`00Oomoo`0_Ool00`00Oomoo`08Ool00`00
Oomoo`0SOol00`00Oomoo`1FOol01000Oomoo`007Goo00<007ooOol047oo000MOol2000AOol00`00
Oomoo`0_Ool00`00Oomoo`07Ool00`00Oomoo`0UOol00`00Oomoo`1EOol01000Oomoo`0077oo0P00
4Woo000MOol00`00Oomoo`0@Ool00`00Oomoo`0_Ool00`00Oomoo`06Ool00`00Oomoo`0VOol00`00
Oomoo`1DOol4000NOol00`00Oomoo`0@Ool001eoo`03001oogoo00moo`03001oogoo031oo`03001o
ogoo00Eoo`03001oogoo02Moo`03001oogoo07Ioo`03001oogoo011oo`007Goo0P0047oo00<007oo
Ool0<7oo00<007ooOol017oo00<007ooOol0:7oo00<007ooOol0MGoo0P004Woo000MOol00`00Oomo
o`0?Ool00`00Oomoo`0`Ool00`00Oomoo`03Ool00`00Oomoo`0YOol00`00Oomoo`1fOol00`00Oomo
o`0@Ool001eoo`03001oogoo00moo`03001oogoo02eoo`800004Ool000000002Ool2000/Ool00`00
Oomoo`1eOol00`00Oomoo`0@Ool001eoo`03001oogoo00moo`03001oogoo02eoo`03001oogoo0080
009oo`04001oogoo000[Ool00`00Oomoo`1eOol00`00Oomoo`0@Ool001eoo`80011oo`03001oogoo
02eoo`D00003Ool00000009oo`03001oogoo02Uoo`03001oogoo07Aoo`80019oo`005Woo0P001Goo
00<007ooOol03goo00<007ooOol0;Woo00L007oo001oo`00Ool00002Ool00`00Oomoo`0YOol00`00
Oomoo`1eOol00`00Oomoo`0@Ool001Eoo`04001oogoo0004Ool00`00Oomoo`0?Ool00`00Oomoo`0^
Ool40002Ool01000Oomoo`00:goo00<007ooOol0MGoo00<007ooOol047oo000EOol01000Oomoo`00
17ool@004Woo000EOol01000Oomoo`0017oo00<007ooOol03goo00<007ooOol0;Woo0`0017oo0P00
;7oo00<007ooOol0MGoo00<007ooOol047oo000EOol01000Oomoo`0017oo00<007ooOol03goo00<0
07ooOol0<7oo00<007ooOol0<7oo00<007ooOol0MGoo00<007ooOol047oo000EOol01000Oomoo`00
17oo00<007ooOol03goo00<007ooOol0<7oo00<007ooOol0<7oo00<007ooOol0MGoo00<007ooOol0
47oo000FOol20005Ool2000@Ool00`00Oomoo`0`Ool00`00Oomoo`0`Ool00`00Oomoo`1dOol2000B
Ool001eoo`03001oogoo00moo`03001oogoo031oo`03001oogoo031oo`03001oogoo07Eoo`03001o
ogoo011oo`007Goo00<007ooOol03goo00<007ooOol0<7oo00<007ooOol0<7oo00<007ooOol0MGoo
00<007ooOol047oo000MOol2000@Ool00`00Oomoo`0`Ool00`00Oomoo`0_Ool00`00Oomoo`1eOol2
000BOol001eoo`03001oogoo00moo`03001oogoo031oo`03001oogoo02moo`03001oogoo07Ioo`03
001oogoo011oo`007Goo00<007ooOol03goo00<007ooOol0<7oo00<007ooOol0;goo00<007ooOol0
MWoo00<007ooOol047oo000MOol2000AOol00`00Oomoo`0_Ool00`00Oomoo`0_Ool00`00Oomoo`1e
Ool2000BOol001eoo`03001oogoo011oo`03001oogoo02moo`03001oogoo02moo`03001oogoo07Io
o`03001oogoo011oo`007Goo00<007ooOol047oo00<007ooOol0;goo00<007ooOol0;Woo00<007oo
Ool0Mgoo00<007ooOol047oo000MOol00`00Oomoo`0@Ool00`00Oomoo`0_Ool00`00Oomoo`0^Ool0
0`00Oomoo`1gOol00`00Oomoo`0@Ool001eoo`80015oo`03001oogoo02moo`03001oogoo02ioo`03
001oogoo07Ioo`80019oo`003goo0`0017oo0P001Goo00<007ooOol04Goo00<007ooOol0;Woo00<0
07ooOol0;Woo00<007ooOol0Mgoo00<007ooOol047oo000@Ool00`00Oomoo`02Ool01000Oomoo`00
17oo00<007ooOol04Goo00<007ooOol0;Woo00<007ooOol0;Woo00<007ooOol0Mgoo00<007ooOol0
47oo000@Ool00`00Oomoo`02Ool01000Oomoo`0017oo0`004Woo00<007ooOol0;Goo00<007ooOol0
;Goo00<007ooOol0MWoo0`004Woo000@Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol0
4Woo00<007ooOol0;Goo00<007ooOol0;Goo00<007ooOol0N7oo00<007ooOol047oo000@Ool00`00
Oomoo`02Ool01000Oomoo`0017oo00<007ooOol04Woo00<007ooOol0;Goo00<007ooOol0;Goo00<0
07ooOol0N7oo00<007ooOol047oo000?Ool20004Ool01000Oomoo`0017oo00<007ooOol04goo00<0
07ooOol0;7oo00<007ooOol0;7oo00<007ooOol0NGoo00<007ooOol047oo000@Ool00`00Oomoo`03
Ool20005Ool2000DOol00`00Oomoo`0/Ool00`00Oomoo`0/Ool00`00Oomoo`1hOol2000BOol001eo
o`03001oogoo01Aoo`03001oogoo02]oo`03001oogoo02]oo`03001oogoo07Yoo`03001oogoo011o
o`007Goo00<007ooOol057oo00<007ooOol0:goo00<007ooOol0:goo00<007ooOol0NWoo00<007oo
Ool047oo000MOol2000FOol00`00Oomoo`0ZOol00`00Oomoo`0ZOol00`00Oomoo`1jOol2000BOol0
01eoo`03001oogoo01Eoo`03001oogoo02Yoo`03001oogoo02Yoo`03001oogoo07]oo`03001oogoo
011oo`007Goo00<007ooOol05Goo00<007ooOol0:Woo00<007ooOol0:Goo00<007ooOol0O7oo00<0
07ooOol047oo000MOol00`00Oomoo`0FOol00`00Oomoo`0YOol00`00Oomoo`0XOol00`00Oomoo`1m
Ool00`00Oomoo`0@Ool001eoo`8001Moo`03001oogoo02Uoo`03001oogoo02Qoo`03001oogoo07ao
o`80019oo`007Goo00<007ooOol05goo00<007ooOol0:7oo00<007ooOol09goo00<007ooOol0OWoo
00<007ooOol047oo000MOol00`00Oomoo`0HOol00`00Oomoo`0WOol00`00Oomoo`0WOol00`00Oomo
o`1nOol00`00Oomoo`0@Ool001eoo`8001Yoo`03001oogoo02Ioo`03001oogoo02Ioo`03001oogoo
07ioo`80019oo`003Woo1@000goo0P001Goo00<007ooOol06Woo00<007ooOol09Goo00<007ooOol0
9Goo00<007ooOol0P7oo00<007ooOol047oo000?Ool01000Oomoo`000Woo00@007ooOol000Aoo`03
001oogoo01]oo`03001oogoo02Aoo`03001oogoo02Aoo`03001oogoo085oo`03001oogoo011oo`00
47oo00<007ooOol00Woo00@007ooOol000Aoo`<001]oo`03001oogoo02Aoo`03001oogoo02=oo`03
001oogoo081oo`<0019oo`004Goo00D007ooOomoo`00009oo`03001oogoo009oo`03001oogoo01ao
o`03001oogoo02=oo`03001oogoo029oo`03001oogoo08=oo`03001oogoo011oo`003Woo00D007oo
Oomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0MOol00`00Oomoo`0ROol00`00Oomoo`0ROol0
0`00Oomoo`23Ool00`00Oomoo`0@Ool000ioo`05001oogooOol00002Ool01000Oomoo`0017oo00<0
07ooOol07Woo00<007ooOol08Goo00<007ooOol08Goo00<007ooOol0Q7oo00<007ooOol047oo000?
Ool30004Ool20005Ool2000POol00`00Oomoo`0POol00`00Oomoo`0POol00`00Oomoo`24Ool2000B
Ool001eoo`03001oogoo021oo`80021oo`03001oogoo01ioo`8008Qoo`03001oogoo011oo`007Goo
00<007ooOol08Woo00<007ooOol07Goo00<007ooOol07Goo00<007ooOol0R7oo00<007ooOol047oo
000MOol2000TOol00`00Oomoo`0LOol00`00Oomoo`0LOol00`00Oomoo`28Ool2000BOol001eoo`03
001oogoo02Aoo`8001aoo`03001oogoo01Yoo`8008aoo`03001oogoo011oo`007Goo00<007ooOol0
9Woo00<007ooOol06Goo00<007ooOol067oo0P00SWoo00<007ooOol047oo000MOol00`00Oomoo`0W
Ool00`00Oomoo`0HOol00`00Oomoo`0GOol00`00Oomoo`2>Ool00`00Oomoo`0@Ool001eoo`8002Uo
o`8001Qoo`03001oogoo01Eoo`80091oo`80019oo`007Goo00<007ooOol0:Woo0`005Goo00<007oo
Ool04goo0P00Tgoo00<007ooOol047oo000MOol00`00Oomoo`0]Ool2000COol00`00Oomoo`0AOol2
002EOol00`00Oomoo`0@Ool001eoo`80031oo`80015oo`03001oogoo00ioo`<009Ioo`80019oo`00
3goo0`0017oo0P001Goo00<007ooOol0<Goo0`003Woo00<007ooOol037oo0P00VWoo00<007ooOol0
47oo000>Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo03Aoo`D000Uoo`03001o
ogoo00Moo`D009aoo`03001oogoo011oo`004Woo00@007ooOol0009oo`03001oogoo009oo`<003Uo
oa<009moo`<0019oo`0047oo0P000goo00@007ooOol000Aoo`03001oogoo049oo`03001oogoo0:Qo
o`03001oogoo011oo`004Woo00@007ooOol0009oo`03001oogoo009oo`03001oogoo049oo`03001o
ogoo0:Qoo`03001oogoo011oo`003Woo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomo
o`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool000moo`<000Aoo`8000Eoo`8004=oo`03001oogoo
0:Moo`80019oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00
Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019o
o`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool0
0`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo
011oo`007Goo0P00@goo00<007ooOol0Ygoo0P004Woo000MOol00`00Oomoo`12Ool00`00Oomoo`2X
Ool00`00Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`007Goo
0P00@goo00<007ooOol0Ygoo0P004Woo000@Ool30003Ool20005Ool00`00Oomoo`12Ool00`00Oomo
o`2XOol00`00Oomoo`0@Ool0015oo`05001oogooOol00002Ool00`00Oomoo`02Ool00`00Oomoo`0P
Ool00`00Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`0O
Ool00`00Oomoo`0POol00`00Oomoo`0@Ool000ioo`D0009oo`04001oogoo0004Ool00`00Oomoo`06
Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06
Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05
Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`05
Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06
Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05
Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`0@Ool000ioo`04001oogoo0003Ool01000
Oomoo`0017ool@004Woo000?Ool00`00Ool00003Ool01000Oomoo`00ogoo27oo000@Ool20003Ool0
1000Oomoo`00ogoo27oo000AOol00`00Oomoo`02Ool2003oOol9Ool00?moob5oo`00ogoo8Goo001=
Ool5000017oo000007oo0P0000=oo`0000000`000Woo0`000Woo0`0000=oo`0000000Woo0P000Woo
0`000goo1@0000=oo`0000000P000goo0`000Woo1P0000Aoo`00000000Uoo`<000=oo`<0009oo`H0
009oo`800003Ool0000000<0009oo`800003Ool0000000=oo`800003Ool00000008000=oo`@000=o
o`<0009oo`D004Aoo`00CWoo00@007ooOol0009oo`03001oo`0000=oo`06001oogoo001oo`001Woo
00@007ooOol0009oo`04001oogoo0002Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Ool00003
Ool01000Oomoo`000Woo00<007oo000037oo00H007ooOol007oo0003Ool01000Oomoo`000Woo00@0
07ooOol0009oo`04001oogoo0002Ool01P00Oomoo`00Ool000=oo`04001oogoo0002Ool00`00Oomo
o`03Ool01P00Oomoo`00Ool000Moo`03001oogoo04Aoo`00CWoo00<007ooOol017oo00<007ooOol0
0goo00@007ooOomoo`D0009oo`04001oogoo0002Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00
Oomoo`02Ool30002Ool00`00Oomoo`04Ool01@00Oomoo`00Ool01@002goo00<007oo00001Woo00@0
07ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo0P0017oo00@007ooOol0009oo`03001o
ogoo00=oo`05001oogoo001oo`050003Ool00`00Oomoo`14Ool004ioo`<000=oo`03001oo`00009o
o`04001oogoo0002Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`03001oogoo00=oo`8000Eo
o`05001oogooOol00005Ool01@00Oomoogoo00000Woo00H007ooOol007oo0003Ool00`00Oomoo`07
Ool20002Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`00
0Woo00<007oo00000goo00@007ooOol0009oo`8000Aoo`06001oogoo001oo`000goo00D007ooOomo
o`0004Ioo`00CWoo00<007ooOol00Woo0P0000Aoo`00001oo`D0009oo`<0009oo`@0009oo`@0009o
o`800004Ool00000Ool30004Ool40002Ool30003Ool30003Ool30009Ool00`00Oomoo`03Ool30003
Ool30002Ool200000goo00000002Ool30003Ool01@00Ool00000Ool00P0000Aoo`00001oo`800003
Ool00000009oo`<000=oo`<000Aoo`03001oogoo04Aoo`00CWoo00@007ooOol001Yoo`03001oogoo
01]oo`03001oogoo00moo`04001oogoo0008Ool00`00Oomoo`09Ool00`00Oomoo`03Ool00`00Oomo
o`0?Ool00`00Oomoo`0:Ool00`00Oomoo`14Ool004eoo`D001Yoo`03001oogoo00Yoo`03001oogoo
00eoo`80019oo`<000Moo`8000Yoo`8000Aoo`80011oo`8000Yoo`<004Ioo`00ogoo8Goo003oOolQ
Ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {163.562, 0}} -> {-57.5608, -47.0218, \
0.585715, 0.585715}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .57143 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.285714 0.00714286 0.285714 0.00714286 [
[.14286 -0.0125 -9 -9 ]
[.14286 -0.0125 9 0 ]
[.28571 -0.0125 -3 -9 ]
[.28571 -0.0125 3 0 ]
[.42857 -0.0125 -6 -9 ]
[.42857 -0.0125 6 0 ]
[.57143 -0.0125 -6 -9 ]
[.57143 -0.0125 6 0 ]
[.71429 -0.0125 -6 -9 ]
[.71429 -0.0125 6 0 ]
[.85714 -0.0125 -6 -9 ]
[.85714 -0.0125 6 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07143 -18 -4.5 ]
[-0.0125 .07143 0 4.5 ]
[-0.0125 .14286 -18 -4.5 ]
[-0.0125 .14286 0 4.5 ]
[-0.0125 .21429 -18 -4.5 ]
[-0.0125 .21429 0 4.5 ]
[-0.0125 .28571 -6 -4.5 ]
[-0.0125 .28571 0 4.5 ]
[-0.0125 .35714 -12 -4.5 ]
[-0.0125 .35714 0 4.5 ]
[-0.0125 .42857 -12 -4.5 ]
[-0.0125 .42857 0 4.5 ]
[-0.0125 .5 -12 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .57143 -12 -4.5 ]
[-0.0125 .57143 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .57143 .125 0 ]
[ 1 0 .125 0 ]
[.5 .58393 -74 0 ]
[.5 .58393 74 12 ]
[ 0 0 0 0 ]
[ 1 .57143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .00625 L
s
[(-20)] .14286 -0.0125 0 1 Mshowa
.28571 0 m
.28571 .00625 L
s
[(0)] .28571 -0.0125 0 1 Mshowa
.42857 0 m
.42857 .00625 L
s
[(20)] .42857 -0.0125 0 1 Mshowa
.57143 0 m
.57143 .00625 L
s
[(40)] .57143 -0.0125 0 1 Mshowa
.71429 0 m
.71429 .00625 L
s
[(60)] .71429 -0.0125 0 1 Mshowa
.85714 0 m
.85714 .00625 L
s
[(80)] .85714 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(100)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.03571 0 m
.03571 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.10714 0 m
.10714 .00375 L
s
.17857 0 m
.17857 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.25 0 m
.25 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.39286 0 m
.39286 .00375 L
s
.46429 0 m
.46429 .00375 L
s
.5 0 m
.5 .00375 L
s
.53571 0 m
.53571 .00375 L
s
.60714 0 m
.60714 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.75 0 m
.75 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.82143 0 m
.82143 .00375 L
s
.89286 0 m
.89286 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96429 0 m
.96429 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07143 m
.00625 .07143 L
s
[(-30)] -0.0125 .07143 1 0 Mshowa
0 .14286 m
.00625 .14286 L
s
[(-20)] -0.0125 .14286 1 0 Mshowa
0 .21429 m
.00625 .21429 L
s
[(-10)] -0.0125 .21429 1 0 Mshowa
0 .28571 m
.00625 .28571 L
s
[(0)] -0.0125 .28571 1 0 Mshowa
0 .35714 m
.00625 .35714 L
s
[(10)] -0.0125 .35714 1 0 Mshowa
0 .42857 m
.00625 .42857 L
s
[(20)] -0.0125 .42857 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(30)] -0.0125 .5 1 0 Mshowa
0 .57143 m
.00625 .57143 L
s
[(40)] -0.0125 .57143 1 0 Mshowa
.125 Mabswid
0 .01429 m
.00375 .01429 L
s
0 .02857 m
.00375 .02857 L
s
0 .04286 m
.00375 .04286 L
s
0 .05714 m
.00375 .05714 L
s
0 .08571 m
.00375 .08571 L
s
0 .1 m
.00375 .1 L
s
0 .11429 m
.00375 .11429 L
s
0 .12857 m
.00375 .12857 L
s
0 .15714 m
.00375 .15714 L
s
0 .17143 m
.00375 .17143 L
s
0 .18571 m
.00375 .18571 L
s
0 .2 m
.00375 .2 L
s
0 .22857 m
.00375 .22857 L
s
0 .24286 m
.00375 .24286 L
s
0 .25714 m
.00375 .25714 L
s
0 .27143 m
.00375 .27143 L
s
0 .3 m
.00375 .3 L
s
0 .31429 m
.00375 .31429 L
s
0 .32857 m
.00375 .32857 L
s
0 .34286 m
.00375 .34286 L
s
0 .37143 m
.00375 .37143 L
s
0 .38571 m
.00375 .38571 L
s
0 .4 m
.00375 .4 L
s
0 .41429 m
.00375 .41429 L
s
0 .44286 m
.00375 .44286 L
s
0 .45714 m
.00375 .45714 L
s
0 .47143 m
.00375 .47143 L
s
0 .48571 m
.00375 .48571 L
s
0 .51429 m
.00375 .51429 L
s
0 .52857 m
.00375 .52857 L
s
0 .54286 m
.00375 .54286 L
s
0 .55714 m
.00375 .55714 L
s
.25 Mabswid
0 0 m
0 .57143 L
s
0 .56518 m
0 .57143 L
s
.14286 .56518 m
.14286 .57143 L
s
.28571 .56518 m
.28571 .57143 L
s
.42857 .56518 m
.42857 .57143 L
s
.57143 .56518 m
.57143 .57143 L
s
.71429 .56518 m
.71429 .57143 L
s
.85714 .56518 m
.85714 .57143 L
s
.125 Mabswid
.03571 .56768 m
.03571 .57143 L
s
.07143 .56768 m
.07143 .57143 L
s
.10714 .56768 m
.10714 .57143 L
s
.17857 .56768 m
.17857 .57143 L
s
.21429 .56768 m
.21429 .57143 L
s
.25 .56768 m
.25 .57143 L
s
.32143 .56768 m
.32143 .57143 L
s
.35714 .56768 m
.35714 .57143 L
s
.39286 .56768 m
.39286 .57143 L
s
.46429 .56768 m
.46429 .57143 L
s
.5 .56768 m
.5 .57143 L
s
.53571 .56768 m
.53571 .57143 L
s
.60714 .56768 m
.60714 .57143 L
s
.64286 .56768 m
.64286 .57143 L
s
.67857 .56768 m
.67857 .57143 L
s
.75 .56768 m
.75 .57143 L
s
.78571 .56768 m
.78571 .57143 L
s
.82143 .56768 m
.82143 .57143 L
s
.89286 .56768 m
.89286 .57143 L
s
.92857 .56768 m
.92857 .57143 L
s
.96429 .56768 m
.96429 .57143 L
s
.25 Mabswid
0 .57143 m
1 .57143 L
s
.99375 0 m
1 0 L
s
.99375 .07143 m
1 .07143 L
s
.99375 .14286 m
1 .14286 L
s
.99375 .21429 m
1 .21429 L
s
.99375 .28571 m
1 .28571 L
s
.99375 .35714 m
1 .35714 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .5 m
1 .5 L
s
.125 Mabswid
.99625 .01429 m
1 .01429 L
s
.99625 .02857 m
1 .02857 L
s
.99625 .04286 m
1 .04286 L
s
.99625 .05714 m
1 .05714 L
s
.99625 .08571 m
1 .08571 L
s
.99625 .1 m
1 .1 L
s
.99625 .11429 m
1 .11429 L
s
.99625 .12857 m
1 .12857 L
s
.99625 .15714 m
1 .15714 L
s
.99625 .17143 m
1 .17143 L
s
.99625 .18571 m
1 .18571 L
s
.99625 .2 m
1 .2 L
s
.99625 .22857 m
1 .22857 L
s
.99625 .24286 m
1 .24286 L
s
.99625 .25714 m
1 .25714 L
s
.99625 .27143 m
1 .27143 L
s
.99625 .3 m
1 .3 L
s
.99625 .31429 m
1 .31429 L
s
.99625 .32857 m
1 .32857 L
s
.99625 .34286 m
1 .34286 L
s
.99625 .37143 m
1 .37143 L
s
.99625 .38571 m
1 .38571 L
s
.99625 .4 m
1 .4 L
s
.99625 .41429 m
1 .41429 L
s
.99625 .44286 m
1 .44286 L
s
.99625 .45714 m
1 .45714 L
s
.99625 .47143 m
1 .47143 L
s
.99625 .48571 m
1 .48571 L
s
.99625 .51429 m
1 .51429 L
s
.99625 .52857 m
1 .52857 L
s
.99625 .54286 m
1 .54286 L
s
.99625 .55714 m
1 .55714 L
s
.25 Mabswid
1 0 m
1 .57143 L
s
0 .28571 m
1 .28571 L
s
.28571 0 m
.28571 .57143 L
s
gsave
.5 .58393 -135 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Exzentrische) show
141.000 13.000 moveto
(Schubkurbel) show
207.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .57143 L
0 .57143 L
closepath
clip
newpath
.5 Mabswid
.28571 .28571 m
.286 .28571 L
.28632 .28571 L
.28662 .28571 L
.2869 .28571 L
.28721 .28571 L
.2875 .28571 L
.28781 .28571 L
.28811 .28571 L
.2884 .28571 L
.2887 .28571 L
.289 .28571 L
.28928 .28571 L
.28958 .28571 L
.28988 .28571 L
.29018 .28571 L
.29048 .28571 L
.29077 .28571 L
.29107 .28571 L
.29137 .28571 L
.29168 .28571 L
.29198 .28571 L
.29227 .28571 L
.29258 .28571 L
.29286 .28571 L
s
newpath
.28571 .28571 .00429 0 365.73 arc
s
newpath
.28571 .28571 .21429 0 365.73 arc
s
newpath
.48369 .20371 .00429 0 365.73 arc
s
newpath
.91213 .21429 .00429 0 365.73 arc
s
.28571 .28571 m
.48369 .20371 L
s
.46429 .21429 m
1 .21429 L
s
.48369 .20371 m
.91213 .21429 L
s
gsave
.3 .27143 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.49797 .218 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.92642 .22857 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 164.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1001,
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000Y1000`40O003h00Oogoo8Goo000mOol5
0003Ool2000JOol2000KOol50003Ool2000JOol30003Ool2000IOol30004Ool2000IOol30004Ool2
000GOol30004Ool20004Ool2000<Ool003ioo`04001oogoo0002Ool01000Oomoo`0067oo00@007oo
Ool001]oo`04001oogoo0002Ool01000Oomoo`006Woo00D007ooOomoo`00009oo`03001oogoo01Eo
o`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001oogoo000GOol0
0`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00=goo1@000goo00<007ooOol00Woo
00@007ooOol001Qoo`04001oogoo000LOol00`00Oomoo`02Ool01000Oomoo`005goo1@000Woo00@0
07ooOol001Moo`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001o
ogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00@7oo00D007ooOomo
o`00009oo`03001oogoo01Ioo`04001oogoo000MOol01@00Oomoogoo00000Woo00<007ooOol05Goo
00@007ooOol000=oo`04001oogoo000GOol40003Ool01000Oomoo`0067oo0`000goo00@007ooOol0
01Moo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`002goo000mOol01@00Oomoogoo0000
0Woo00@007ooOol001Qoo`04001oogoo000JOol01@00Oomoogoo00000Woo00@007ooOol001Qoo`03
001oo`0000=oo`04001oogoo000GOol00`00Oomoo`04Ool01000Oomoo`005goo00D007ooOomoo`00
009oo`04001oogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00?Goo
00D007ooOomoo`00009oo`04001oogoo000HOol01000Oomoo`006Woo00D007ooOomoo`00009oo`04
001oogoo000IOol20003Ool01000Oomoo`0067oo00<007ooOol00goo00@007ooOol001Moo`05001o
ogooOol00002Ool01000Oomoo`005Woo0P0017oo00@007ooOol0009oo`04001oogoo000;Ool003io
o`<000Aoo`8001Yoo`8001aoo`<000Aoo`8001]oo`03001oogoo009oo`8001Yoo`8000Aoo`8001Uo
o`<000Aoo`8001Qoo`03001oogoo00=oo`8000Aoo`8000aoo`00ogoo8Goo003oOolQOol00?moob5o
o`00ogoo8Goo000MOooa000BOol001eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol2
0013Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo
011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12
Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo
00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomo
o`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007ooOol0
@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00
Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`003goo0`0017oo
0P001Goo0P00@goo00<007ooOol0Ygoo0P004Woo000>Ool01@00Oomoogoo00000Woo00@007ooOol0
00Aoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0027oo1@001Goo00@007ooOol0
009oo`03001oogoo009oo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0047oo0P00
0goo00@007ooOol000Aoo`<003Yooa400:1oo`<0019oo`004Woo00@007ooOol0009oo`03001oogoo
009oo`03001oogoo03Eoo`D000Qoo`03001oogoo00Ioo`D009eoo`03001oogoo011oo`003Woo00D0
07ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0cOol2000=Ool00`00Oomoo`0;Ool2002K
Ool00`00Oomoo`0@Ool000moo`<000Aoo`8000Eoo`80035oo`<000moo`03001oogoo00eoo`8009Qo
o`80019oo`007Goo00<007ooOol0;Woo0P004Woo00<007ooOol03goo0`00UWoo00<007ooOol047oo
000MOol00`00Oomoo`0/Ool2000DOol00`00Oomoo`0BOol2002DOol00`00Oomoo`0@Ool001eoo`03
001oogoo02Uoo`<001Ioo`03001oogoo01Aoo`80099oo`03001oogoo011oo`007Goo0P00:7oo0P00
6Goo00<007ooOol05Woo0`00SWoo0P004Woo000MOol00`00Oomoo`0VOol00`00Oomoo`0IOol00`00
Oomoo`0IOol00`00Oomoo`2<Ool00`00Oomoo`0@Ool001eoo`03001oogoo02Eoo`03001oogoo01Yo
o`03001oogoo01Yoo`03001oogoo08]oo`03001oogoo011oo`007Goo0P0097oo0P007Goo00<007oo
Ool06goo0P00RWoo0P004Woo000MOol00`00Oomoo`0ROol00`00Oomoo`0MOol00`00Oomoo`0MOol0
0`00Oomoo`28Ool00`00Oomoo`0@Ool001eoo`03001oogoo025oo`03001oogoo01ioo`03001oogoo
01ioo`03001oogoo08Moo`03001oogoo011oo`007Goo00<007ooOol087oo00<007ooOol07goo00<0
07ooOol07goo00<007ooOol0QWoo00<007ooOol047oo000MOol2000POol00`00Oomoo`0POol00`00
Oomoo`0POol00`00Oomoo`24Ool2000BOol000ioo`D000=oo`8000Eoo`03001oogoo01eoo`8002=o
o`03001oogoo025oo`03001oogoo08Aoo`03001oogoo011oo`003goo00@007ooOol0009oo`04001o
ogoo0004Ool00`00Oomoo`0LOol00`00Oomoo`0SOol00`00Oomoo`0ROol00`00Oomoo`23Ool00`00
Oomoo`0@Ool000Qoo`D000=oo`03001oogoo009oo`04001oogoo0004Ool3000LOol00`00Oomoo`0S
Ool00`00Oomoo`0SOol00`00Oomoo`20Ool3000BOol0015oo`05001oogooOol00002Ool00`00Oomo
o`02Ool00`00Oomoo`0KOol00`00Oomoo`0TOol00`00Oomoo`0TOol00`00Oomoo`21Ool00`00Oomo
o`0@Ool000ioo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol06Woo00<007ooOol0
9Goo00<007ooOol09Goo00<007ooOol0P7oo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo
00@007ooOol000Aoo`8001Yoo`03001oogoo02Ioo`03001oogoo02Ioo`03001oogoo07ioo`80019o
o`003goo0`0017oo0P001Goo00<007ooOol067oo00<007ooOol09goo00<007ooOol09Woo00<007oo
Ool0Ogoo00<007ooOol047oo000MOol00`00Oomoo`0GOol00`00Oomoo`0XOol00`00Oomoo`0WOol0
0`00Oomoo`1nOol00`00Oomoo`0@Ool001eoo`03001oogoo01Moo`03001oogoo02Qoo`03001oogoo
02Moo`03001oogoo07ioo`03001oogoo011oo`007Goo0P005goo00<007ooOol0:Goo00<007ooOol0
:7oo00<007ooOol0O7oo0P004Woo000MOol00`00Oomoo`0FOol00`00Oomoo`0YOol00`00Oomoo`0X
Ool00`00Oomoo`1mOol00`00Oomoo`0@Ool001eoo`03001oogoo01Ioo`03001oogoo02Uoo`03001o
ogoo02Uoo`03001oogoo07aoo`03001oogoo011oo`007Goo0P005Woo00<007ooOol0:Woo00<007oo
Ool0:Woo00<007ooOol0NWoo0P004Woo000MOol00`00Oomoo`0EOol00`00Oomoo`0ZOol00`00Oomo
o`0ZOol00`00Oomoo`1kOol00`00Oomoo`0@Ool001eoo`03001oogoo01Aoo`03001oogoo02]oo`03
001oogoo02]oo`03001oogoo07Yoo`03001oogoo011oo`007Goo00<007ooOol057oo00<007ooOol0
:goo00<007ooOol0:goo00<007ooOol0NWoo00<007ooOol047oo000MOol2000DOol00`00Oomoo`0/
Ool00`00Oomoo`0[Ool3001iOol2000BOol000moo`<000Aoo`8000Eoo`03001oogoo01=oo`03001o
ogoo02aoo`03001oogoo02]ooa`0065oo`03001oogoo011oo`0047oo00<007ooOol00Woo00@007oo
Ool000Aoo`03001oogoo019oo`03001oogoo02eoo`03001oogoo02Qoo`<00004Ool00000Ool3000E
Oolc000HOol2000DOol00`00Oomoo`0@Ool000Qoo`D000=oo`03001oogoo009oo`04001oogoo0004
Ool3000BOol00`00Oomoo`0]Ool00`00Oomoo`0VOon3000BOol0011oo`03001oogoo009oo`04001o
ogoo0004Ool00`00Oomoo`0BOol00`00Oomoo`0]Ool00`00Oomoo`0SOol30006Ool5001QOol2000D
Ool00`00Oomoo`0@Ool0011oo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`0AOol00`00
Oomoo`0^Ool00`00Oomoo`0QOol2000:Ool3001SOol4000AOol00`00Oomoo`0@Ool000moo`8000Ao
o`04001oogoo0004Ool00`00Oomoo`0AOol00`00Oomoo`0^Ool00`00Oomoo`0NOol3000<Ool3001T
Ool01000Oomoo`0047oo00<007ooOol047oo000@Ool00`00Oomoo`03Ool20005Ool2000AOol00`00
Oomoo`0_Ool00`00Oomoo`0LOol2000@Ool00`00Oomoo`1SOol01000Oomoo`003goo0P004Woo000M
Ool00`00Oomoo`0@Ool00`00Oomoo`0_Ool00`00Oomoo`0IOol3000AOol2001UOol3000AOol00`00
Oomoo`0@Ool001eoo`03001oogoo011oo`03001oogoo02moo`03001oogoo01Moo`8001Eoo`03001o
ogoo06=oo`04001oogoo000@Ool00`00Oomoo`0@Ool001eoo`80015oo`03001oogoo02moo`03001o
ogoo01Aoo`<001Qoo`03001oogoo069oo`04001oogoo000?Ool2000BOol001eoo`03001oogoo011o
o`03001oogoo02moo`03001oogoo019oo`8001]oo`03001oogoo065oo`@0015oo`03001oogoo011o
o`007Goo00<007ooOol03goo00<007ooOol0<7oo00<007ooOol047oo0P007Goo00<007ooOol0MWoo
00<007ooOol047oo000MOol2000@Ool00`00Oomoo`0`Ool00`00Oomoo`0=Ool3000OOol00`00Oomo
o`1eOol2000BOol001eoo`03001oogoo00moo`03001oogoo031oo`03001oogoo00]oo`80029oo`03
001oogoo07Ioo`03001oogoo011oo`007Goo00<007ooOol03goo00<007ooOol0;Goo0P0000Aoo`00
0000009oo`8000Aoo`<002Eoo`03001oogoo07Eoo`03001oogoo011oo`007Goo00<007ooOol03goo
00<007ooOol0;Goo00<007ooOol00P000Woo00D007ooOol007oo008002Qoo`03001oogoo07Eoo`03
001oogoo011oo`007Goo0P0047oo00<007ooOol0;Goo1@000Woo00<007oo00000P00:Woo00<007oo
Ool0M7oo0P004Woo000FOol20005Ool00`00Oomoo`0?Ool00`00Oomoo`0^Ool00`00Ool00003Ool2
00000goo001oo`0ZOol00`00Oomoo`1eOol00`00Oomoo`0@Ool001Eoo`04001oogoo0004Ool00`00
Oomoo`0?Ool00`00Oomoo`0^Ool70002Ool00`00Oomoo`0YOol00`00Oomoo`1eOol00`00Oomoo`0@
Ool001Eoo`04001oogoo0004Oooa000BOol001Eoo`04001oogoo0004Ool00`00Oomoo`0?Ool00`00
Oomoo`0^Ool30004Ool2000/Ool00`00Oomoo`1eOol00`00Oomoo`0@Ool001Eoo`04001oogoo0004
Ool00`00Oomoo`0?Ool00`00Oomoo`0`Ool00`00Oomoo`0`Ool00`00Oomoo`1eOol00`00Oomoo`0@
Ool001Eoo`04001oogoo0004Ool00`00Oomoo`0?Ool00`00Oomoo`0`Ool00`00Oomoo`0`Ool00`00
Oomoo`1eOol00`00Oomoo`0@Ool001Ioo`8000Eoo`80011oo`03001oogoo031oo`03001oogoo031o
o`03001oogoo07Aoo`80019oo`007Goo00<007ooOol03goo00<007ooOol0<7oo00<007ooOol0<7oo
00<007ooOol0MGoo00<007ooOol047oo000MOol00`00Oomoo`0?Ool00`00Oomoo`0`Ool00`00Oomo
o`0`Ool00`00Oomoo`1eOol00`00Oomoo`0@Ool001eoo`80011oo`03001oogoo031oo`03001oogoo
02moo`03001oogoo07Eoo`80019oo`007Goo00<007ooOol03goo00<007ooOol0<7oo00<007ooOol0
;goo00<007ooOol0MWoo00<007ooOol047oo000MOol00`00Oomoo`0?Ool00`00Oomoo`0`Ool00`00
Oomoo`0_Ool00`00Oomoo`1fOol00`00Oomoo`0@Ool001eoo`80015oo`03001oogoo02moo`03001o
ogoo02moo`03001oogoo07Eoo`80019oo`007Goo00<007ooOol047oo00<007ooOol0;goo00<007oo
Ool0;goo00<007ooOol0MWoo00<007ooOol047oo000MOol00`00Oomoo`0@Ool00`00Oomoo`0_Ool0
0`00Oomoo`0^Ool00`00Oomoo`1gOol00`00Oomoo`0@Ool001eoo`03001oogoo011oo`03001oogoo
02moo`03001oogoo02ioo`03001oogoo07Moo`03001oogoo011oo`007Goo0P004Goo00<007ooOol0
;goo00<007ooOol0;Woo00<007ooOol0MWoo0P004Woo000?Ool30004Ool20005Ool00`00Oomoo`0A
Ool00`00Oomoo`0^Ool00`00Oomoo`0^Ool00`00Oomoo`1gOol00`00Oomoo`0@Ool0011oo`03001o
ogoo009oo`04001oogoo0004Ool00`00Oomoo`0AOol00`00Oomoo`0^Ool00`00Oomoo`0^Ool00`00
Oomoo`1gOol00`00Oomoo`0@Ool0011oo`03001oogoo009oo`04001oogoo0004Ool3000BOol00`00
Oomoo`0]Ool00`00Oomoo`0]Ool00`00Oomoo`1fOol3000BOol0011oo`03001oogoo009oo`04001o
ogoo0004Ool00`00Oomoo`0BOol00`00Oomoo`0]Ool00`00Oomoo`0]Ool00`00Oomoo`1hOol00`00
Oomoo`0@Ool0011oo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`0BOol00`00Oomoo`0]
Ool00`00Oomoo`0]Ool00`00Oomoo`1hOol00`00Oomoo`0@Ool000moo`8000Aoo`04001oogoo0004
Ool00`00Oomoo`0COol00`00Oomoo`0/Ool00`00Oomoo`0/Ool00`00Oomoo`1iOol00`00Oomoo`0@
Ool0011oo`03001oogoo00=oo`8000Eoo`8001Aoo`03001oogoo02aoo`03001oogoo02aoo`03001o
ogoo07Qoo`80019oo`007Goo00<007ooOol057oo00<007ooOol0:goo00<007ooOol0:goo00<007oo
Ool0NWoo00<007ooOol047oo000MOol00`00Oomoo`0DOol00`00Oomoo`0[Ool00`00Oomoo`0[Ool0
0`00Oomoo`1jOol00`00Oomoo`0@Ool001eoo`8001Ioo`03001oogoo02Yoo`03001oogoo02Yoo`03
001oogoo07Yoo`80019oo`007Goo00<007ooOol05Goo00<007ooOol0:Woo00<007ooOol0:Woo00<0
07ooOol0Ngoo00<007ooOol047oo000MOol00`00Oomoo`0EOol00`00Oomoo`0ZOol00`00Oomoo`0Y
Ool00`00Oomoo`1lOol00`00Oomoo`0@Ool001eoo`03001oogoo01Ioo`03001oogoo02Uoo`03001o
ogoo02Qoo`03001oogoo07eoo`03001oogoo011oo`007Goo0P005goo00<007ooOol0:Goo00<007oo
Ool0:7oo00<007ooOol0O7oo0P004Woo000MOol00`00Oomoo`0GOol00`00Oomoo`0XOol00`00Oomo
o`0WOol00`00Oomoo`1nOol00`00Oomoo`0@Ool001eoo`03001oogoo01Qoo`03001oogoo02Moo`03
001oogoo02Moo`03001oogoo07ioo`03001oogoo011oo`007Goo0P006Woo00<007ooOol09Woo00<0
07ooOol09Woo00<007ooOol0OWoo0P004Woo000>Ool50003Ool20005Ool00`00Oomoo`0JOol00`00
Oomoo`0UOol00`00Oomoo`0UOol00`00Oomoo`20Ool00`00Oomoo`0@Ool000moo`04001oogoo0002
Ool01000Oomoo`0017oo00<007ooOol06goo00<007ooOol097oo00<007ooOol097oo00<007ooOol0
PGoo00<007ooOol047oo000@Ool00`00Oomoo`02Ool01000Oomoo`0017oo0`006goo00<007ooOol0
97oo00<007ooOol08goo00<007ooOol0P7oo0`004Woo000AOol01@00Oomoogoo00000Woo00<007oo
Ool00Woo00<007ooOol077oo00<007ooOol08goo00<007ooOol08Woo00<007ooOol0Pgoo00<007oo
Ool047oo000>Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo01eoo`03001oogoo
029oo`03001oogoo029oo`03001oogoo08=oo`03001oogoo011oo`003Woo00D007ooOomoo`00009o
o`04001oogoo0004Ool00`00Oomoo`0NOol00`00Oomoo`0QOol00`00Oomoo`0QOol00`00Oomoo`24
Ool00`00Oomoo`0@Ool000moo`<000Aoo`8000Eoo`80021oo`03001oogoo021oo`03001oogoo021o
o`03001oogoo08Aoo`80019oo`007Goo00<007ooOol087oo0P0087oo00<007ooOol07Woo0P00R7oo
00<007ooOol047oo000MOol00`00Oomoo`0ROol00`00Oomoo`0MOol00`00Oomoo`0MOol00`00Oomo
o`28Ool00`00Oomoo`0@Ool001eoo`8002Aoo`03001oogoo01aoo`03001oogoo01aoo`03001oogoo
08Qoo`80019oo`007Goo00<007ooOol097oo0P0077oo00<007ooOol06Woo0P00S7oo00<007ooOol0
47oo000MOol00`00Oomoo`0VOol00`00Oomoo`0IOol00`00Oomoo`0HOol2002>Ool00`00Oomoo`0@
Ool001eoo`03001oogoo02Moo`03001oogoo01Qoo`03001oogoo01Moo`03001oogoo08ioo`03001o
ogoo011oo`007Goo0P00:Goo0P0067oo00<007ooOol05Goo0P00T7oo0P004Woo000MOol00`00Oomo
o`0ZOol3000EOol00`00Oomoo`0COol2002COol00`00Oomoo`0@Ool001eoo`03001oogoo02eoo`80
01=oo`03001oogoo015oo`8009Eoo`03001oogoo011oo`007Goo0P00<7oo0P004Goo00<007ooOol0
3Woo0`00UWoo0P004Woo000?Ool30004Ool20005Ool00`00Oomoo`0aOol3000>Ool00`00Oomoo`0<
Ool2002JOol00`00Oomoo`0@Ool000ioo`05001oogooOol00002Ool01000Oomoo`0017oo00<007oo
Ool0=7oo1@002Goo00<007ooOol01goo1@00W7oo00<007ooOol047oo000BOol01000Oomoo`000Woo
00<007ooOol00Woo0`00>Goo4`00Wgoo0`004Woo000@Ool20003Ool01000Oomoo`0017oo00<007oo
Ool0@Woo00<007ooOol0Z7oo00<007ooOol047oo000BOol01000Oomoo`000Woo00<007ooOol00Woo
00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo00@0
07ooOol000Aoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`003goo0`0017oo0P00
1Goo0P00@goo00<007ooOol0Ygoo0P004Woo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00
Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`007Goo0P00@goo
00<007ooOol0Ygoo0P004Woo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool0
01eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`007Goo00<007ooOol0@Woo00<0
07ooOol0Z7oo00<007ooOol047oo000MOol20013Ool00`00Oomoo`2WOol2000BOol001eoo`03001o
ogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo
00<007ooOol047oo000MOol20013Ool00`00Oomoo`2WOol2000BOol0011oo`<000=oo`8000Eoo`03
001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`004Goo00D007ooOomoo`00009oo`03001o
ogoo009oo`03001oogoo021oo`03001oogoo01moo`03001oogoo01moo`03001oogoo01moo`03001o
ogoo01moo`03001oogoo01moo`03001oogoo021oo`03001oogoo011oo`003Woo1@000Woo00@007oo
Ool000Aoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001o
ogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001o
ogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001o
ogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001o
ogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001o
ogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo011oo`003Woo
00@007ooOol000=oo`04001oogoo0004Oooa000BOol000moo`03001oo`0000=oo`04001oogoo003o
Ool8Ool0011oo`8000=oo`04001oogoo003oOol8Ool0015oo`03001oogoo009oo`800?moo`Uoo`00
ogoo8Goo003oOolQOol004eoo`D00004Ool00000Ool200000goo000000030002Ool30002Ool30000
0goo00000002Ool20002Ool30003Ool500000goo000000020003Ool30002Ool6000017oo00000000
2Goo0`000goo0`000Woo1P000Woo0P0000=oo`0000000`000Woo0P0000=oo`0000000goo0P0000=o
o`0000000P000goo10000goo0`000Woo1@00A7oo001>Ool01000Oomoo`000Woo00<007oo00000goo
00H007ooOol007oo0006Ool01000Oomoo`000Woo00@007ooOol0009oo`03001oogoo00Aoo`03001o
ogoo00Eoo`03001oo`0000=oo`04001oogoo0002Ool00`00Ool0000<Ool01P00Oomoo`00Ool000=o
o`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol0009oo`06001oogoo001oo`000goo00@0
07ooOol0009oo`03001oogoo00=oo`06001oogoo001oo`001goo00<007ooOol0A7oo001>Ool00`00
Oomoo`04Ool00`00Oomoo`03Ool01000Oomoogoo1@000Woo00@007ooOol0009oo`03001oogoo00=o
o`03001oogoo00Aoo`03001oogoo009oo`<0009oo`03001oogoo00Aoo`05001oogoo001oo`05000;
Ool00`00Ool00006Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool20004Ool0
1000Oomoo`000Woo00<007ooOol00goo00D007ooOol007oo00D000=oo`03001oogoo04Aoo`00CWoo
0`000goo00<007oo00000Woo00@007ooOol0009oo`05001oogooOol00002Ool01000Oomoo`000Woo
00<007ooOol00goo0P001Goo00D007ooOomoo`0000Eoo`05001oogooOol00002Ool01P00Oomoo`00
Ool000=oo`03001oogoo00Moo`80009oo`05001oogooOol00002Ool01000Oomoo`000Woo00@007oo
Ool0009oo`04001oogoo0002Ool00`00Ool00003Ool01000Oomoo`000Woo0P0017oo00H007ooOol0
07oo0003Ool01@00Oomoogoo0000AWoo001>Ool00`00Oomoo`02Ool2000017oo000007oo1@000Woo
0`000Woo10000Woo10000Woo0P0000Aoo`00001oo`<000Aoo`@0009oo`<000=oo`<000=oo`<000Uo
o`03001oogoo00=oo`<000=oo`<0009oo`800003Ool00000009oo`<000=oo`05001oo`00001oo`02
000017oo000007oo0P0000=oo`0000000Woo0`000goo0`0017oo00<007ooOol0A7oo001>Ool01000
Oomoo`006Woo00<007ooOol06goo00<007ooOol03goo00@007ooOol000Qoo`03001oogoo00Uoo`03
001oogoo00=oo`03001oogoo00moo`03001oogoo00Yoo`03001oogoo04Aoo`00CGoo1@006Woo00<0
07ooOol02Woo00<007ooOol03Goo0P004Woo0`001goo0P002Woo0P0017oo0P0047oo0P002Woo0`00
AWoo003oOolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {163.562, 0}} -> {-57.5608, -47.0218, \
0.585715, 0.585715}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .57143 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.285714 0.00714286 0.285714 0.00714286 [
[.14286 -0.0125 -9 -9 ]
[.14286 -0.0125 9 0 ]
[.28571 -0.0125 -3 -9 ]
[.28571 -0.0125 3 0 ]
[.42857 -0.0125 -6 -9 ]
[.42857 -0.0125 6 0 ]
[.57143 -0.0125 -6 -9 ]
[.57143 -0.0125 6 0 ]
[.71429 -0.0125 -6 -9 ]
[.71429 -0.0125 6 0 ]
[.85714 -0.0125 -6 -9 ]
[.85714 -0.0125 6 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07143 -18 -4.5 ]
[-0.0125 .07143 0 4.5 ]
[-0.0125 .14286 -18 -4.5 ]
[-0.0125 .14286 0 4.5 ]
[-0.0125 .21429 -18 -4.5 ]
[-0.0125 .21429 0 4.5 ]
[-0.0125 .28571 -6 -4.5 ]
[-0.0125 .28571 0 4.5 ]
[-0.0125 .35714 -12 -4.5 ]
[-0.0125 .35714 0 4.5 ]
[-0.0125 .42857 -12 -4.5 ]
[-0.0125 .42857 0 4.5 ]
[-0.0125 .5 -12 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .57143 -12 -4.5 ]
[-0.0125 .57143 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .57143 .125 0 ]
[ 1 0 .125 0 ]
[.5 .58393 -74 0 ]
[.5 .58393 74 12 ]
[ 0 0 0 0 ]
[ 1 .57143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .00625 L
s
[(-20)] .14286 -0.0125 0 1 Mshowa
.28571 0 m
.28571 .00625 L
s
[(0)] .28571 -0.0125 0 1 Mshowa
.42857 0 m
.42857 .00625 L
s
[(20)] .42857 -0.0125 0 1 Mshowa
.57143 0 m
.57143 .00625 L
s
[(40)] .57143 -0.0125 0 1 Mshowa
.71429 0 m
.71429 .00625 L
s
[(60)] .71429 -0.0125 0 1 Mshowa
.85714 0 m
.85714 .00625 L
s
[(80)] .85714 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(100)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.03571 0 m
.03571 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.10714 0 m
.10714 .00375 L
s
.17857 0 m
.17857 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.25 0 m
.25 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.39286 0 m
.39286 .00375 L
s
.46429 0 m
.46429 .00375 L
s
.5 0 m
.5 .00375 L
s
.53571 0 m
.53571 .00375 L
s
.60714 0 m
.60714 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.75 0 m
.75 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.82143 0 m
.82143 .00375 L
s
.89286 0 m
.89286 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96429 0 m
.96429 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07143 m
.00625 .07143 L
s
[(-30)] -0.0125 .07143 1 0 Mshowa
0 .14286 m
.00625 .14286 L
s
[(-20)] -0.0125 .14286 1 0 Mshowa
0 .21429 m
.00625 .21429 L
s
[(-10)] -0.0125 .21429 1 0 Mshowa
0 .28571 m
.00625 .28571 L
s
[(0)] -0.0125 .28571 1 0 Mshowa
0 .35714 m
.00625 .35714 L
s
[(10)] -0.0125 .35714 1 0 Mshowa
0 .42857 m
.00625 .42857 L
s
[(20)] -0.0125 .42857 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(30)] -0.0125 .5 1 0 Mshowa
0 .57143 m
.00625 .57143 L
s
[(40)] -0.0125 .57143 1 0 Mshowa
.125 Mabswid
0 .01429 m
.00375 .01429 L
s
0 .02857 m
.00375 .02857 L
s
0 .04286 m
.00375 .04286 L
s
0 .05714 m
.00375 .05714 L
s
0 .08571 m
.00375 .08571 L
s
0 .1 m
.00375 .1 L
s
0 .11429 m
.00375 .11429 L
s
0 .12857 m
.00375 .12857 L
s
0 .15714 m
.00375 .15714 L
s
0 .17143 m
.00375 .17143 L
s
0 .18571 m
.00375 .18571 L
s
0 .2 m
.00375 .2 L
s
0 .22857 m
.00375 .22857 L
s
0 .24286 m
.00375 .24286 L
s
0 .25714 m
.00375 .25714 L
s
0 .27143 m
.00375 .27143 L
s
0 .3 m
.00375 .3 L
s
0 .31429 m
.00375 .31429 L
s
0 .32857 m
.00375 .32857 L
s
0 .34286 m
.00375 .34286 L
s
0 .37143 m
.00375 .37143 L
s
0 .38571 m
.00375 .38571 L
s
0 .4 m
.00375 .4 L
s
0 .41429 m
.00375 .41429 L
s
0 .44286 m
.00375 .44286 L
s
0 .45714 m
.00375 .45714 L
s
0 .47143 m
.00375 .47143 L
s
0 .48571 m
.00375 .48571 L
s
0 .51429 m
.00375 .51429 L
s
0 .52857 m
.00375 .52857 L
s
0 .54286 m
.00375 .54286 L
s
0 .55714 m
.00375 .55714 L
s
.25 Mabswid
0 0 m
0 .57143 L
s
0 .56518 m
0 .57143 L
s
.14286 .56518 m
.14286 .57143 L
s
.28571 .56518 m
.28571 .57143 L
s
.42857 .56518 m
.42857 .57143 L
s
.57143 .56518 m
.57143 .57143 L
s
.71429 .56518 m
.71429 .57143 L
s
.85714 .56518 m
.85714 .57143 L
s
.125 Mabswid
.03571 .56768 m
.03571 .57143 L
s
.07143 .56768 m
.07143 .57143 L
s
.10714 .56768 m
.10714 .57143 L
s
.17857 .56768 m
.17857 .57143 L
s
.21429 .56768 m
.21429 .57143 L
s
.25 .56768 m
.25 .57143 L
s
.32143 .56768 m
.32143 .57143 L
s
.35714 .56768 m
.35714 .57143 L
s
.39286 .56768 m
.39286 .57143 L
s
.46429 .56768 m
.46429 .57143 L
s
.5 .56768 m
.5 .57143 L
s
.53571 .56768 m
.53571 .57143 L
s
.60714 .56768 m
.60714 .57143 L
s
.64286 .56768 m
.64286 .57143 L
s
.67857 .56768 m
.67857 .57143 L
s
.75 .56768 m
.75 .57143 L
s
.78571 .56768 m
.78571 .57143 L
s
.82143 .56768 m
.82143 .57143 L
s
.89286 .56768 m
.89286 .57143 L
s
.92857 .56768 m
.92857 .57143 L
s
.96429 .56768 m
.96429 .57143 L
s
.25 Mabswid
0 .57143 m
1 .57143 L
s
.99375 0 m
1 0 L
s
.99375 .07143 m
1 .07143 L
s
.99375 .14286 m
1 .14286 L
s
.99375 .21429 m
1 .21429 L
s
.99375 .28571 m
1 .28571 L
s
.99375 .35714 m
1 .35714 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .5 m
1 .5 L
s
.125 Mabswid
.99625 .01429 m
1 .01429 L
s
.99625 .02857 m
1 .02857 L
s
.99625 .04286 m
1 .04286 L
s
.99625 .05714 m
1 .05714 L
s
.99625 .08571 m
1 .08571 L
s
.99625 .1 m
1 .1 L
s
.99625 .11429 m
1 .11429 L
s
.99625 .12857 m
1 .12857 L
s
.99625 .15714 m
1 .15714 L
s
.99625 .17143 m
1 .17143 L
s
.99625 .18571 m
1 .18571 L
s
.99625 .2 m
1 .2 L
s
.99625 .22857 m
1 .22857 L
s
.99625 .24286 m
1 .24286 L
s
.99625 .25714 m
1 .25714 L
s
.99625 .27143 m
1 .27143 L
s
.99625 .3 m
1 .3 L
s
.99625 .31429 m
1 .31429 L
s
.99625 .32857 m
1 .32857 L
s
.99625 .34286 m
1 .34286 L
s
.99625 .37143 m
1 .37143 L
s
.99625 .38571 m
1 .38571 L
s
.99625 .4 m
1 .4 L
s
.99625 .41429 m
1 .41429 L
s
.99625 .44286 m
1 .44286 L
s
.99625 .45714 m
1 .45714 L
s
.99625 .47143 m
1 .47143 L
s
.99625 .48571 m
1 .48571 L
s
.99625 .51429 m
1 .51429 L
s
.99625 .52857 m
1 .52857 L
s
.99625 .54286 m
1 .54286 L
s
.99625 .55714 m
1 .55714 L
s
.25 Mabswid
1 0 m
1 .57143 L
s
0 .28571 m
1 .28571 L
s
.28571 0 m
.28571 .57143 L
s
gsave
.5 .58393 -135 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Exzentrische) show
141.000 13.000 moveto
(Schubkurbel) show
207.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .57143 L
0 .57143 L
closepath
clip
newpath
.5 Mabswid
.28571 .28571 m
.286 .28571 L
.28632 .28571 L
.28662 .28571 L
.2869 .28571 L
.28721 .28571 L
.2875 .28571 L
.28781 .28571 L
.28811 .28571 L
.2884 .28571 L
.2887 .28571 L
.289 .28571 L
.28928 .28571 L
.28958 .28571 L
.28988 .28571 L
.29018 .28571 L
.29048 .28571 L
.29077 .28571 L
.29107 .28571 L
.29137 .28571 L
.29168 .28571 L
.29198 .28571 L
.29227 .28571 L
.29258 .28571 L
.29286 .28571 L
s
newpath
.28571 .28571 .00429 0 365.73 arc
s
newpath
.28571 .28571 .21429 0 365.73 arc
s
newpath
.5 .28571 .00429 0 365.73 arc
s
newpath
.92258 .21429 .00429 0 365.73 arc
s
.28571 .28571 m
.5 .28571 L
s
.46429 .21429 m
1 .21429 L
s
.5 .28571 m
.92258 .21429 L
s
gsave
.3 .27143 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.51429 .3 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.93686 .22857 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 164.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1001,
  AnimationCycleOffset->-16,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000Y1000`40O003h00Oogoo8Goo000mOol5
0003Ool2000JOol2000KOol50003Ool2000JOol30003Ool2000IOol30004Ool2000IOol30004Ool2
000GOol30004Ool20004Ool2000<Ool003ioo`04001oogoo0002Ool01000Oomoo`0067oo00@007oo
Ool001]oo`04001oogoo0002Ool01000Oomoo`006Woo00D007ooOomoo`00009oo`03001oogoo01Eo
o`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001oogoo000GOol0
0`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00=goo1@000goo00<007ooOol00Woo
00@007ooOol001Qoo`04001oogoo000LOol00`00Oomoo`02Ool01000Oomoo`005goo1@000Woo00@0
07ooOol001Moo`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001o
ogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00@7oo00D007ooOomo
o`00009oo`03001oogoo01Ioo`04001oogoo000MOol01@00Oomoogoo00000Woo00<007ooOol05Goo
00@007ooOol000=oo`04001oogoo000GOol40003Ool01000Oomoo`0067oo0`000goo00@007ooOol0
01Moo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`002goo000mOol01@00Oomoogoo0000
0Woo00@007ooOol001Qoo`04001oogoo000JOol01@00Oomoogoo00000Woo00@007ooOol001Qoo`03
001oo`0000=oo`04001oogoo000GOol00`00Oomoo`04Ool01000Oomoo`005goo00D007ooOomoo`00
009oo`04001oogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00?Goo
00D007ooOomoo`00009oo`04001oogoo000HOol01000Oomoo`006Woo00D007ooOomoo`00009oo`04
001oogoo000IOol20003Ool01000Oomoo`0067oo00<007ooOol00goo00@007ooOol001Moo`05001o
ogooOol00002Ool01000Oomoo`005Woo0P0017oo00@007ooOol0009oo`04001oogoo000;Ool003io
o`<000Aoo`8001Yoo`8001aoo`<000Aoo`8001]oo`03001oogoo009oo`8001Yoo`8000Aoo`8001Uo
o`<000Aoo`8001Qoo`03001oogoo00=oo`8000Aoo`8000aoo`00ogoo8Goo003oOolQOol00?moob5o
o`00ogoo8Goo000MOooa000BOol001eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol2
0013Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo
011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12
Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo
00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomo
o`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007ooOol0
@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00
Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`003goo0`0017oo
0P001Goo0P00@goo00<007ooOol0Ygoo0P004Woo000>Ool01@00Oomoogoo00000Woo00@007ooOol0
00Aoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0027oo1@001Goo00@007ooOol0
009oo`03001oogoo009oo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0047oo0P00
0goo00@007ooOol000Aoo`<003Yooa400:1oo`<0019oo`004Woo00@007ooOol0009oo`03001oogoo
009oo`03001oogoo03Eoo`D000Qoo`03001oogoo00Ioo`D009eoo`03001oogoo011oo`003Woo00D0
07ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0cOol2000=Ool00`00Oomoo`0;Ool2002K
Ool00`00Oomoo`0@Ool000moo`<000Aoo`8000Eoo`80035oo`<000moo`03001oogoo00eoo`8009Qo
o`80019oo`007Goo00<007ooOol0;Woo0P004Woo00<007ooOol03goo0`00UWoo00<007ooOol047oo
000MOol00`00Oomoo`0/Ool2000DOol00`00Oomoo`0BOol2002DOol00`00Oomoo`0@Ool001eoo`03
001oogoo02Uoo`<001Ioo`03001oogoo01Aoo`80099oo`03001oogoo011oo`007Goo0P00:7oo0P00
6Goo00<007ooOol05Woo0`00SWoo0P004Woo000MOol00`00Oomoo`0VOol00`00Oomoo`0IOol00`00
Oomoo`0IOol00`00Oomoo`2<Ool00`00Oomoo`0@Ool001eoo`03001oogoo02Eoo`03001oogoo01Yo
o`03001oogoo01Yoo`03001oogoo08]oo`03001oogoo011oo`007Goo0P0097oo0P007Goo00<007oo
Ool06goo0P00RWoo0P004Woo000MOol00`00Oomoo`0ROol00`00Oomoo`0MOol00`00Oomoo`0MOol0
0`00Oomoo`28Ool00`00Oomoo`0@Ool001eoo`03001oogoo025oo`03001oogoo01ioo`03001oogoo
01ioo`03001oogoo08Moo`03001oogoo011oo`007Goo00<007ooOol087oo00<007ooOol07goo00<0
07ooOol07goo00<007ooOol0QWoo00<007ooOol047oo000MOol2000POol00`00Oomoo`0POol00`00
Oomoo`0POol00`00Oomoo`24Ool2000BOol000ioo`D000=oo`8000Eoo`03001oogoo01eoo`8002=o
o`03001oogoo025oo`03001oogoo08Aoo`03001oogoo011oo`003goo00@007ooOol0009oo`04001o
ogoo0004Ool00`00Oomoo`0LOol00`00Oomoo`0SOol00`00Oomoo`0ROol00`00Oomoo`23Ool00`00
Oomoo`0@Ool000Qoo`D000=oo`03001oogoo009oo`04001oogoo0004Ool3000LOol00`00Oomoo`0S
Ool00`00Oomoo`0SOol00`00Oomoo`20Ool3000BOol0015oo`05001oogooOol00002Ool00`00Oomo
o`02Ool00`00Oomoo`0KOol00`00Oomoo`0TOol00`00Oomoo`0TOol00`00Oomoo`21Ool00`00Oomo
o`0@Ool000ioo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol06Woo00<007ooOol0
9Goo00<007ooOol09Goo00<007ooOol0P7oo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo
00@007ooOol000Aoo`8001Yoo`03001oogoo02Ioo`03001oogoo02Ioo`03001oogoo07ioo`80019o
o`003goo0`0017oo0P001Goo00<007ooOol067oo00<007ooOol09goo00<007ooOol09Woo00<007oo
Ool0Ogoo00<007ooOol047oo000MOol00`00Oomoo`0GOol00`00Oomoo`0XOol00`00Oomoo`0WOol0
0`00Oomoo`1nOol00`00Oomoo`0@Ool001eoo`03001oogoo01Moo`03001oogoo02Qoo`03001oogoo
02Moo`03001oogoo07ioo`03001oogoo011oo`007Goo0P005goo00<007ooOol0:Goo00<007ooOol0
:7oo00<007ooOol0O7oo0P004Woo000MOol00`00Oomoo`0FOol00`00Oomoo`0YOol00`00Oomoo`0X
Ool00`00Oomoo`1mOol00`00Oomoo`0@Ool001eoo`03001oogoo01Ioo`03001oogoo02Uoo`03001o
ogoo02Uoo`03001oogoo07aoo`03001oogoo011oo`007Goo0P005Woo00<007ooOol0:Woo00<007oo
Ool0:Woo00<007ooOol0NWoo0P004Woo000MOol00`00Oomoo`0EOol00`00Oomoo`0ZOol00`00Oomo
o`0ZOol00`00Oomoo`1kOol00`00Oomoo`0@Ool001eoo`03001oogoo01Aoo`03001oogoo02]oo`03
001oogoo02]oo`03001oogoo07Yoo`03001oogoo011oo`007Goo00<007ooOol057oo00<007ooOol0
:goo00<007ooOol0:goo00<007ooOol0NWoo00<007ooOol047oo000MOol2000DOol00`00Oomoo`0/
Ool00`00Oomoo`0/Ool00`00Oomoo`1hOol2000BOol000moo`<000Aoo`8000Eoo`03001oogoo01=o
o`03001oogoo02aoo`03001oogoo02aoo`03001oogoo07Uoo`03001oogoo011oo`0047oo00<007oo
Ool00Woo00@007ooOol000Aoo`03001oogoo019oo`03001oogoo02eoo`03001oogoo02eoo`03001o
ogoo06Aoo`<0015oo`03001oogoo011oo`0027oo1@000goo00<007ooOol00Woo00@007ooOol000Ao
o`<0019oo`03001oogoo02eoo`03001oogoo02Mooh80019oo`0047oo00<007ooOol00Woo00@007oo
Ool000Aoo`03001oogoo019oo`03001oogoo02eoo`03001oogoo02eoo`03001oogoo05aoo`H0009o
o`<0015oo`03001oogoo011oo`0047oo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo015o
o`03001oogoo02ioo`03001oogoo02ioo`03001oogoo05Eoo`H000Uoo`@000moo`03001oogoo011o
o`003goo0P0017oo00@007ooOol000Aoo`03001oogoo015oo`03001oogoo02ioo`03001oogoo02io
o`03001oogoo04moo`H0011oo`04001oogoo000>Ool00`00Oomoo`0@Ool0011oo`03001oogoo00=o
o`8000Eoo`80015oo`03001oogoo02moo`03001oogoo02ioo`03001oogoo04Uoo`H001Ioo`04001o
ogoo000=Ool2000BOol001eoo`03001oogoo011oo`03001oogoo02moo`03001oogoo02ioo`03001o
ogoo04=oo`H001aoo`<000moo`03001oogoo011oo`007Goo00<007ooOol047oo00<007ooOol0;goo
00<007ooOol0;Woo00<007ooOol0?Goo1P008Woo00@007ooOol000ioo`03001oogoo011oo`007Goo
0P004Goo00<007ooOol0;goo00<007ooOol0;goo00<007ooOol0=Woo1P00:7oo00@007ooOol000eo
o`80019oo`007Goo00<007ooOol047oo00<007ooOol0;goo00<007ooOol0;goo00<007ooOol0<7oo
1P00;Goo10003goo00<007ooOol047oo000MOol00`00Oomoo`0?Ool00`00Oomoo`0`Ool00`00Oomo
o`0_Ool00`00Oomoo`0[Ool50016Ool00`00Oomoo`0@Ool001eoo`80011oo`03001oogoo031oo`03
001oogoo02moo`03001oogoo02Eoo`H004Yoo`80019oo`007Goo00<007ooOol03goo00<007ooOol0
<7oo00<007ooOol0;goo00<007ooOol07goo1P00DGoo00<007ooOol047oo000MOol00`00Oomoo`0?
Ool00`00Oomoo`0]Ool2000017oo000000000Woo0P00;7oo00<007ooOol067oo1P00Egoo00<007oo
Ool047oo000MOol00`00Oomoo`0?Ool00`00Oomoo`0]Ool00`00Oomoo`020002Ool01000Oomoo`00
:goo00<007ooOol04Woo1P00GGoo00<007ooOol047oo000MOol2000@Ool00`00Oomoo`0]Ool50002
Ool01000Oomoo`00:goo00<007ooOol037oo1P00HWoo0P004Woo000FOol20005Ool00`00Oomoo`0?
Ool00`00Oomoo`0^Ool00`00Ool00003Ool01000Oomoo`00:goo00<007ooOol01Woo1P00JGoo00<0
07ooOol047oo000EOol01000Oomoo`0017oo00<007ooOol03goo00<007ooOol0;Woo0`000goo00@0
07ooOol002Yoo`80009oo`H006moo`03001oogoo011oo`005Goo00@007ooOol000Aooo40019oo`00
5Goo00@007ooOol000Aoo`03001oogoo00moo`03001oogoo02ioo`<000Aoo`8002]oo`<007Ioo`03
001oogoo011oo`005Goo00@007ooOol000Aoo`03001oogoo00moo`03001oogoo031oo`03001oogoo
031oo`800004Ool00000001bOol00`00Oomoo`0@Ool001Eoo`04001oogoo0004Ool00`00Oomoo`0?
Ool00`00Oomoo`0`Ool00`00Oomoo`0`Ool01@00Oomoogoo0000Lgoo00<007ooOol047oo000FOol2
0005Ool2000@Ool00`00Oomoo`0`Ool00`00Oomoo`0`Ool5001bOol2000BOol001eoo`03001oogoo
00moo`03001oogoo031oo`03001oogoo031oo`800003Ool007oo07=oo`03001oogoo011oo`007Goo
00<007ooOol03goo00<007ooOol0<7oo00<007ooOol0<7oo0P0000=oo`00Ool0Lgoo00<007ooOol0
47oo000MOol2000@Ool00`00Oomoo`0`Ool00`00Oomoo`0_Ool01000Oomoo`00M7oo0P004Woo000M
Ool00`00Oomoo`0?Ool00`00Oomoo`0`Ool00`00Oomoo`0_Ool01000Ool00000MGoo00<007ooOol0
47oo000MOol00`00Oomoo`0?Ool00`00Oomoo`0`Ool00`00Oomoo`0_Ool00`00Oomoo`1fOol00`00
Oomoo`0@Ool001eoo`80015oo`03001oogoo02moo`03001oogoo02moo`03001oogoo07Eoo`80019o
o`007Goo00<007ooOol047oo00<007ooOol0;goo00<007ooOol0;goo00<007ooOol0MWoo00<007oo
Ool047oo000MOol00`00Oomoo`0@Ool00`00Oomoo`0_Ool00`00Oomoo`0^Ool00`00Oomoo`1gOol0
0`00Oomoo`0@Ool001eoo`03001oogoo011oo`03001oogoo02moo`03001oogoo02ioo`03001oogoo
07Moo`03001oogoo011oo`007Goo0P004Goo00<007ooOol0;goo00<007ooOol0;Woo00<007ooOol0
MWoo0P004Woo000?Ool30004Ool20005Ool00`00Oomoo`0AOol00`00Oomoo`0^Ool00`00Oomoo`0^
Ool00`00Oomoo`1gOol00`00Oomoo`0@Ool0011oo`03001oogoo009oo`04001oogoo0004Ool00`00
Oomoo`0AOol00`00Oomoo`0^Ool00`00Oomoo`0^Ool00`00Oomoo`1gOol00`00Oomoo`0@Ool0011o
o`03001oogoo009oo`04001oogoo0004Ool3000BOol00`00Oomoo`0]Ool00`00Oomoo`0]Ool00`00
Oomoo`1fOol3000BOol0011oo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`0BOol00`00
Oomoo`0]Ool00`00Oomoo`0]Ool00`00Oomoo`1hOol00`00Oomoo`0@Ool0011oo`03001oogoo009o
o`04001oogoo0004Ool00`00Oomoo`0BOol00`00Oomoo`0]Ool00`00Oomoo`0]Ool00`00Oomoo`1h
Ool00`00Oomoo`0@Ool000moo`8000Aoo`04001oogoo0004Ool00`00Oomoo`0COol00`00Oomoo`0/
Ool00`00Oomoo`0/Ool00`00Oomoo`1iOol00`00Oomoo`0@Ool0011oo`03001oogoo00=oo`8000Eo
o`8001Aoo`03001oogoo02aoo`03001oogoo02aoo`03001oogoo07Qoo`80019oo`007Goo00<007oo
Ool057oo00<007ooOol0:goo00<007ooOol0:goo00<007ooOol0NWoo00<007ooOol047oo000MOol0
0`00Oomoo`0DOol00`00Oomoo`0[Ool00`00Oomoo`0[Ool00`00Oomoo`1jOol00`00Oomoo`0@Ool0
01eoo`8001Ioo`03001oogoo02Yoo`03001oogoo02Yoo`03001oogoo07Yoo`80019oo`007Goo00<0
07ooOol05Goo00<007ooOol0:Woo00<007ooOol0:Woo00<007ooOol0Ngoo00<007ooOol047oo000M
Ool00`00Oomoo`0EOol00`00Oomoo`0ZOol00`00Oomoo`0YOol00`00Oomoo`1lOol00`00Oomoo`0@
Ool001eoo`03001oogoo01Ioo`03001oogoo02Uoo`03001oogoo02Qoo`03001oogoo07eoo`03001o
ogoo011oo`007Goo0P005goo00<007ooOol0:Goo00<007ooOol0:7oo00<007ooOol0O7oo0P004Woo
000MOol00`00Oomoo`0GOol00`00Oomoo`0XOol00`00Oomoo`0WOol00`00Oomoo`1nOol00`00Oomo
o`0@Ool001eoo`03001oogoo01Qoo`03001oogoo02Moo`03001oogoo02Moo`03001oogoo07ioo`03
001oogoo011oo`007Goo0P006Woo00<007ooOol09Woo00<007ooOol09Woo00<007ooOol0OWoo0P00
4Woo000>Ool50003Ool20005Ool00`00Oomoo`0JOol00`00Oomoo`0UOol00`00Oomoo`0UOol00`00
Oomoo`20Ool00`00Oomoo`0@Ool000moo`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol0
6goo00<007ooOol097oo00<007ooOol097oo00<007ooOol0PGoo00<007ooOol047oo000@Ool00`00
Oomoo`02Ool01000Oomoo`0017oo0`006goo00<007ooOol097oo00<007ooOol08goo00<007ooOol0
P7oo0`004Woo000AOol01@00Oomoogoo00000Woo00<007ooOol00Woo00<007ooOol077oo00<007oo
Ool08goo00<007ooOol08Woo00<007ooOol0Pgoo00<007ooOol047oo000>Ool01@00Oomoogoo0000
0Woo00@007ooOol000Aoo`03001oogoo01eoo`03001oogoo029oo`03001oogoo029oo`03001oogoo
08=oo`03001oogoo011oo`003Woo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0N
Ool00`00Oomoo`0QOol00`00Oomoo`0QOol00`00Oomoo`24Ool00`00Oomoo`0@Ool000moo`<000Ao
o`8000Eoo`80021oo`03001oogoo021oo`03001oogoo021oo`03001oogoo08Aoo`80019oo`007Goo
00<007ooOol087oo0P0087oo00<007ooOol07Woo0P00R7oo00<007ooOol047oo000MOol00`00Oomo
o`0ROol00`00Oomoo`0MOol00`00Oomoo`0MOol00`00Oomoo`28Ool00`00Oomoo`0@Ool001eoo`80
02Aoo`03001oogoo01aoo`03001oogoo01aoo`03001oogoo08Qoo`80019oo`007Goo00<007ooOol0
97oo0P0077oo00<007ooOol06Woo0P00S7oo00<007ooOol047oo000MOol00`00Oomoo`0VOol00`00
Oomoo`0IOol00`00Oomoo`0HOol2002>Ool00`00Oomoo`0@Ool001eoo`03001oogoo02Moo`03001o
ogoo01Qoo`03001oogoo01Moo`03001oogoo08ioo`03001oogoo011oo`007Goo0P00:Goo0P0067oo
00<007ooOol05Goo0P00T7oo0P004Woo000MOol00`00Oomoo`0ZOol3000EOol00`00Oomoo`0COol2
002COol00`00Oomoo`0@Ool001eoo`03001oogoo02eoo`8001=oo`03001oogoo015oo`8009Eoo`03
001oogoo011oo`007Goo0P00<7oo0P004Goo00<007ooOol03Woo0`00UWoo0P004Woo000?Ool30004
Ool20005Ool00`00Oomoo`0aOol3000>Ool00`00Oomoo`0<Ool2002JOol00`00Oomoo`0@Ool000io
o`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol0=7oo1@002Goo00<007ooOol01goo
1@00W7oo00<007ooOol047oo000BOol01000Oomoo`000Woo00<007ooOol00Woo0`00>Goo4`00Wgoo
0`004Woo000@Ool20003Ool01000Oomoo`0017oo00<007ooOol0@Woo00<007ooOol0Z7oo00<007oo
Ool047oo000BOol01000Oomoo`000Woo00<007ooOol00Woo00<007ooOol0@Woo00<007ooOol0Z7oo
00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo049oo`03
001oogoo0:Qoo`03001oogoo011oo`003goo0`0017oo0P001Goo0P00@goo00<007ooOol0Ygoo0P00
4Woo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`03001oogoo049o
o`03001oogoo0:Qoo`03001oogoo011oo`007Goo0P00@goo00<007ooOol0Ygoo0P004Woo000MOol0
0`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo
0:Qoo`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000M
Ool20013Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001o
ogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol20013Ool0
0`00Oomoo`2WOol2000BOol0011oo`<000=oo`8000Eoo`03001oogoo049oo`03001oogoo0:Qoo`03
001oogoo011oo`004Goo00D007ooOomoo`00009oo`03001oogoo009oo`03001oogoo021oo`03001o
ogoo01moo`03001oogoo01moo`03001oogoo01moo`03001oogoo01moo`03001oogoo01moo`03001o
ogoo021oo`03001oogoo011oo`003Woo1@000Woo00@007ooOol000Aoo`03001oogoo00Ioo`03001o
ogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001o
ogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001o
ogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001o
ogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001o
ogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001o
ogoo00Ioo`03001oogoo00Ioo`03001oogoo011oo`003Woo00@007ooOol000=oo`04001oogoo0004
Oooa000BOol000moo`03001oo`0000=oo`04001oogoo003oOol8Ool0011oo`8000=oo`04001oogoo
003oOol8Ool0015oo`03001oogoo009oo`800?moo`Uoo`00ogoo8Goo003oOolQOol004eoo`D00004
Ool00000Ool200000goo000000030002Ool30002Ool300000goo00000002Ool20002Ool30003Ool5
00000goo000000020003Ool30002Ool6000017oo000000002Goo0`000goo0`000Woo1P000Woo0P00
00=oo`0000000`000Woo0P0000=oo`0000000goo0P0000=oo`0000000P000goo10000goo0`000Woo
1@00A7oo001>Ool01000Oomoo`000Woo00<007oo00000goo00H007ooOol007oo0006Ool01000Oomo
o`000Woo00@007ooOol0009oo`03001oogoo00Aoo`03001oogoo00Eoo`03001oo`0000=oo`04001o
ogoo0002Ool00`00Ool0000<Ool01P00Oomoo`00Ool000=oo`04001oogoo0002Ool01000Oomoo`00
0Woo00@007ooOol0009oo`06001oogoo001oo`000goo00@007ooOol0009oo`03001oogoo00=oo`06
001oogoo001oo`001goo00<007ooOol0A7oo001>Ool00`00Oomoo`04Ool00`00Oomoo`03Ool01000
Oomoogoo1@000Woo00@007ooOol0009oo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo009o
o`<0009oo`03001oogoo00Aoo`05001oogoo001oo`05000;Ool00`00Ool00006Ool01000Oomoo`00
0Woo00@007ooOol0009oo`04001oogoo0002Ool20004Ool01000Oomoo`000Woo00<007ooOol00goo
00D007ooOol007oo00D000=oo`03001oogoo04Aoo`00CWoo0`000goo00<007oo00000Woo00@007oo
Ool0009oo`05001oogooOol00002Ool01000Oomoo`000Woo00<007ooOol00goo0P001Goo00D007oo
Oomoo`0000Eoo`05001oogooOol00002Ool01P00Oomoo`00Ool000=oo`03001oogoo00Moo`80009o
o`05001oogooOol00002Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool00`00
Ool00003Ool01000Oomoo`000Woo0P0017oo00H007ooOol007oo0003Ool01@00Oomoogoo0000AWoo
001>Ool00`00Oomoo`02Ool2000017oo000007oo1@000Woo0`000Woo10000Woo10000Woo0P0000Ao
o`00001oo`<000Aoo`@0009oo`<000=oo`<000=oo`<000Uoo`03001oogoo00=oo`<000=oo`<0009o
o`800003Ool00000009oo`<000=oo`05001oo`00001oo`02000017oo000007oo0P0000=oo`000000
0Woo0`000goo0`0017oo00<007ooOol0A7oo001>Ool01000Oomoo`006Woo00<007ooOol06goo00<0
07ooOol03goo00@007ooOol000Qoo`03001oogoo00Uoo`03001oogoo00=oo`03001oogoo00moo`03
001oogoo00Yoo`03001oogoo04Aoo`00CGoo1@006Woo00<007ooOol02Woo00<007ooOol03Goo0P00
4Woo0`001goo0P002Woo0P0017oo0P0047oo0P002Woo0`00AWoo003oOolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {163.562, 0}} -> {-57.5608, -47.0218, \
0.585715, 0.585715}}]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 850}},
WindowToolbars->{"RulerBar", "EditBar"},
WindowSize->{565, 737},
WindowMargins->{{Automatic, 2}, {37, Automatic}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
      "Prof. Dr. O. Wallrapp, FHM FB06"]}},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {36, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->False,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
MacintoshSystemPageSetup->"\<\
00<0004/0B`000004Xh=2ommoi/C4@e`0fL5N`?P0080004/0B`000000]P2:001
0000AP0000400`<30?l00Gd000400@FN9d000000000006D<01T1T00000000000
00000000007oo@FNGg3oo@00D7`00000\>"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 193, 7, 79, "Subtitle"],
Cell[1923, 61, 26, 0, 30, "Text"],
Cell[1952, 63, 8419, 131, 212, 8322, 128, "GraphicsData", "PICT", \
"Graphics"],

Cell[CellGroupData[{
Cell[10396, 198, 175, 4, 46, "Subsection"],
Cell[10574, 204, 107, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[10706, 209, 65, 1, 27, "Input"],
Cell[10774, 212, 45, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10856, 218, 65, 1, 27, "Input"],
Cell[10924, 221, 45, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11006, 227, 108, 2, 27, "Input"],
Cell[11117, 231, 85, 1, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11239, 237, 64, 1, 27, "Input"],
Cell[11306, 240, 143, 3, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11486, 248, 52, 1, 27, "Input"],
Cell[11541, 251, 308, 5, 91, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[11898, 262, 146, 4, 46, "Subsection"],
Cell[12047, 268, 75, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[12147, 272, 100, 2, 27, "Input"],
Cell[12250, 276, 64, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12351, 282, 130, 3, 43, "Input"],
Cell[12484, 287, 52, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12573, 293, 133, 3, 43, "Input"],
Cell[12709, 298, 53, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12799, 304, 143, 3, 43, "Input"],
Cell[12945, 309, 52, 1, 26, "Output"]
}, Open  ]],
Cell[13012, 313, 42, 0, 30, "Text"],
Cell[13057, 315, 51, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[13133, 319, 134, 3, 43, "Input"],
Cell[13270, 324, 52, 1, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[13371, 331, 55, 0, 46, "Subsection"],
Cell[13429, 333, 179, 4, 46, "Text"],
Cell[13611, 339, 32, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[13668, 343, 145, 3, 43, "Input"],
Cell[13816, 348, 73, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13926, 354, 91, 1, 27, "Input"],
Cell[14020, 357, 57, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14114, 363, 112, 2, 27, "Input"],
Cell[14229, 367, 52, 1, 26, "Output"]
}, Open  ]],
Cell[14296, 371, 30, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[14351, 375, 140, 3, 43, "Input"],
Cell[14494, 380, 66, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14597, 386, 91, 1, 27, "Input"],
Cell[14691, 389, 53, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14781, 395, 112, 2, 27, "Input"],
Cell[14896, 399, 51, 1, 26, "Output"]
}, Open  ]],
Cell[14962, 403, 46, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[15033, 407, 51, 1, 27, "Input"],
Cell[15087, 410, 52, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15176, 416, 64, 1, 27, "Input"],
Cell[15243, 419, 53, 1, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[15345, 426, 83, 1, 46, "Subsection"],
Cell[15431, 429, 239, 4, 91, "Input"],
Cell[15673, 435, 62, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[15760, 439, 246, 4, 59, "Input"],
Cell[16009, 445, 17725, 715, 125, 7255, 581, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[33749, 1163, 67, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[33841, 1167, 811, 15, 310, "Input"],

Cell[CellGroupData[{
Cell[34677, 1186, 24986, 854, 173, 8453, 644, "GraphicsData", "PostScript", \
"Graphics"],
Cell[59666, 2042, 25305, 858, 173, 8467, 644, "GraphicsData", "PostScript", \
"Graphics"],
Cell[84974, 2902, 25915, 866, 173, 8469, 644, "GraphicsData", "PostScript", \
"Graphics"],
Cell[110892, 3770, 26095, 868, 173, 8467, 644, "GraphicsData", "PostScript", \
"Graphics"],
Cell[136990, 4640, 25640, 863, 173, 8453, 644, "GraphicsData", "PostScript", \
"Graphics"],
Cell[162633, 5505, 26095, 868, 173, 8467, 644, "GraphicsData", "PostScript", \
"Graphics"],
Cell[188731, 6375, 25749, 864, 173, 8469, 644, "GraphicsData", "PostScript", \
"Graphics"],
Cell[214483, 7241, 24965, 854, 173, 8467, 644, "GraphicsData", "PostScript", \
"Graphics"],
Cell[239451, 8097, 24886, 853, 173, 8465, 644, "GraphicsData", "PostScript", \
"Graphics"],
Cell[264340, 8952, 24985, 854, 173, 8467, 644, "GraphicsData", "PostScript", \
"Graphics"],
Cell[289328, 9808, 25424, 860, 173, 8468, 644, "GraphicsData", "PostScript", \
"Graphics"],
Cell[314755, 10670, 25593, 862, 173, 8467, 644, "GraphicsData", "PostScript", \
"Graphics"],
Cell[340351, 11534, 25040, 855, 173, 8465, 644, "GraphicsData", "PostScript", \
"Graphics"],
Cell[365394, 12391, 25710, 863, 173, 8467, 644, "GraphicsData", "PostScript", \
"Graphics"],
Cell[391107, 13256, 25494, 861, 173, 8469, 644, "GraphicsData", "PostScript", \
"Graphics"],
Cell[416604, 14119, 24945, 854, 173, 8467, 644, "GraphicsData", "PostScript", \
"Graphics"],
Cell[441552, 14975, 24988, 854, 173, 8453, 644, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

