(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    646459,      20402]*)
(*NotebookOutlinePosition[    648020,      20448]*)
(*  CellTagsIndexPosition[    647976,      20444]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Aufgabe 2.15:  Koppelkurve des Konchoidenlenkers ", "Subtitle",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Times",
  FontSize->20],

Cell[" 03.06.2001", "Text"],

Cell[GraphicsData["PICT", "\<\
000000000>@1GP0A0_l<0?on0000B00004P000000000i05N0000000OP0200800
01h00@0:0000003T0Ej200004fH00001000000000000000000000@0000000000
00000000@000000000000000000000100000003T0Eh000<00000000025iWJFHP
0000000000000000HG1`K000000000@00Eh0i0180000B000000:a0010dM9AP00
0000000000000000000000000000000000002000000008000?n00?oooooooh00
ooooolc<P03oooooVIV00?oooomVIX00oooooc<cP03ooooo00200?ooc<cooh00
ooo<c<c<P03oolc<VIV00?ooc<aVIX00ooo<c3<cP03oolc<00200?ooVIWooh00
oonIVLc<P03ooiVIVIV00?ooVIUVIX00oonIVC<cP03ooiVI00200?ooIVKooh00
oomVI/c<P03oofIVVIV00?ooIVIVIX00oomVIS<cP03oofIV00200?oo<c?ooh00
oolc<lc<P03ooc<cVIV00?oo<c=VIX00oolc<c<cP03ooc<c00200?oo003ooh00
ool00<c<P03oo`00VIV00?oo001VIX00ool003<cP03oo`0000200<c<oooooh00
c<coolc<P03<c?ooVIV00<c<oomVIX00c<cooc<cP03<c?oo00200<c<c<cooh00
c<c<c<c<P03<c<c<VIV00<c<c<aVIX00c<c<c3<cP03<c<c<00200<c<VIWooh00
c<bIVLc<P03<c9VIVIV00<c<VIUVIX00c<bIVC<cP03<c9VI00200<c<IVKooh00
c<aVI/c<P03<c6IVVIV00<c<IVIVIX00c<aVIS<cP03<c6IV00200<c<<c?ooh00
c<`c<lc<P03<c3<cVIV00<c<<c=VIX00c<`c<c<cP03<c3<c00200<c<003ooh00
c<`00<c<P03<c000VIV00<c<001VIX00c<`003<cP03<c000002009VIoooooh00
VIWoolc<P02IVOooVIV009VIoomVIX00VIWooc<cP02IVOoo002009VIc<cooh00
VIW<c<c<P02IVLc<VIV009VIc<aVIX00VIW<c3<cP02IVLc<002009VIVIWooh00
VIVIVLc<P02IVIVIVIV009VIVIUVIX00VIVIVC<cP02IVIVI002009VIIVKooh00
VIUVI/c<P02IVFIVVIV009VIIVIVIX00VIUVIS<cP02IVFIV002009VI<c?ooh00
VITc<lc<P02IVC<cVIV009VI<c=VIX00VITc<c<cP02IVC<c002009VI003ooh00
VIT00<c<P02IV@00VIV009VI001VIX00VIT003<cP02IV@00002006IVoooooh00
IVKoolc<P01VI_ooVIV006IVoomVIX00IVKooc<cP01VI_oo002006IVc<cooh00
IVK<c<c<P01VI/c<VIV006IVc<aVIX00IVK<c3<cP01VI/c<002006IVVIWooh00
IVJIVLc<P01VIYVIVIV006IVVIUVIX00IVJIVC<cP01VIYVI002006IVIVKooh00
IVIVI/c<P01VIVIVVIV006IVIVIVIX00IVIVIS<cP01VIVIV002006IV<c?ooh00
IVHc<lc<P01VIS<cVIV006IV<c=VIX00IVHc<c<cP01VIS<c002006IV003ooh00
IVH00<c<P01VIP00VIV006IV001VIX00IVH003<cP01VIP00002003<coooooh00
<c?oolc<P00c<oooVIV003<coomVIX00<c?ooc<cP00c<ooo002003<cc<cooh00
<c?<c<c<P00c<lc<VIV003<cc<aVIX00<c?<c3<cP00c<lc<002003<cVIWooh00
<c>IVLc<P00c<iVIVIV003<cVIUVIX00<c>IVC<cP00c<iVI002003<cIVKooh00
<c=VI/c<P00c<fIVVIV003<cIVIVIX00<c=VIS<cP00c<fIV002003<c<c?ooh00
<c<c<lc<P00c<c<cVIV003<c<c=VIX00<c<c<c<cP00c<c<c002003<c003ooh00
<c<00<c<P00c<`00VIV003<c001VIX00<c<003<cP00c<`0000200000oooooh00
003oolc<P0000?ooVIV00000oomVIX00003ooc<cP0000?oo00200000c<cooh00
003<c<c<P0000<c<VIV00000c<aVIX00003<c3<cP0000<c<00200000VIWooh00
002IVLc<P00009VIVIV00000VIUVIX00002IVC<cP00009VI00200000IVKooh00
001VI/c<P00006IVVIV00000IVIVIX00001VIS<cP00006IV00200000<c?ooh00
000c<lc<P00003<cVIV00000<c=VIX00000c<c<cP00003<c00200000003ooh00
00000<c<P0000000VIV00000001VIX00000003<cP03^kP0000200=gM00000800
^k/00000P02ZZP00002008R800000800MgL00000P01EE@00002004A400000800
8R800000P00A4@0000200000k^h00800003Mg@00P0000;^k00200000ZZX00800
0028R000P00007Mg00200000EED008000014A000P000028R002000004A400800
00000>k^P0000000gMf00000002k^h0000000:ZZP0000000R8R00000001gMh00
000005EEP0000000A4B00000000R8X000000014AP03^k^k^k^j00=gMgMgMgH00
^k^k^k^kP02ZZZZZZZZ008R8R8R8R800MgMgMgMgP01EEEEEEEF004A4A4A4A800
8R8R8R8RP00A4A4A4A600000000004M9ASPgHEh1i027003oooooolcooiWoofKo
oc?oo`3oc?ooc<coc9Woc6Koc3?oc03oVOooVLcoVIWoVFKoVC?oV@3oI_ooI/co
IYWoIVKoIS?oIP3o<ooo<lco<iWo<fKo<c?o<`3o0?oo0<co09Wo06Ko03?o003<
ooo<olc<oiW<ofK<oc?<o`3<c?o<c<c<c9W<c6K<c3?<c03<VOo<VLc<VIW<VFK<
VC?<V@3<I_o<I/c<IYW<IVK<IS?<IP3<<oo<<lc<<iW<<fK<<c?<<`3<0?o<0<c<
09W<06K<03?<002IoonIolbIoiVIofJIoc>Io`2Ic?nIc<bIc9VIc6JIc3>Ic02I
VOnIVLbIVIVIVFJIVC>IV@2II_nII/bIIYVIIVJIIS>IIP2I<onI<lbI<iVI<fJI
<c>I<`2I0?nI0<bI09VI06JI03>I001VoomVolaVoiUVofIVoc=Vo`1Vc?mVc<aV
c9UVc6IVc3=Vc01VVOmVVLaVVIUVVFIVVC=VV@1VI_mVI/aVIYUVIVIVIS=VIP1V
<omV<laV<iUV<fIV<c=V<`1V0?mV0<aV09UV06IV03=V000coolcol`coiTcofHc
oc<co`0cc?lcc<`cc9Tcc6Hcc3<cc00cVOlcVL`cVITcVFHcVC<cV@0cI_lcI/`c
IYTcIVHcIS<cIP0c<olc<l`c<iTc<fHc<c<c<`0c0?lc0<`c09Tc06Hc03<c0000
ool0ol`0oiT0ofH0oc<0o`00c?l0c<`0c9T0c6H0c3<0c000VOl0VL`0VIT0VFH0
VC<0V@00I_l0I/`0IYT0IVH0IS<0IP00<ol0<l`0<iT0<fH0<c<0<`000?l00<`0
09T006H003?^003M002k002Z0028001g001E0014000R000A0000kP00g@00^`00
ZP00R000M`00E@00A0008P004@000>h00=d00;/00:X008P007L005D004@00280
017^k^kMgMfk^k^ZZZZ8R8QgMgMEEEE4A4@R8R8A4A40000/000005h1i0072?d0
0@PLB;2P`H<84bYLb;2Q`hL@8dZLB;6RaH/H<f[Lb;6SahlP@hXLBK:TbI<XDjYL
bK:UbhWoG/ZLBK>VCI/aKn[LbK>WChOoP_hLB[BXDIE1LaiMb[BYdhM9WdZ]VKCZ
e:/6Zb[5b[FTd:aM/FX=BcKTeh=WbbhMZkI]aZd9dkX]2WN^GHQehmjU^kL_d8Qi
oE8EC1P]c<25Fb9>O7Oa@/N<Cd:>[7JbG/X^;F?^ZQUQildL?h=n:QY]jM4ECj<n
ZQ[/JY:]G`n=GI3fJZEiKL_VZG]Pklfh3Nn^k?4giYR1S@nWZEaiI>BNUiMekY`a
h^[BFF;7C_QjM/hRoKWkmOiMk4SaNlVGWbXN?FGgjlo3SRlA?Wf@k^eg_doJY?ka
o3UUggoY1MSDP0HZA6225nVgh5`?<TRAPa:jE^5/:DE8g8DHXZCQM1afj6687hK8
d88ULYFRRIMUb>6:;0Z7e8D`aURKMSCJ^5>4=@ZXXdhlE]SSSaX>^MJ?=aDYXI4f
O/PTGdP>UQV3Ck;X99EABSVUPEFJF6:G?X7ihTaRkYPULfAbNFJJK=iGYY1Xl_OV
TW6j^JI<<<iIiidhk[VNWPWF2>Q;P`HXZ9el:XHCXXV^e6>QOCHjhj;a@LZXWmUI
B]n@VXhXjJBDU]OYWd1FnRVXXFIjZX^UR[[mZZM9T_ZZOkbi>Z]G]GhgZZf]K_SF
[KSV2Z96^n[JDk4g4P_/O<:61Mf_bhIg;76j8B]MUMH6Qi6ebf5;5U/=AR_]]>0A
A1^g`gUK[VoKRV_FCnQ^5:m/GLikV5KP^]]^V=g9IIFiiTJU[dGe2QJL`3;F9]O0
Oo7K5eb@>KH```[22b30ScDd<LDFT]]H/QD3IJmMH8k/fl6;MKHaa`2DG63;22><
<Eh/9ma/FkTY33;==Lo/<LkAIOGEJBIoBmBl:LNelXTm2bAV_18oYQYlnFijM6DA
Ebbcb<4jKNSE`c9]6[j0MMgbeb:^:oK9c`J/6GYK5EdLf6Y[O3:kHohgK=JoL]:]
H]Wn:[Qeaao5kKCLd5YL=mLkV`Icb?P1W1?RhJIm5M641cghfNnb>kV/RY/gHNI1
7djjch3mncV_3X/n>^Y::ja]M9_GicG[?k?7>>YelGfkd9bGoSS1_j]ZNGmf1hmg
lIbgcKcK;MjM6^FE7glPE1??O[_cb^OM>?AAUSVZIJ^33;7G_HNLE/CD/fXmDn@o
_ceHfD<><oNa=`VUE2[SgkcS=/_LdXCF?_WhcDObj]kbM1Hmm0f@PCTjh?E28iZT
lJigPj^MeB@8_hkhKVdfblg@H6Nj@>g??`oT6K4VmcKk:C1PYa]NgcPHWZXM3Ulh
c:4>MdPf]_gal8M0a241PdS48Q[aR4Q<XQ:Gb<@V>]66:TcL2f52`^nASd;8NmoN
?_Rj5II`Gfa[h1AS6;T/QPj5_c4>5e?SVNA8KX3o/ICh;^M2^df=S=WKf/[Rb;lC
8U1hbA]Sa[i7@>V9l7c^Vj0FFB=6ZLU?JXPDfNMBYSeJVK5eOCA<2lofVO8m4W8?
G:<1ogS6L@VbRcNjX_BP`[a>1Rn56RbLkVPXBn[823M^a2G?8]V`BVX^QF0T9BKU
Dad<2/bC_o>UnZZH_nIY48>E@`h_5EW:DLj=MonC7=hj^KiMK_>;EHaUa_2WZCU:
YW<;i6@[ToU9_IeXM/h;W>2XB<iIoEICF]/AFmcPNLY19PnNa^`W>>fX`7;B/YKX
_8bf04XlSO7cTl2lhElFeZVWWK>MeF_VFAi:ADVFCiT4Vdcmk3U<>^;UV<_3G7f4
:=2EAXf<O[bIje;G`m;dAYANa9i9kkUC=^:dTDN3iDacYj;H]2JR_7TYBHWj]hJR
TWlSkBUCVo[D:1JET1VmJ4V=EUEgOV^47WCD8ZUJ=]/eaYH]EAI?^EYFZi8<ZDcS
heZofUJ7FZMJ17;I`eBVdoNL:jmcaEWlgXTJLFX]TFI:C2PM^A^hcTn[<SGH7]]H
@9Z>5DnPnN0n7@/LMDge[S]L4VNImMW<=^UAPCd>TDIkcLSmgRI;[4ePJDek9/<V
]5OYBUA/fCQKh4QZ]fIeKF5?IE/Yh[Ja/`8^26=U_>@Z5i2YbVfdWX_E=WE;GlGe
:S/SMEf6?CMWJFg]]ERFGNRZDe76jQU[ADPXg97G/Na5KgZK]/Y0JY>khjD_1?f9
/@ME=[Sj1ElS@F[:n@HHN>I];nP>k;d`ASNo39kW:kGTgPP3<9gb[K252INRogIe
`hg[l:E0G;XENKRS91JLRFNHhSYVN<4]3R1nHAcSjR:FaSG6l8`eW6<AXbg7<;DT
Rh7<C<R>V<SQ;N>?THaA/afIb5Lb8I=e3:/U<eU9F9YbT`]/IB@7RDiJC[9/`JaU
okI6/<aR?O>DDCBV<0>fcFR^<YcLO></aeW8L5jcW>MlIm:B:<aRoS2ImNcT?5ni
d8Kf/Yn]16Rh4JWAeXcARBnVI1e=nV5LUSBT:feY@0Mj^IgNM6SFM6U<QkFfWUKS
WD[m<[FB>]ESO[FXPhWZFC]eeIknM94O3N]KlhWE[DIaXh0MK;On>]N19SJZK<gH
EBVkf6d4e[>QKN=Q8m_1=jA^XW?M@naNnl3Co_IFaDfaL9?kg0`>200k00L0[P1`
00L00@0100<00`0400003@0<0101GP5N0Eh1GP0X06H0A21JMG8P@FijIFUWIB1g
JG9T86AULR1AMFUSJeAYKFFZ8000:01b06hCA6E[Kfe`LVEcLfmb8=97BDKC800X
07h0T`URIFjJM6UWM2h0003o\>"], "Graphics",
  ImageSize->{350, 228}],

Cell[CellGroupData[{

Cell["Beziehungen f\[UDoubleDot]r Punkt A: ax(phi), ay (phi)", "Subsection",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Times",
  FontSize->14],

Cell[CellGroupData[{

Cell["\<\
Clear[a,d, k, phi, psi];
rax = a Cos[phi]\
\>", "Input",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(a\ Cos[phi]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["ray = a Sin[phi]", "Input",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(a\ Sin[phi]\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Beziehungen des Koppelpunktes K", "Subsection",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Times",
  FontSize->14],

Cell[CellGroupData[{

Cell["rkx = rax + k Cos[psi]", "Input",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(a\ Cos[phi] + k\ Cos[psi]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["rky = ray - k Sin[psi]", "Input",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(a\ Sin[phi] - k\ Sin[psi]\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Abweichung von der Geraden",
  FontFamily->"Courier"]], "Subsection",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Times",
  FontSize->14],

Cell[CellGroupData[{

Cell["deltax = k - a - rkx", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-a\) + k - a\ Cos[phi] - k\ Cos[psi]\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Beziehungen zur Gleitsteinbewegung, Abtrieb psi(phi)", "Subsection",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Times",
  FontSize->14],

Cell[CellGroupData[{

Cell["psi = ArcTan[ray/(d-rax)]", "Input",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(ArcTan[\(a\ Sin[phi]\)\/\(d - a\ Cos[phi]\)]\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Auswertung der Gleichungen f\[UDoubleDot]r phi = 0 - 360 \[Degree]", \
"Subsection",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Times",
  FontSize->14],

Cell[CellGroupData[{

Cell["\<\
a = 19.658;   d = 32.239;  k = 134.021;
phi   = phiG N[Pi/180];
Plot[{rky,rkx}, {phiG, 0, 360}, 
\tAxesLabel->{\"phi [Grad]\",None},PlotLabel-> \"rkx, rky [mm]\",
\tFrame -> True,GridLines -> Automatic,
\tPlotRange -> {{0, 360}, Automatic} ];\
\>", "Input",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.9082e-17 0.00277778 0.193545 0.00266643 [
[.13889 -0.0125 -6 -9 ]
[.13889 -0.0125 6 0 ]
[.27778 -0.0125 -9 -9 ]
[.27778 -0.0125 9 0 ]
[.41667 -0.0125 -9 -9 ]
[.41667 -0.0125 9 0 ]
[.55556 -0.0125 -9 -9 ]
[.55556 -0.0125 9 0 ]
[.69444 -0.0125 -9 -9 ]
[.69444 -0.0125 9 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[.97222 -0.0125 -9 -9 ]
[.97222 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06022 -18 -4.5 ]
[-0.0125 .06022 0 4.5 ]
[-0.0125 .19354 -6 -4.5 ]
[-0.0125 .19354 0 4.5 ]
[-0.0125 .32687 -12 -4.5 ]
[-0.0125 .32687 0 4.5 ]
[-0.0125 .46019 -18 -4.5 ]
[-0.0125 .46019 0 4.5 ]
[-0.0125 .59351 -18 -4.5 ]
[-0.0125 .59351 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[1.025 .19354 0 -6 ]
[1.025 .19354 64 6 ]
[.5 .63053 -41.0625 0 ]
[.5 .63053 41.0625 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .61803 L
s
.27778 0 m
.27778 .61803 L
s
.41667 0 m
.41667 .61803 L
s
.55556 0 m
.55556 .61803 L
s
.69444 0 m
.69444 .61803 L
s
.83333 0 m
.83333 .61803 L
s
0 .06022 m
1 .06022 L
s
0 .19354 m
1 .19354 L
s
0 .32687 m
1 .32687 L
s
0 .46019 m
1 .46019 L
s
0 g
.13889 0 m
.13889 .00625 L
s
[(50)] .13889 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(100)] .27778 -0.0125 0 1 Mshowa
.41667 0 m
.41667 .00625 L
s
[(150)] .41667 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(200)] .55556 -0.0125 0 1 Mshowa
.69444 0 m
.69444 .00625 L
s
[(250)] .69444 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(300)] .83333 -0.0125 0 1 Mshowa
.97222 0 m
.97222 .00625 L
s
[(350)] .97222 -0.0125 0 1 Mshowa
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06022 m
.00625 .06022 L
s
[(-50)] -0.0125 .06022 1 0 Mshowa
0 .19354 m
.00625 .19354 L
s
[(0)] -0.0125 .19354 1 0 Mshowa
0 .32687 m
.00625 .32687 L
s
[(50)] -0.0125 .32687 1 0 Mshowa
0 .46019 m
.00625 .46019 L
s
[(100)] -0.0125 .46019 1 0 Mshowa
0 .59351 m
.00625 .59351 L
s
[(150)] -0.0125 .59351 1 0 Mshowa
.125 Mabswid
0 .08689 m
.00375 .08689 L
s
0 .11355 m
.00375 .11355 L
s
0 .14022 m
.00375 .14022 L
s
0 .16688 m
.00375 .16688 L
s
0 .22021 m
.00375 .22021 L
s
0 .24687 m
.00375 .24687 L
s
0 .27354 m
.00375 .27354 L
s
0 .3002 m
.00375 .3002 L
s
0 .35353 m
.00375 .35353 L
s
0 .38019 m
.00375 .38019 L
s
0 .40686 m
.00375 .40686 L
s
0 .43352 m
.00375 .43352 L
s
0 .48685 m
.00375 .48685 L
s
0 .51352 m
.00375 .51352 L
s
0 .54018 m
.00375 .54018 L
s
0 .56684 m
.00375 .56684 L
s
0 .03356 m
.00375 .03356 L
s
0 .00689 m
.00375 .00689 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06022 m
1 .06022 L
s
.99375 .19354 m
1 .19354 L
s
.99375 .32687 m
1 .32687 L
s
.99375 .46019 m
1 .46019 L
s
.99375 .59351 m
1 .59351 L
s
.125 Mabswid
.99625 .08689 m
1 .08689 L
s
.99625 .11355 m
1 .11355 L
s
.99625 .14022 m
1 .14022 L
s
.99625 .16688 m
1 .16688 L
s
.99625 .22021 m
1 .22021 L
s
.99625 .24687 m
1 .24687 L
s
.99625 .27354 m
1 .27354 L
s
.99625 .3002 m
1 .3002 L
s
.99625 .35353 m
1 .35353 L
s
.99625 .38019 m
1 .38019 L
s
.99625 .40686 m
1 .40686 L
s
.99625 .43352 m
1 .43352 L
s
.99625 .48685 m
1 .48685 L
s
.99625 .51352 m
1 .51352 L
s
.99625 .54018 m
1 .54018 L
s
.99625 .56684 m
1 .56684 L
s
.99625 .03356 m
1 .03356 L
s
.99625 .00689 m
1 .00689 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .19354 m
1 .19354 L
s
gsave
1.025 .19354 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(@) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Grad) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
117.000 13.000 moveto
(D) show
123.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -102.062 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(rkx) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(rky) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
117.000 13.000 moveto
(@) show
123.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.125 13.000 moveto
(D) show
141.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .19354 m
.01975 .13296 L
.04057 .08127 L
.0515 .06099 L
.06168 .04621 L
.07286 .03402 L
.07911 .02879 L
.08481 .02491 L
.08988 .02208 L
.09526 .01966 L
.09985 .01803 L
.10491 .01666 L
.10775 .01606 L
.11034 .01562 L
.11333 .01522 L
.11471 .01508 L
.11618 .01496 L
.11755 .01486 L
.1188 .0148 L
.12005 .01475 L
.12123 .01473 L
.1226 .01472 L
.12387 .01472 L
.12454 .01473 L
.12526 .01475 L
.12603 .01477 L
.12674 .0148 L
.12806 .01487 L
.12947 .01495 L
.13199 .01516 L
.13471 .01544 L
.13771 .01583 L
.1481 .01771 L
.15815 .02021 L
.16759 .02307 L
.20821 .03932 L
.25141 .06065 L
.29301 .08288 L
.33303 .10472 L
.37562 .12786 L
.41661 .1498 L
.46019 .17276 L
.50217 .19467 L
.54256 .21576 L
.58552 .23842 L
.62689 .26059 L
.66668 .28221 L
.70903 .30532 L
.7498 .32707 L
.79314 .34839 L
Mistroke
.8148 .35764 L
.83489 .36482 L
.84491 .36771 L
.85434 .3699 L
.85956 .37085 L
.86231 .37127 L
.8652 .37164 L
.86765 .3719 L
.87033 .37212 L
.87151 .3722 L
.87277 .37227 L
.87396 .37232 L
.87504 .37235 L
.87629 .37237 L
.87745 .37237 L
.87873 .37236 L
.88011 .37233 L
.88148 .37228 L
.88216 .37224 L
.88291 .3722 L
.88548 .37199 L
.8879 .37172 L
.89048 .37134 L
.89512 .37042 L
.90101 .36878 L
.90656 .36667 L
.91154 .36427 L
.91694 .36108 L
.9269 .3533 L
.93785 .34148 L
.94928 .32482 L
.95996 .30472 L
.98089 .25229 L
1 .19354 L
Mfstroke
0 .60332 m
.00123 .60329 L
.00236 .60322 L
.00365 .60308 L
.00488 .60289 L
.00706 .60242 L
.00942 .60172 L
.01203 .60073 L
.01479 .59944 L
.01975 .59657 L
.02966 .58901 L
.04057 .57887 L
.06188 .55774 L
.08481 .53799 L
.1069 .52377 L
.11738 .5186 L
.12711 .51459 L
.14705 .50838 L
.15758 .50598 L
.1688 .50397 L
.1796 .50246 L
.19129 .50121 L
.20232 .50034 L
.21247 .49974 L
.22269 .49929 L
.23223 .49899 L
.23771 .49886 L
.2427 .49876 L
.24815 .49868 L
.25393 .49861 L
.25888 .49857 L
.2615 .49855 L
.26434 .49853 L
.26693 .49852 L
.2693 .49851 L
.27156 .4985 L
.27397 .49849 L
.27534 .49849 L
.27659 .49849 L
.27787 .49849 L
.27904 .49849 L
.28041 .49849 L
.28113 .49849 L
.28189 .49849 L
.28317 .49849 L
.2839 .49849 L
.28459 .49849 L
.28528 .49849 L
.28603 .49849 L
.2874 .49849 L
Mistroke
.28874 .49849 L
.28998 .49849 L
.29577 .4985 L
.30111 .49851 L
.30689 .49852 L
.31736 .49855 L
.33691 .4986 L
.34691 .49862 L
.35259 .49863 L
.35788 .49864 L
.36076 .49864 L
.36348 .49864 L
.36592 .49865 L
.36729 .49865 L
.36857 .49865 L
.36994 .49865 L
.37067 .49865 L
.37146 .49865 L
.37224 .49865 L
.37306 .49865 L
.37376 .49865 L
.37452 .49865 L
.3759 .49865 L
.37667 .49865 L
.37737 .49865 L
.37873 .49865 L
.38001 .49865 L
.38254 .49864 L
.38489 .49864 L
.39025 .49864 L
.39547 .49863 L
.40107 .49863 L
.42046 .49859 L
.44124 .49855 L
.4522 .49853 L
.46385 .49851 L
.47417 .4985 L
.48004 .49849 L
.48273 .49849 L
.48556 .49849 L
.48797 .49849 L
.4906 .49849 L
.493 .49849 L
.49407 .49849 L
.49523 .49849 L
.49659 .49849 L
.49787 .49849 L
.49912 .49849 L
.50027 .49849 L
.50151 .49849 L
Mistroke
.50289 .49849 L
.50358 .49849 L
.50432 .49849 L
.50566 .49849 L
.50833 .49849 L
.51117 .49849 L
.51628 .49849 L
.52236 .4985 L
.52787 .4985 L
.54896 .49853 L
.57089 .49858 L
.58051 .4986 L
.59106 .49861 L
.60056 .49863 L
.6058 .49864 L
.61075 .49864 L
.61345 .49864 L
.61638 .49864 L
.61905 .49865 L
.62032 .49865 L
.62151 .49865 L
.62263 .49865 L
.62383 .49865 L
.62516 .49865 L
.62638 .49865 L
.62759 .49865 L
.6289 .49865 L
.63028 .49865 L
.63155 .49865 L
.6329 .49865 L
.63432 .49865 L
.63686 .49864 L
.6396 .49864 L
.64261 .49864 L
.64801 .49863 L
.65305 .49862 L
.66246 .49861 L
.67257 .49858 L
.69332 .49852 L
.69901 .49851 L
.70213 .4985 L
.70506 .4985 L
.7078 .49849 L
.70925 .49849 L
.71077 .49849 L
.71205 .49849 L
.71346 .49849 L
.71474 .49849 L
.71593 .49849 L
.71729 .49849 L
Mistroke
.71854 .49849 L
.71991 .49849 L
.7206 .49849 L
.72136 .49849 L
.72264 .49849 L
.72401 .49849 L
.7265 .4985 L
.72907 .4985 L
.73152 .49851 L
.73611 .49853 L
.7387 .49855 L
.74146 .49857 L
.74643 .49861 L
.75234 .49869 L
.7577 .49877 L
.76282 .49887 L
.76822 .499 L
.7779 .49931 L
.78832 .49978 L
.79976 .50048 L
.81047 .50138 L
.82024 .50244 L
.83151 .50402 L
.84219 .50594 L
.85232 .50822 L
.86309 .51123 L
.88243 .51851 L
.89226 .52332 L
.90286 .52946 L
.92205 .54339 L
.94267 .56216 L
.96524 .58443 L
.97394 .59199 L
.97872 .59554 L
.98324 .59838 L
.98745 .60051 L
.98967 .6014 L
.99202 .60217 L
.994 .60266 L
.99505 .60287 L
.99617 .60305 L
.9972 .60318 L
.99815 .60326 L
.9991 .6033 L
1 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{281.438, 173.875},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Plokurve = ParametricPlot[{rkx,rky}, {phiG, 0, 360}, 
\tAxesLabel->{\"rkx [mm]\",None},PlotLabel-> \"rky [mm]\",
\tFrame -> True,GridLines -> Automatic,
\tPlotRange -> {{100,160}, Automatic}];\
\>", "Input",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.66667 0.0166667 0.309017 0.00438817 [
[.16667 -0.0125 -9 -9 ]
[.16667 -0.0125 9 0 ]
[.33333 -0.0125 -9 -9 ]
[.33333 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.66667 -0.0125 -9 -9 ]
[.66667 -0.0125 9 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04573 -18 -4.5 ]
[-0.0125 .04573 0 4.5 ]
[-0.0125 .13349 -18 -4.5 ]
[-0.0125 .13349 0 4.5 ]
[-0.0125 .22125 -18 -4.5 ]
[-0.0125 .22125 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .39678 -12 -4.5 ]
[-0.0125 .39678 0 4.5 ]
[-0.0125 .48454 -12 -4.5 ]
[-0.0125 .48454 0 4.5 ]
[-0.0125 .57231 -12 -4.5 ]
[-0.0125 .57231 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[1.025 .30902 0 -6 ]
[1.025 .30902 52.125 6 ]
[.5 .63053 -26.0625 0 ]
[.5 .63053 26.0625 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.16667 0 m
.16667 .61803 L
s
.33333 0 m
.33333 .61803 L
s
.5 0 m
.5 .61803 L
s
.66667 0 m
.66667 .61803 L
s
.83333 0 m
.83333 .61803 L
s
0 .04573 m
1 .04573 L
s
0 .13349 m
1 .13349 L
s
0 .22125 m
1 .22125 L
s
0 .30902 m
1 .30902 L
s
0 .39678 m
1 .39678 L
s
0 .48454 m
1 .48454 L
s
0 .57231 m
1 .57231 L
s
0 g
.16667 0 m
.16667 .00625 L
s
[(110)] .16667 -0.0125 0 1 Mshowa
.33333 0 m
.33333 .00625 L
s
[(120)] .33333 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(130)] .5 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(140)] .66667 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(150)] .83333 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(160)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.03333 0 m
.03333 .00375 L
s
.06667 0 m
.06667 .00375 L
s
.1 0 m
.1 .00375 L
s
.13333 0 m
.13333 .00375 L
s
.2 0 m
.2 .00375 L
s
.23333 0 m
.23333 .00375 L
s
.26667 0 m
.26667 .00375 L
s
.3 0 m
.3 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.4 0 m
.4 .00375 L
s
.43333 0 m
.43333 .00375 L
s
.46667 0 m
.46667 .00375 L
s
.53333 0 m
.53333 .00375 L
s
.56667 0 m
.56667 .00375 L
s
.6 0 m
.6 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.7 0 m
.7 .00375 L
s
.73333 0 m
.73333 .00375 L
s
.76667 0 m
.76667 .00375 L
s
.8 0 m
.8 .00375 L
s
.86667 0 m
.86667 .00375 L
s
.9 0 m
.9 .00375 L
s
.93333 0 m
.93333 .00375 L
s
.96667 0 m
.96667 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04573 m
.00625 .04573 L
s
[(-60)] -0.0125 .04573 1 0 Mshowa
0 .13349 m
.00625 .13349 L
s
[(-40)] -0.0125 .13349 1 0 Mshowa
0 .22125 m
.00625 .22125 L
s
[(-20)] -0.0125 .22125 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .39678 m
.00625 .39678 L
s
[(20)] -0.0125 .39678 1 0 Mshowa
0 .48454 m
.00625 .48454 L
s
[(40)] -0.0125 .48454 1 0 Mshowa
0 .57231 m
.00625 .57231 L
s
[(60)] -0.0125 .57231 1 0 Mshowa
.125 Mabswid
0 .06767 m
.00375 .06767 L
s
0 .08961 m
.00375 .08961 L
s
0 .11155 m
.00375 .11155 L
s
0 .15543 m
.00375 .15543 L
s
0 .17737 m
.00375 .17737 L
s
0 .19931 m
.00375 .19931 L
s
0 .24319 m
.00375 .24319 L
s
0 .26514 m
.00375 .26514 L
s
0 .28708 m
.00375 .28708 L
s
0 .33096 m
.00375 .33096 L
s
0 .3529 m
.00375 .3529 L
s
0 .37484 m
.00375 .37484 L
s
0 .41872 m
.00375 .41872 L
s
0 .44066 m
.00375 .44066 L
s
0 .4626 m
.00375 .4626 L
s
0 .50648 m
.00375 .50648 L
s
0 .52843 m
.00375 .52843 L
s
0 .55037 m
.00375 .55037 L
s
0 .02379 m
.00375 .02379 L
s
0 .00184 m
.00375 .00184 L
s
0 .59425 m
.00375 .59425 L
s
0 .61619 m
.00375 .61619 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.16667 .61178 m
.16667 .61803 L
s
.33333 .61178 m
.33333 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.66667 .61178 m
.66667 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.125 Mabswid
.03333 .61428 m
.03333 .61803 L
s
.06667 .61428 m
.06667 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.13333 .61428 m
.13333 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.23333 .61428 m
.23333 .61803 L
s
.26667 .61428 m
.26667 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.4 .61428 m
.4 .61803 L
s
.43333 .61428 m
.43333 .61803 L
s
.46667 .61428 m
.46667 .61803 L
s
.53333 .61428 m
.53333 .61803 L
s
.56667 .61428 m
.56667 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.73333 .61428 m
.73333 .61803 L
s
.76667 .61428 m
.76667 .61803 L
s
.8 .61428 m
.8 .61803 L
s
.86667 .61428 m
.86667 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.93333 .61428 m
.93333 .61803 L
s
.96667 .61428 m
.96667 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04573 m
1 .04573 L
s
.99375 .13349 m
1 .13349 L
s
.99375 .22125 m
1 .22125 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .39678 m
1 .39678 L
s
.99375 .48454 m
1 .48454 L
s
.99375 .57231 m
1 .57231 L
s
.125 Mabswid
.99625 .06767 m
1 .06767 L
s
.99625 .08961 m
1 .08961 L
s
.99625 .11155 m
1 .11155 L
s
.99625 .15543 m
1 .15543 L
s
.99625 .17737 m
1 .17737 L
s
.99625 .19931 m
1 .19931 L
s
.99625 .24319 m
1 .24319 L
s
.99625 .26514 m
1 .26514 L
s
.99625 .28708 m
1 .28708 L
s
.99625 .33096 m
1 .33096 L
s
.99625 .3529 m
1 .3529 L
s
.99625 .37484 m
1 .37484 L
s
.99625 .41872 m
1 .41872 L
s
.99625 .44066 m
1 .44066 L
s
.99625 .4626 m
1 .4626 L
s
.99625 .50648 m
1 .50648 L
s
.99625 .52843 m
1 .52843 L
s
.99625 .55037 m
1 .55037 L
s
.99625 .02379 m
1 .02379 L
s
.99625 .00184 m
1 .00184 L
s
.99625 .59425 m
1 .59425 L
s
.99625 .61619 m
1 .61619 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(rkx) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(@) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
105.125 13.000 moveto
(D) show
111.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -87.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(rky) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(@) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
105.125 13.000 moveto
(D) show
111.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.89465 .30902 m
.89448 .30256 L
.89402 .29669 L
.89313 .28992 L
.89194 .28355 L
.889 .27226 L
.88464 .26011 L
.87846 .24692 L
.87042 .23317 L
.85243 .20931 L
.82969 .18597 L
.80522 .16546 L
.74182 .12425 L
.67234 .09033 L
.60975 .06612 L
.542 .04511 L
.48628 .03149 L
.44379 .02339 L
.42426 .02042 L
.40478 .01797 L
.39437 .01691 L
.38526 .01613 L
.3771 .01556 L
.37293 .01533 L
.36857 .01512 L
.36471 .01496 L
.36128 .01486 L
.3579 .01478 L
.35477 .01474 L
.35134 .01472 L
.34824 .01472 L
.34493 .01476 L
.34328 .0148 L
.34149 .01484 L
.33849 .01494 L
.33577 .01505 L
.32981 .01539 L
.32429 .01583 L
.3187 .0164 L
.30932 .01772 L
.30159 .01918 L
.29345 .0212 L
.28562 .02372 L
.27912 .02637 L
.27373 .02907 L
.26494 .03483 L
.26106 .03814 L
.25742 .04187 L
.25414 .04594 L
.25146 .04996 L
Mistroke
.24921 .05404 L
.24745 .05784 L
.24463 .06572 L
.24343 .07017 L
.2425 .07442 L
.24122 .08215 L
.24069 .08658 L
.2403 .09068 L
.23999 .09494 L
.23986 .0973 L
.23974 .09954 L
.23966 .10163 L
.23958 .10391 L
.23952 .10598 L
.23948 .10791 L
.23944 .11021 L
.23942 .11143 L
.23941 .11275 L
.2394 .11406 L
.23939 .11472 L
.23939 .11543 L
.23939 .11605 L
.23939 .11671 L
.23939 .1179 L
.23939 .1191 L
.23939 .11978 L
.23939 .1204 L
.2394 .12155 L
.2394 .12277 L
.23942 .12488 L
.23944 .1272 L
.23951 .13211 L
.23958 .13678 L
.23975 .14555 L
.23993 .15512 L
.24011 .16529 L
.24024 .1742 L
.2403 .17926 L
.24034 .18401 L
.24035 .18612 L
.24037 .18834 L
.24038 .19026 L
.24038 .19231 L
.24039 .19347 L
.24039 .19452 L
.24039 .19558 L
.24039 .19658 L
.24039 .19774 L
.24039 .19881 L
.24039 .19999 L
Mistroke
.24039 .20058 L
.24039 .20124 L
.24039 .20244 L
.24039 .20356 L
.24039 .20478 L
.24038 .20608 L
.24037 .20849 L
.24036 .21068 L
.24034 .21511 L
.2403 .21928 L
.24021 .22854 L
.24008 .23851 L
.23983 .25637 L
.2397 .26579 L
.23958 .27584 L
.23949 .2855 L
.23945 .29007 L
.23942 .29429 L
.2394 .29852 L
.2394 .30075 L
.23939 .30189 L
.23939 .30312 L
.23939 .30419 L
.23939 .30516 L
.23938 .3061 L
.23938 .30709 L
.23938 .30817 L
.23938 .30918 L
.23938 .31029 L
.23938 .31147 L
.23939 .31258 L
.23939 .3138 L
.23939 .31508 L
.23939 .31627 L
.23941 .3207 L
.23942 .32323 L
.23943 .32553 L
.23947 .33072 L
.23956 .34006 L
.23966 .34894 L
.24014 .38384 L
.24025 .3932 L
.24033 .40203 L
.24036 .40695 L
.24037 .40972 L
.24038 .41227 L
.24039 .41442 L
.24039 .41565 L
.24039 .41679 L
.24039 .41799 L
Mistroke
.24039 .41909 L
.24039 .4197 L
.24039 .42036 L
.24039 .42156 L
.24039 .42271 L
.24039 .42376 L
.24038 .42612 L
.24037 .42831 L
.24036 .43039 L
.24033 .43506 L
.24028 .44016 L
.24015 .45042 L
.23999 .45998 L
.23965 .47771 L
.23956 .48257 L
.23948 .48769 L
.23943 .49205 L
.23942 .49324 L
.23941 .49452 L
.2394 .49564 L
.23939 .49683 L
.23939 .49746 L
.23939 .49816 L
.23939 .4988 L
.23939 .4994 L
.23939 .5001 L
.23939 .50074 L
.23939 .50145 L
.23939 .50219 L
.23939 .5028 L
.23939 .50345 L
.2394 .50461 L
.23942 .506 L
.23943 .50725 L
.23947 .50959 L
.23952 .51211 L
.23959 .51449 L
.23967 .51667 L
.23987 .52093 L
.24017 .52559 L
.24058 .53041 L
.24109 .53488 L
.24172 .53926 L
.24257 .54397 L
.24348 .54807 L
.24465 .55237 L
.24747 .56025 L
.25098 .56726 L
.25635 .57492 L
.26011 .57899 L
Mistroke
.26411 .58254 L
.27303 .58858 L
.2784 .59133 L
.28504 .5941 L
.29232 .59651 L
.30003 .59851 L
.30771 .60004 L
.31692 .60142 L
.32206 .60199 L
.32805 .60252 L
.33119 .60273 L
.33467 .60293 L
.33806 .60308 L
.34124 .60319 L
.3443 .60326 L
.34721 .6033 L
.35047 .60332 L
.35404 .60331 L
.35588 .60329 L
.3579 .60325 L
.36163 .60317 L
.36535 .60305 L
.36886 .60291 L
.37643 .60251 L
.38363 .60203 L
.40094 .60047 L
.41839 .59841 L
.43624 .59585 L
.48098 .58767 L
.53735 .57419 L
.65852 .53349 L
.72408 .50331 L
.79311 .46155 L
.83438 .42767 L
.86458 .3934 L
.87666 .37446 L
.88228 .36335 L
.88651 .35312 L
.89005 .34219 L
.89158 .33613 L
.89274 .3304 L
.89357 .32508 L
.89413 .32016 L
.89451 .31475 L
.89465 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{281.438, 173.875},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
deltaxmy = deltax*1000;
Plot[deltaxmy, {phiG, 0, 360}, 
\tAxesLabel->{\"phi [Grad]\",None},PlotLabel-> \"\[CapitalDelta]x [Mymm]\",
\tFrame -> True,GridLines -> Automatic,
\tPlotRange -> {{0, 360}, {-100,0 }}];\
\>", "Input",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.9082e-17 0.00277778 0.618034 0.00618034 [
[.13889 -0.0125 -6 -9 ]
[.13889 -0.0125 6 0 ]
[.27778 -0.0125 -9 -9 ]
[.27778 -0.0125 9 0 ]
[.41667 -0.0125 -9 -9 ]
[.41667 -0.0125 9 0 ]
[.55556 -0.0125 -9 -9 ]
[.55556 -0.0125 9 0 ]
[.69444 -0.0125 -9 -9 ]
[.69444 -0.0125 9 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[.97222 -0.0125 -9 -9 ]
[.97222 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -29.0625 0 ]
[.5 .63053 29.0625 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .61803 L
s
.27778 0 m
.27778 .61803 L
s
.41667 0 m
.41667 .61803 L
s
.55556 0 m
.55556 .61803 L
s
.69444 0 m
.69444 .61803 L
s
.83333 0 m
.83333 .61803 L
s
0 .12361 m
1 .12361 L
s
0 .24721 m
1 .24721 L
s
0 .37082 m
1 .37082 L
s
0 .49443 m
1 .49443 L
s
0 g
.13889 0 m
.13889 .00625 L
s
[(50)] .13889 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(100)] .27778 -0.0125 0 1 Mshowa
.41667 0 m
.41667 .00625 L
s
[(150)] .41667 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(200)] .55556 -0.0125 0 1 Mshowa
.69444 0 m
.69444 .00625 L
s
[(250)] .69444 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(300)] .83333 -0.0125 0 1 Mshowa
.97222 0 m
.97222 .00625 L
s
[(350)] .97222 -0.0125 0 1 Mshowa
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(-80)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(-60)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(-40)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(-20)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(0)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .12361 m
1 .12361 L
s
.99375 .24721 m
1 .24721 L
s
.99375 .37082 m
1 .37082 L
s
.99375 .49443 m
1 .49443 L
s
.125 Mabswid
.99625 .0309 m
1 .0309 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .58713 m
1 .58713 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -90.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 13.000 moveto
(@) show
87.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Mymm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.125 13.000 moveto
(D) show
117.125 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.24344 0 m
.24815 .16929 L
.25393 .32904 L
.25888 .43187 L
.2615 .47538 L
.26434 .51452 L
.26693 .54385 L
.2693 .56578 L
.27156 .58252 L
.27397 .5964 L
.27534 .60261 L
.27659 .60722 L
.27787 .61096 L
.27904 .6136 L
.28041 .61575 L
.28113 .6165 L
.28189 .61701 L
.28317 .61725 L
.2839 .61706 L
.28459 .61666 L
.28528 .61606 L
.28603 .61518 L
.2874 .61302 L
.28874 .61024 L
.28998 .60711 L
.29577 .58637 L
.30111 .56017 L
.30689 .52676 L
.31736 .45973 L
.33691 .34145 L
.34691 .29542 L
.35259 .27538 L
.35788 .26098 L
.36076 .25492 L
.36348 .25034 L
.36592 .24718 L
.36729 .2458 L
.36857 .24476 L
.36994 .24391 L
.37067 .24358 L
.37146 .2433 L
.37224 .24312 L
.37306 .24302 L
.37376 .24301 L
.37452 .24308 L
.3759 .24342 L
.37667 .24373 L
.37737 .24407 L
.37873 .24495 L
.38001 .246 L
Mistroke
.38254 .2487 L
.38489 .25196 L
.39025 .26191 L
.39547 .27472 L
.40107 .2915 L
.42046 .3675 L
.44124 .4621 L
.4522 .50947 L
.46385 .55333 L
.47417 .58409 L
.48004 .59754 L
.48273 .60263 L
.48556 .60723 L
.48797 .61051 L
.4906 .61343 L
.493 .61548 L
.49407 .6162 L
.49523 .61684 L
.49659 .61742 L
.49787 .6178 L
.49912 .61799 L
.50027 .61803 L
.50151 .61791 L
.50289 .6176 L
.50358 .61737 L
.50432 .61706 L
.50566 .61636 L
.50833 .61442 L
.51117 .61155 L
.51628 .60433 L
.52236 .59243 L
.52787 .57872 L
.54896 .50467 L
.57089 .40659 L
.58051 .36325 L
.59106 .31957 L
.60056 .2863 L
.6058 .27134 L
.61075 .25979 L
.61345 .25467 L
.61638 .2501 L
.61905 .2469 L
.62032 .2457 L
.62151 .24477 L
.62263 .24408 L
.62383 .24352 L
.62516 .24314 L
.62638 .24301 L
.62759 .24309 L
.6289 .24342 L
Mistroke
.63028 .24403 L
.63155 .24485 L
.6329 .24597 L
.63432 .24744 L
.63686 .25085 L
.6396 .25561 L
.64261 .26215 L
.64801 .27727 L
.65305 .29528 L
.66246 .33819 L
.67257 .39549 L
.69332 .52807 L
.69901 .56083 L
.70213 .57672 L
.70506 .58987 L
.7078 .60027 L
.70925 .60489 L
.71077 .60905 L
.71205 .61196 L
.71346 .61447 L
.71474 .61608 L
.71593 .61698 L
.71729 .61725 L
.71854 .61676 L
.71991 .61534 L
.7206 .61426 L
.72136 .61278 L
.72264 .60958 L
.72401 .60509 L
.7265 .59403 L
.72907 .57822 L
.73152 .5587 L
.73611 .50882 L
.7387 .47222 L
.74146 .42571 L
.74643 .32036 L
.75234 .15358 L
Mfstroke
.75234 .15358 m
.75653 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{281.438, 173.875},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Clear[a];deltaxmy = deltax*1000;
Plot3D[deltaxmy, {phiG, 0, 360}, {a,19,20}, AxesLabel->{\"phi [Grad]\",\"a \
[cm]\",\"\[CapitalDelta]x\"}, 
    PlotLabel-> \"\[CapitalDelta]x [Mymm]\", PlotPoints->{37,9},
    PlotRange -> {{0, 360}, Automatic, {-100,0 }}];\
\>", "Input",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.14165e-17 1.04977 -0.0679587 1.04977 [
[.5 .82364 -29.0625 0 ]
[.5 .82364 29.0625 12 ]
[.02757 .24618 -6 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.19356 .18086 -17.5941 -9 ]
[.19356 .18086 .40593 0 ]
[.37094 .11108 -16.5516 -9 ]
[.37094 .11108 1.44839 0 ]
[.56094 .0364 -15.5091 -9 ]
[.56094 .0364 2.49085 0 ]
[.29165 .07573 -59.5915 -12 ]
[.29165 .07573 4.40852 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 12 2.73794 ]
[.76745 .09703 0 -6.16187 ]
[.76745 .09703 24 2.83813 ]
[.82812 .18993 0 -6.07246 ]
[.82812 .18993 24 2.92754 ]
[.88369 .27502 0 -5.99218 ]
[.88369 .27502 24 3.00782 ]
[.93478 .35327 0 -5.9197 ]
[.93478 .35327 24 3.0803 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 12 3.14607 ]
[.91861 .21225 0 -8.04169 ]
[.91861 .21225 40.125 3.95831 ]
[.02494 .25992 -24 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.0179 .30404 -18 -2.77522 ]
[.0179 .30404 0 6.22478 ]
[.01066 .34944 -18 -2.81369 ]
[.01066 .34944 0 6.18631 ]
[.0032 .39618 -18 -2.85342 ]
[.0032 .39618 0 6.14658 ]
[-0.00448 .44432 -18 -2.89446 ]
[-0.00448 .44432 0 6.10554 ]
[-0.0124 .49393 -6 -2.93688 ]
[-0.0124 .49393 0 6.06312 ]
[-0.05457 .39542 -16 -3.77786 ]
[-0.05457 .39542 0 8.22214 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .82364 -90.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 13.000 moveto
(@) show
87.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Mymm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.125 13.000 moveto
(D) show
117.125 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.20262 .19035 m
.20715 .19509 L
s
[(100)] .19356 .18086 .9549 1 Mshowa
.37937 .12114 m
.38359 .12616 L
s
[(200)] .37094 .11108 .83907 1 Mshowa
.56863 .04703 m
.57247 .05235 L
s
[(300)] .56094 .0364 .72324 1 Mshowa
.125 Mabswid
.0694 .24251 m
.07225 .24523 L
s
.10206 .22973 m
.10488 .23247 L
s
.13514 .21677 m
.13793 .21955 L
s
.16866 .20365 m
.17141 .20646 L
s
.23703 .17687 m
.23971 .17975 L
s
.2719 .16322 m
.27455 .16613 L
s
.30724 .14938 m
.30985 .15233 L
s
.34306 .13535 m
.34564 .13834 L
s
.41618 .10672 m
.41867 .10977 L
s
.4535 .09211 m
.45595 .0952 L
s
.49134 .07729 m
.49374 .08041 L
s
.52971 .06227 m
.53207 .06542 L
s
.60809 .03158 m
.61035 .0348 L
s
.64813 .0159 m
.65033 .01916 L
s
gsave
.29165 .07573 -120.591 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(@) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Grad) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
117.000 13.000 moveto
(D) show
123.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(19)] .70096 -0.00478 -1 .39157 Mshowa
.75514 .10158 m
.74899 .10385 L
s
[(19.2)] .76745 .09703 -1 .3693 Mshowa
.81573 .19425 m
.80953 .19642 L
s
[(19.4)] .82812 .18993 -1 .34944 Mshowa
.87123 .27915 m
.865 .28122 L
s
[(19.6)] .88369 .27502 -1 .3316 Mshowa
.92227 .35722 m
.91601 .35919 L
s
[(19.8)] .93478 .35327 -1 .31549 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(20)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.7708 .12553 m
.7671 .12688 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.83006 .21617 m
.82633 .21745 L
s
.84407 .23761 m
.84035 .23888 L
s
.8578 .2586 m
.85407 .25986 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.9099 .3383 m
.90615 .3395 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
gsave
.91861 .21225 -61 -12.0417 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.000 moveto
(@) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.125 13.000 moveto
(D) show
99.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(-100)] .02494 .25992 1 -0.39157 Mshowa
.03016 .29934 m
.03628 .29699 L
s
[(-80)] .0179 .30404 1 -0.38329 Mshowa
.02295 .34483 m
.02909 .34253 L
s
[(-60)] .01066 .34944 1 -0.37474 Mshowa
.01552 .39167 m
.02169 .38942 L
s
[(-40)] .0032 .39618 1 -0.36591 Mshowa
.00788 .43991 m
.01406 .43771 L
s
[(-20)] -0.00448 .44432 1 -0.35679 Mshowa
0 .48963 m
.0062 .48748 L
s
[(0)] -0.0124 .49393 1 -0.34736 Mshowa
.125 Mabswid
.03543 .26607 m
.0391 .26464 L
s
.03368 .27708 m
.03735 .27566 L
s
.03193 .28817 m
.0356 .28676 L
s
.02837 .31059 m
.03205 .30919 L
s
.02658 .32192 m
.03026 .32053 L
s
.02477 .33334 m
.02845 .33195 L
s
.02111 .35641 m
.0248 .35504 L
s
.01926 .36808 m
.02295 .36671 L
s
.0174 .37983 m
.02109 .37847 L
s
.01363 .4036 m
.01733 .40225 L
s
.01173 .41561 m
.01543 .41428 L
s
.00981 .42772 m
.01352 .42639 L
s
.00593 .4522 m
.00964 .45089 L
s
.00397 .46458 m
.00768 .46328 L
s
.00199 .47706 m
.00571 .47576 L
s
gsave
-0.05457 .39542 -77 -7.77786 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
75.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.664 .741 .907 r
.36648 .56271 .40529 .59895 .41951 .59467 .38092 .55824 Metetra
.664 .741 .907 r
.38092 .55824 .41951 .59467 .4338 .59037 .39543 .55374 Metetra
.664 .741 .907 r
.39543 .55374 .4338 .59037 .44817 .58605 .41002 .54922 Metetra
.664 .741 .907 r
.41002 .54922 .44817 .58605 .46262 .5817 .42469 .54467 Metetra
.664 .741 .907 r
.42469 .54467 .46262 .5817 .47714 .57733 .43944 .5401 Metetra
.664 .741 .907 r
.43944 .5401 .47714 .57733 .49174 .57294 .45427 .53551 Metetra
.664 .741 .907 r
.45427 .53551 .49174 .57294 .50643 .56852 .46918 .53089 Metetra
.664 .741 .907 r
.46918 .53089 .50643 .56852 .52104 .70037 .48418 .52624 Metetra
.982 .695 .379 r
.48418 .52624 .52104 .70037 .53673 .77478 .49758 .73952 Metetra
.645 .763 .934 r
.49758 .73952 .53673 .77478 .55261 .77063 .51373 .73516 Metetra
.645 .763 .934 r
.51373 .73516 .55261 .77063 .56857 .76645 .52997 .73077 Metetra
.754 .787 .88 r
.52997 .73077 .56857 .76645 .58463 .76224 .54628 .72112 Metetra
.936 .733 .603 r
.54628 .72112 .58463 .76224 .5998 .71164 .56191 .64323 Metetra
.828 .696 .719 r
.56191 .64323 .5998 .71164 .61494 .67278 .57774 .61737 Metetra
0 .287 .787 r
.57774 .61737 .61494 .67278 .63118 .67745 .59426 .6306 Metetra
.79 .345 0 r
.59426 .6306 .63118 .67745 .64834 .70355 .6115 .66227 Metetra
.763 .297 0 r
.6115 .66227 .64834 .70355 .66585 .72885 .62909 .69075 Metetra
.034 .429 .868 r
.62909 .69075 .66585 .72885 .68296 .7365 .64642 .69931 Metetra
.841 .798 .81 r
.64642 .69931 .68296 .7365 .6991 .72007 .66294 .68153 Metetra
.919 .777 .687 r
.66294 .68153 .6991 .72007 .71425 .6858 .67854 .6436 Metetra
.922 .767 .671 r
.67854 .6436 .71425 .6858 .72916 .65053 .69374 .60225 Metetra
.856 .76 .756 r
.69374 .60225 .72916 .65053 .74524 .63677 .70969 .57934 Metetra
0 .226 .747 r
.70969 .57934 .74524 .63677 .76437 .66718 .72791 .59602 Metetra
.887 .514 .044 r
.72791 .59602 .76437 .66718 .78483 .70983 .74988 .66593 Metetra
.497 .67 .941 r
.74988 .66593 .78483 .70983 .80217 .70529 .7679 .6665 Metetra
.645 .763 .934 r
.7679 .6665 .80217 .70529 .81961 .70073 .78568 .6617 Metetra
.645 .763 .934 r
.78568 .6617 .81961 .70073 .83716 .69613 .80358 .65686 Metetra
.978 .711 .452 r
.80358 .65686 .83716 .69613 .84719 .61032 .80242 .42763 Metetra
.614 .482 .677 r
.80242 .42763 .84719 .61032 .85059 .46497 .81931 .4224 Metetra
.664 .741 .907 r
.81931 .4224 .85059 .46497 .86727 .45995 .8363 .41714 Metetra
.664 .741 .907 r
.8363 .41714 .86727 .45995 .88404 .45491 .85339 .41184 Metetra
.664 .741 .907 r
.85339 .41184 .88404 .45491 .9009 .44983 .87058 .40652 Metetra
.664 .741 .907 r
.87058 .40652 .9009 .44983 .91786 .44473 .88787 .40116 Metetra
.664 .741 .907 r
.88787 .40116 .91786 .44473 .93493 .43959 .90526 .39577 Metetra
.664 .741 .907 r
.90526 .39577 .93493 .43959 .95209 .43443 .92276 .39035 Metetra
.664 .741 .907 r
.92276 .39035 .95209 .43443 .96935 .42924 .94036 .3849 Metetra
.664 .741 .907 r
.3259 .52481 .36648 .56271 .38092 .55824 .34055 .52013 Metetra
.664 .741 .907 r
.34055 .52013 .38092 .55824 .39543 .55374 .35529 .51542 Metetra
.664 .741 .907 r
.35529 .51542 .39543 .55374 .41002 .54922 .3701 .51069 Metetra
.664 .741 .907 r
.3701 .51069 .41002 .54922 .42469 .54467 .385 .50593 Metetra
.664 .741 .907 r
.385 .50593 .42469 .54467 .43944 .5401 .39998 .50115 Metetra
.664 .741 .907 r
.39998 .50115 .43944 .5401 .45427 .53551 .41505 .49634 Metetra
.664 .741 .907 r
.41505 .49634 .45427 .53551 .46918 .53089 .4302 .4915 Metetra
.664 .741 .907 r
.4302 .4915 .46918 .53089 .48418 .52624 .44544 .48663 Metetra
.954 .662 .444 r
.44544 .48663 .48418 .52624 .49758 .73952 .45694 .67841 Metetra
0 .003 .562 r
.45694 .67841 .49758 .73952 .51373 .73516 .4729 .6979 Metetra
.645 .763 .934 r
.4729 .6979 .51373 .73516 .52997 .73077 .48943 .69329 Metetra
.932 .746 .628 r
.48943 .69329 .52997 .73077 .54628 .72112 .50637 .63063 Metetra
.879 .685 .636 r
.50637 .63063 .54628 .72112 .56191 .64323 .52286 .57265 Metetra
.745 .67 .778 r
.52286 .57265 .56191 .64323 .57774 .61737 .53912 .55977 Metetra
0 0 .496 r
.53912 .55977 .57774 .61737 .59426 .6306 .55572 .58164 Metetra
.849 .42 0 r
.55572 .58164 .59426 .6306 .6115 .66227 .57289 .61899 Metetra
.805 .35 0 r
.57289 .61899 .6115 .66227 .62909 .69075 .59047 .65072 Metetra
0 .385 .839 r
.59047 .65072 .62909 .69075 .64642 .69931 .60799 .66021 Metetra
.848 .798 .802 r
.60799 .66021 .64642 .69931 .66294 .68153 .62494 .64101 Metetra
.925 .774 .675 r
.62494 .64101 .66294 .68153 .67854 .6436 .64108 .59933 Metetra
.93 .762 .652 r
.64108 .59933 .67854 .6436 .69374 .60225 .65673 .55175 Metetra
.891 .759 .709 r
.65673 .55175 .69374 .60225 .70969 .57934 .67273 .51959 Metetra
.459 .579 .887 r
.67273 .51959 .70969 .57934 .72791 .59602 .69029 .52255 Metetra
.771 .386 0 r
.69029 .52255 .72791 .59602 .74988 .66593 .71056 .57151 Metetra
.698 .351 0 r
.71056 .57151 .74988 .66593 .7679 .6665 .73182 .62567 Metetra
.645 .763 .934 r
.73182 .62567 .7679 .6665 .78568 .6617 .74996 .62061 Metetra
.908 .803 .732 r
.74996 .62061 .78568 .6617 .80358 .65686 .76646 .59069 Metetra
.972 .707 .47 r
.76646 .59069 .80358 .65686 .80242 .42763 .76927 .38321 Metetra
.664 .741 .907 r
.76927 .38321 .80242 .42763 .81931 .4224 .78648 .37771 Metetra
.664 .741 .907 r
.78648 .37771 .81931 .4224 .8363 .41714 .80379 .37218 Metetra
.664 .741 .907 r
.80379 .37218 .8363 .41714 .85339 .41184 .82121 .36662 Metetra
.664 .741 .907 r
.82121 .36662 .85339 .41184 .87058 .40652 .83873 .36103 Metetra
.664 .741 .907 r
.83873 .36103 .87058 .40652 .88787 .40116 .85636 .3554 Metetra
.664 .741 .907 r
.85636 .3554 .88787 .40116 .90526 .39577 .8741 .34973 Metetra
.664 .741 .907 r
.8741 .34973 .90526 .39577 .92276 .39035 .89194 .34403 Metetra
.664 .741 .907 r
.89194 .34403 .92276 .39035 .94036 .3849 .9099 .3383 Metetra
.664 .741 .907 r
.28342 .48513 .3259 .52481 .34055 .52013 .29829 .48023 Metetra
.664 .741 .907 r
.29829 .48023 .34055 .52013 .35529 .51542 .31326 .4753 Metetra
.664 .741 .907 r
.31326 .4753 .35529 .51542 .3701 .51069 .3283 .47034 Metetra
.664 .741 .907 r
.3283 .47034 .3701 .51069 .385 .50593 .34343 .46535 Metetra
.664 .741 .907 r
.34343 .46535 .385 .50593 .39998 .50115 .35865 .46034 Metetra
.664 .741 .907 r
.35865 .46034 .39998 .50115 .41505 .49634 .37396 .4553 Metetra
.664 .741 .907 r
.37396 .4553 .41505 .49634 .4302 .4915 .38935 .45022 Metetra
.664 .741 .907 r
.38935 .45022 .4302 .4915 .44544 .48663 .40484 .44512 Metetra
.876 .443 .055 r
.40484 .44512 .44544 .48663 .45694 .67841 .41923 .4769 Metetra
.971 .682 .278 r
.41923 .4769 .45694 .67841 .4729 .6979 .43091 .62409 Metetra
.812 .691 .732 r
.43091 .62409 .4729 .6979 .48943 .69329 .44799 .60049 Metetra
.883 .686 .631 r
.44799 .60049 .48943 .69329 .50637 .63063 .46567 .53831 Metetra
.843 .674 .673 r
.46567 .53831 .50637 .63063 .52286 .57265 .48259 .49982 Metetra
.547 .583 .842 r
.48259 .49982 .52286 .57265 .53912 .55977 .49898 .49985 Metetra
.737 .306 0 r
.49898 .49985 .53912 .55977 .55572 .58164 .51543 .53043 Metetra
.885 .472 .052 r
.51543 .53043 .55572 .58164 .57289 .61899 .53237 .57355 Metetra
.836 .393 0 r
.53237 .57355 .57289 .61899 .59047 .65072 .54985 .60861 Metetra
0 .339 .807 r
.54985 .60861 .59047 .65072 .60799 .66021 .56754 .61905 Metetra
.854 .797 .794 r
.56754 .61905 .60799 .66021 .62494 .64101 .58496 .59838 Metetra
.929 .771 .664 r
.58496 .59838 .62494 .64101 .64108 .59933 .60176 .55284 Metetra
.936 .758 .636 r
.60176 .55284 .64108 .59933 .65673 .55175 .61801 .4989 Metetra
.913 .755 .672 r
.61801 .4989 .65673 .55175 .67273 .51959 .63428 .45739 Metetra
.733 .704 .823 r
.63428 .45739 .67273 .51959 .69029 .52255 .65146 .44666 Metetra
0 0 .525 r
.65146 .44666 .69029 .52255 .71056 .57151 .67042 .47511 Metetra
.7 .353 0 r
.67042 .47511 .71056 .57151 .73182 .62567 .69108 .52799 Metetra
.265 .367 .781 r
.69108 .52799 .73182 .62567 .74996 .62061 .71033 .54172 Metetra
.964 .709 .5 r
.71033 .54172 .74996 .62061 .76646 .59069 .71928 .38007 Metetra
.773 .571 .627 r
.71928 .38007 .76646 .59069 .76927 .38321 .73442 .33653 Metetra
.664 .741 .907 r
.73442 .33653 .76927 .38321 .78648 .37771 .75196 .33075 Metetra
.664 .741 .907 r
.75196 .33075 .78648 .37771 .80379 .37218 .76961 .32493 Metetra
.664 .741 .907 r
.76961 .32493 .80379 .37218 .82121 .36662 .78737 .31908 Metetra
.664 .741 .907 r
.78737 .31908 .82121 .36662 .83873 .36103 .80524 .31319 Metetra
.664 .741 .907 r
.80524 .31319 .83873 .36103 .85636 .3554 .82322 .30727 Metetra
.664 .741 .907 r
.82322 .30727 .85636 .3554 .8741 .34973 .84132 .3013 Metetra
.664 .741 .907 r
.84132 .3013 .8741 .34973 .89194 .34403 .85952 .29531 Metetra
.664 .741 .907 r
.85952 .29531 .89194 .34403 .9099 .3383 .87784 .28927 Metetra
.664 .741 .907 r
.23889 .44355 .28342 .48513 .29829 .48023 .254 .43841 Metetra
.664 .741 .907 r
.254 .43841 .29829 .48023 .31326 .4753 .26919 .43324 Metetra
.664 .741 .907 r
.26919 .43324 .31326 .4753 .3283 .47034 .28448 .42804 Metetra
.664 .741 .907 r
.28448 .42804 .3283 .47034 .34343 .46535 .29985 .4228 Metetra
.664 .741 .907 r
.29985 .4228 .34343 .46535 .35865 .46034 .31531 .41754 Metetra
.664 .741 .907 r
.31531 .41754 .35865 .46034 .37396 .4553 .33086 .41225 Metetra
.664 .741 .907 r
.33086 .41225 .37396 .4553 .38935 .45022 .34651 .40693 Metetra
.664 .741 .907 r
.34651 .40693 .38935 .45022 .40484 .44512 .36224 .40157 Metetra
.664 .741 .907 r
.36224 .40157 .40484 .44512 .41923 .4769 .37807 .39619 Metetra
.955 .61 .244 r
.37807 .39619 .41923 .4769 .43091 .62409 .39095 .46562 Metetra
.367 .337 .693 r
.39095 .46562 .43091 .62409 .44799 .60049 .40668 .47851 Metetra
.803 .633 .671 r
.40668 .47851 .44799 .60049 .46567 .53831 .42415 .44412 Metetra
.767 .645 .727 r
.42415 .44412 .46567 .53831 .48259 .49982 .44105 .42464 Metetra
.067 .3 .785 r
.44105 .42464 .48259 .49982 .49898 .49985 .45723 .4375 Metetra
.851 .437 0 r
.45723 .4375 .49898 .49985 .51543 .53043 .47329 .47683 Metetra
.908 .509 .111 r
.47329 .47683 .51543 .53043 .53237 .57355 .48981 .5258 Metetra
.86 .427 .003 r
.48981 .5258 .53237 .57355 .54985 .60861 .50706 .56425 Metetra
0 .291 .771 r
.50706 .56425 .54985 .60861 .56754 .61905 .52489 .57564 Metetra
.861 .797 .787 r
.52489 .57564 .56754 .61905 .58496 .59838 .54283 .55346 Metetra
.933 .768 .654 r
.54283 .55346 .58496 .59838 .60176 .55284 .56042 .50394 Metetra
.941 .754 .622 r
.56042 .50394 .60176 .55284 .61801 .4989 .57748 .44354 Metetra
.927 .75 .643 r
.57748 .44354 .61801 .4989 .63428 .45739 .59425 .39259 Metetra
.842 .733 .744 r
.59425 .39259 .63428 .45739 .65146 .44666 .61137 .36825 Metetra
.312 .446 .836 r
.61137 .36825 .65146 .44666 .67042 .47511 .62945 .37668 Metetra
0 .137 .673 r
.62945 .37668 .67042 .47511 .69108 .52799 .6484 .40039 Metetra
.764 .614 .693 r
.6484 .40039 .69108 .52799 .71033 .54172 .66568 .37591 Metetra
.882 .65 .584 r
.66568 .37591 .71033 .54172 .71928 .38007 .67998 .29345 Metetra
.645 .61 .8 r
.67998 .29345 .71928 .38007 .73442 .33653 .69775 .2874 Metetra
.664 .741 .907 r
.69775 .2874 .73442 .33653 .75196 .33075 .71564 .28132 Metetra
.664 .741 .907 r
.71564 .28132 .75196 .33075 .76961 .32493 .73364 .27519 Metetra
.664 .741 .907 r
.73364 .27519 .76961 .32493 .78737 .31908 .75175 .26903 Metetra
.664 .741 .907 r
.75175 .26903 .78737 .31908 .80524 .31319 .76998 .26283 Metetra
.664 .741 .907 r
.76998 .26283 .80524 .31319 .82322 .30727 .78833 .25658 Metetra
.664 .741 .907 r
.78833 .25658 .82322 .30727 .84132 .3013 .80679 .2503 Metetra
.664 .741 .907 r
.80679 .2503 .84132 .3013 .85952 .29531 .82537 .24398 Metetra
.664 .741 .907 r
.82537 .24398 .85952 .29531 .87784 .28927 .84407 .23761 Metetra
.664 .741 .907 r
.19218 .39992 .23889 .44355 .254 .43841 .20752 .39452 Metetra
.664 .741 .907 r
.20752 .39452 .254 .43841 .26919 .43324 .22295 .38909 Metetra
.664 .741 .907 r
.22295 .38909 .26919 .43324 .28448 .42804 .23848 .38363 Metetra
.664 .741 .907 r
.23848 .38363 .28448 .42804 .29985 .4228 .25409 .37814 Metetra
.664 .741 .907 r
.25409 .37814 .29985 .4228 .31531 .41754 .2698 .37261 Metetra
.664 .741 .907 r
.2698 .37261 .31531 .41754 .33086 .41225 .28561 .36705 Metetra
.664 .741 .907 r
.28561 .36705 .33086 .41225 .34651 .40693 .30151 .36146 Metetra
.664 .741 .907 r
.30151 .36146 .34651 .40693 .36224 .40157 .3175 .35583 Metetra
.664 .741 .907 r
.3175 .35583 .36224 .40157 .37807 .39619 .3336 .35017 Metetra
.664 .741 .907 r
.3336 .35017 .37807 .39619 .39095 .46562 .34979 .34447 Metetra
.293 .335 .735 r
.34979 .34447 .39095 .46562 .40668 .47851 .36521 .35611 Metetra
.649 .551 .731 r
.36521 .35611 .40668 .47851 .42415 .44412 .38179 .348 Metetra
.56 .543 .793 r
.38179 .348 .42415 .44412 .44105 .42464 .39817 .347 Metetra
0 0 .42 r
.39817 .347 .44105 .42464 .45723 .4375 .41378 .37255 Metetra
.903 .509 .086 r
.41378 .37255 .45723 .4375 .47329 .47683 .42915 .42066 Metetra
.923 .536 .157 r
.42915 .42066 .47329 .47683 .48981 .5258 .44504 .47556 Metetra
.879 .455 .045 r
.44504 .47556 .48981 .5258 .50706 .56425 .46193 .51746 Metetra
0 .244 .733 r
.46193 .51746 .50706 .56425 .52489 .57564 .47985 .52982 Metetra
.866 .796 .779 r
.47985 .52982 .52489 .57564 .54283 .55346 .49838 .50606 Metetra
.936 .765 .644 r
.49838 .50606 .54283 .55346 .56042 .50394 .51691 .45246 Metetra
.945 .75 .61 r
.51691 .45246 .56042 .50394 .57748 .44354 .53498 .38547 Metetra
.936 .746 .621 r
.53498 .38547 .57748 .44354 .59425 .39259 .55255 .32503 Metetra
.892 .738 .684 r
.55255 .32503 .59425 .39259 .61137 .36825 .56994 .28719 Metetra
.713 .66 .796 r
.56994 .28719 .61137 .36825 .62945 .37668 .58763 .27616 Metetra
.603 .566 .785 r
.58763 .27616 .62945 .37668 .6484 .40039 .60556 .27232 Metetra
.763 .613 .693 r
.60556 .27232 .6484 .40039 .66568 .37591 .62299 .24836 Metetra
.624 .537 .736 r
.62299 .24836 .66568 .37591 .67998 .29345 .641 .24202 Metetra
.664 .741 .907 r
.641 .24202 .67998 .29345 .69775 .2874 .65912 .23565 Metetra
.664 .741 .907 r
.65912 .23565 .69775 .2874 .71564 .28132 .67737 .22923 Metetra
.664 .741 .907 r
.67737 .22923 .71564 .28132 .73364 .27519 .69573 .22277 Metetra
.664 .741 .907 r
.69573 .22277 .73364 .27519 .75175 .26903 .71421 .21627 Metetra
.664 .741 .907 r
.71421 .21627 .75175 .26903 .76998 .26283 .73281 .20972 Metetra
.664 .741 .907 r
.73281 .20972 .76998 .26283 .78833 .25658 .75153 .20314 Metetra
.664 .741 .907 r
.75153 .20314 .78833 .25658 .80679 .2503 .77038 .19651 Metetra
.664 .741 .907 r
.77038 .19651 .80679 .2503 .82537 .24398 .78935 .18983 Metetra
.664 .741 .907 r
.78935 .18983 .82537 .24398 .84407 .23761 .80845 .18312 Metetra
.664 .741 .907 r
.14311 .35409 .19218 .39992 .20752 .39452 .15869 .34842 Metetra
.664 .741 .907 r
.15869 .34842 .20752 .39452 .22295 .38909 .17436 .34271 Metetra
.664 .741 .907 r
.17436 .34271 .22295 .38909 .23848 .38363 .19013 .33697 Metetra
.664 .741 .907 r
.19013 .33697 .23848 .38363 .25409 .37814 .206 .33119 Metetra
.664 .741 .907 r
.206 .33119 .25409 .37814 .2698 .37261 .22196 .32538 Metetra
.664 .741 .907 r
.22196 .32538 .2698 .37261 .28561 .36705 .23803 .31953 Metetra
.664 .741 .907 r
.23803 .31953 .28561 .36705 .30151 .36146 .25419 .31365 Metetra
.664 .741 .907 r
.25419 .31365 .30151 .36146 .3175 .35583 .27045 .30772 Metetra
.664 .741 .907 r
.27045 .30772 .3175 .35583 .3336 .35017 .28682 .30176 Metetra
.664 .741 .907 r
.28682 .30176 .3336 .35017 .34979 .34447 .30328 .29577 Metetra
.664 .741 .907 r
.30328 .29577 .34979 .34447 .36521 .35611 .31985 .28973 Metetra
.656 .672 .854 r
.31985 .28973 .36521 .35611 .38179 .348 .33653 .28366 Metetra
.657 .681 .861 r
.33653 .28366 .38179 .348 .39817 .347 .35331 .27755 Metetra
.691 .265 0 r
.35331 .27755 .39817 .347 .41378 .37255 .36852 .30486 Metetra
.929 .551 .162 r
.36852 .30486 .41378 .37255 .42915 .42066 .38288 .36175 Metetra
.933 .556 .193 r
.38288 .36175 .42915 .42066 .44504 .47556 .39789 .42263 Metetra
.893 .478 .08 r
.39789 .42263 .44504 .47556 .46193 .51746 .41426 .46803 Metetra
0 .196 .692 r
.41426 .46803 .46193 .51746 .47985 .52982 .43224 .48136 Metetra
.871 .795 .772 r
.43224 .48136 .47985 .52982 .49838 .50606 .45142 .45597 Metetra
.939 .762 .636 r
.45142 .45597 .49838 .50606 .51691 .45246 .47105 .39819 Metetra
.948 .747 .599 r
.47105 .39819 .51691 .45246 .53498 .38547 .4904 .3245 Metetra
.943 .741 .602 r
.4904 .3245 .53498 .38547 .55255 .32503 .50907 .25454 Metetra
.897 .738 .676 r
.50907 .25454 .55255 .32503 .56994 .28719 .52713 .21426 Metetra
.654 .664 .847 r
.52713 .21426 .56994 .28719 .58763 .27616 .54514 .2077 Metetra
.657 .681 .861 r
.54514 .2077 .58763 .27616 .60556 .27232 .56326 .2011 Metetra
.656 .672 .854 r
.56326 .2011 .60556 .27232 .62299 .24836 .58151 .19446 Metetra
.664 .741 .907 r
.58151 .19446 .62299 .24836 .641 .24202 .59988 .18777 Metetra
.664 .741 .907 r
.59988 .18777 .641 .24202 .65912 .23565 .61836 .18104 Metetra
.664 .741 .907 r
.61836 .18104 .65912 .23565 .67737 .22923 .63697 .17426 Metetra
.664 .741 .907 r
.63697 .17426 .67737 .22923 .69573 .22277 .65571 .16744 Metetra
.664 .741 .907 r
.65571 .16744 .69573 .22277 .71421 .21627 .67457 .16057 Metetra
.664 .741 .907 r
.67457 .16057 .71421 .21627 .73281 .20972 .69356 .15366 Metetra
.664 .741 .907 r
.69356 .15366 .73281 .20972 .75153 .20314 .71267 .1467 Metetra
.664 .741 .907 r
.71267 .1467 .75153 .20314 .77038 .19651 .73192 .13969 Metetra
.664 .741 .907 r
.73192 .13969 .77038 .19651 .78935 .18983 .75129 .13264 Metetra
.664 .741 .907 r
.75129 .13264 .78935 .18983 .80845 .18312 .7708 .12553 Metetra
.664 .741 .907 r
.09151 .30589 .14311 .35409 .15869 .34842 .10733 .29992 Metetra
.664 .741 .907 r
.10733 .29992 .15869 .34842 .17436 .34271 .12325 .29392 Metetra
.664 .741 .907 r
.12325 .29392 .17436 .34271 .19013 .33697 .13927 .28787 Metetra
.664 .741 .907 r
.13927 .28787 .19013 .33697 .206 .33119 .15539 .28179 Metetra
.664 .741 .907 r
.15539 .28179 .206 .33119 .22196 .32538 .17161 .27567 Metetra
.664 .741 .907 r
.17161 .27567 .22196 .32538 .23803 .31953 .18794 .2695 Metetra
.664 .741 .907 r
.18794 .2695 .23803 .31953 .25419 .31365 .20437 .2633 Metetra
.664 .741 .907 r
.20437 .2633 .25419 .31365 .27045 .30772 .22091 .25706 Metetra
.664 .741 .907 r
.22091 .25706 .27045 .30772 .28682 .30176 .23755 .25079 Metetra
.664 .741 .907 r
.23755 .25079 .28682 .30176 .30328 .29577 .2543 .24447 Metetra
.664 .741 .907 r
.2543 .24447 .30328 .29577 .31985 .28973 .27115 .2381 Metetra
.664 .741 .907 r
.27115 .2381 .31985 .28973 .33653 .28366 .28812 .2317 Metetra
.664 .741 .907 r
.28812 .2317 .33653 .28366 .35331 .27755 .30519 .22526 Metetra
0 .344 .815 r
.30519 .22526 .35331 .27755 .36852 .30486 .32135 .23425 Metetra
.943 .579 .214 r
.32135 .23425 .36852 .30486 .38288 .36175 .33433 .29988 Metetra
.941 .572 .221 r
.33433 .29988 .38288 .36175 .39789 .42263 .34816 .3668 Metetra
.904 .498 .111 r
.34816 .3668 .39789 .42263 .41426 .46803 .36384 .41574 Metetra
0 .149 .651 r
.36384 .41574 .41426 .46803 .43224 .48136 .3818 .43004 Metetra
.876 .794 .765 r
.3818 .43004 .43224 .48136 .45142 .45597 .40172 .40295 Metetra
.942 .76 .628 r
.40172 .40295 .45142 .45597 .47105 .39819 .42266 .34089 Metetra
.95 .744 .589 r
.42266 .34089 .47105 .39819 .4904 .3245 .44356 .26043 Metetra
.947 .737 .587 r
.44356 .26043 .4904 .3245 .50907 .25454 .46369 .18094 Metetra
.826 .73 .759 r
.46369 .18094 .50907 .25454 .52713 .21426 .48224 .15845 Metetra
.664 .741 .907 r
.48224 .15845 .52713 .21426 .54514 .2077 .5006 .15152 Metetra
.664 .741 .907 r
.5006 .15152 .54514 .2077 .56326 .2011 .51908 .14455 Metetra
.664 .741 .907 r
.51908 .14455 .56326 .2011 .58151 .19446 .53769 .13752 Metetra
.664 .741 .907 r
.53769 .13752 .58151 .19446 .59988 .18777 .55643 .13045 Metetra
.664 .741 .907 r
.55643 .13045 .59988 .18777 .61836 .18104 .57529 .12334 Metetra
.664 .741 .907 r
.57529 .12334 .61836 .18104 .63697 .17426 .59429 .11617 Metetra
.664 .741 .907 r
.59429 .11617 .63697 .17426 .65571 .16744 .61341 .10895 Metetra
.664 .741 .907 r
.61341 .10895 .65571 .16744 .67457 .16057 .63266 .10169 Metetra
.664 .741 .907 r
.63266 .10169 .67457 .16057 .69356 .15366 .65205 .09437 Metetra
.664 .741 .907 r
.65205 .09437 .69356 .15366 .71267 .1467 .67158 .087 Metetra
.664 .741 .907 r
.67158 .087 .71267 .1467 .73192 .13969 .69123 .07959 Metetra
.664 .741 .907 r
.69123 .07959 .73192 .13969 .75129 .13264 .71103 .07212 Metetra
.664 .741 .907 r
.71103 .07212 .75129 .13264 .7708 .12553 .73096 .06459 Metetra
.664 .741 .907 r
.03716 .25514 .09151 .30589 .10733 .29992 .05323 .24885 Metetra
.664 .741 .907 r
.05323 .24885 .10733 .29992 .12325 .29392 .0694 .24251 Metetra
.664 .741 .907 r
.0694 .24251 .12325 .29392 .13927 .28787 .08568 .23614 Metetra
.664 .741 .907 r
.08568 .23614 .13927 .28787 .15539 .28179 .10206 .22973 Metetra
.664 .741 .907 r
.10206 .22973 .15539 .28179 .17161 .27567 .11855 .22327 Metetra
.664 .741 .907 r
.11855 .22327 .17161 .27567 .18794 .2695 .13514 .21677 Metetra
.664 .741 .907 r
.13514 .21677 .18794 .2695 .20437 .2633 .15185 .21023 Metetra
.664 .741 .907 r
.15185 .21023 .20437 .2633 .22091 .25706 .16866 .20365 Metetra
.664 .741 .907 r
.16866 .20365 .22091 .25706 .23755 .25079 .18558 .19702 Metetra
.664 .741 .907 r
.18558 .19702 .23755 .25079 .2543 .24447 .20262 .19035 Metetra
.664 .741 .907 r
.20262 .19035 .2543 .24447 .27115 .2381 .21977 .18363 Metetra
.664 .741 .907 r
.21977 .18363 .27115 .2381 .28812 .2317 .23703 .17687 Metetra
.664 .741 .907 r
.23703 .17687 .28812 .2317 .30519 .22526 .25441 .17007 Metetra
.664 .741 .907 r
.25441 .17007 .30519 .22526 .32135 .23425 .2719 .16322 Metetra
.949 .592 .246 r
.2719 .16322 .32135 .23425 .33433 .29988 .28331 .23485 Metetra
.946 .585 .245 r
.28331 .23485 .33433 .29988 .34816 .3668 .29564 .30781 Metetra
.913 .515 .137 r
.29564 .30781 .34816 .3668 .36384 .41574 .31041 .36032 Metetra
0 .103 .608 r
.31041 .36032 .36384 .41574 .3818 .43004 .3283 .37559 Metetra
.881 .793 .759 r
.3283 .37559 .3818 .43004 .40172 .40295 .34904 .34675 Metetra
.944 .757 .62 r
.34904 .34675 .40172 .40295 .42266 .34089 .37151 .28032 Metetra
.952 .741 .581 r
.37151 .28032 .42266 .34089 .44356 .26043 .39429 .193 Metetra
.95 .735 .577 r
.39429 .193 .44356 .26043 .46369 .18094 .41618 .10672 Metetra
.656 .682 .863 r
.41618 .10672 .46369 .18094 .48224 .15845 .43478 .09944 Metetra
.664 .741 .907 r
.43478 .09944 .48224 .15845 .5006 .15152 .4535 .09211 Metetra
.664 .741 .907 r
.4535 .09211 .5006 .15152 .51908 .14455 .47236 .08473 Metetra
.664 .741 .907 r
.47236 .08473 .51908 .14455 .53769 .13752 .49134 .07729 Metetra
.664 .741 .907 r
.49134 .07729 .53769 .13752 .55643 .13045 .51046 .06981 Metetra
.664 .741 .907 r
.51046 .06981 .55643 .13045 .57529 .12334 .52971 .06227 Metetra
.664 .741 .907 r
.52971 .06227 .57529 .12334 .59429 .11617 .5491 .05468 Metetra
.664 .741 .907 r
.5491 .05468 .59429 .11617 .61341 .10895 .56863 .04703 Metetra
.664 .741 .907 r
.56863 .04703 .61341 .10895 .63266 .10169 .58829 .03933 Metetra
.664 .741 .907 r
.58829 .03933 .63266 .10169 .65205 .09437 .60809 .03158 Metetra
.664 .741 .907 r
.60809 .03158 .65205 .09437 .67158 .087 .62804 .02377 Metetra
.664 .741 .907 r
.62804 .02377 .67158 .087 .69123 .07959 .64813 .0159 Metetra
.664 .741 .907 r
.64813 .0159 .69123 .07959 .71103 .07212 .66836 .00798 Metetra
.664 .741 .907 r
.66836 .00798 .71103 .07212 .73096 .06459 .68874 0 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(0)] .02757 .24618 1 .93395 Mshowa
.20262 .19035 m
.20715 .19509 L
s
[(100)] .19356 .18086 .9549 1 Mshowa
.37937 .12114 m
.38359 .12616 L
s
[(200)] .37094 .11108 .83907 1 Mshowa
.56863 .04703 m
.57247 .05235 L
s
[(300)] .56094 .0364 .72324 1 Mshowa
.125 Mabswid
.0694 .24251 m
.07225 .24523 L
s
.10206 .22973 m
.10488 .23247 L
s
.13514 .21677 m
.13793 .21955 L
s
.16866 .20365 m
.17141 .20646 L
s
.23703 .17687 m
.23971 .17975 L
s
.2719 .16322 m
.27455 .16613 L
s
.30724 .14938 m
.30985 .15233 L
s
.34306 .13535 m
.34564 .13834 L
s
.41618 .10672 m
.41867 .10977 L
s
.4535 .09211 m
.45595 .0952 L
s
.49134 .07729 m
.49374 .08041 L
s
.52971 .06227 m
.53207 .06542 L
s
.60809 .03158 m
.61035 .0348 L
s
.64813 .0159 m
.65033 .01916 L
s
gsave
.29165 .07573 -120.591 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(@) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Grad) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
117.000 13.000 moveto
(D) show
123.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{282, 228.688},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Tabellarische Auswertung der Gleichungen f\[UDoubleDot]r phi = 0 - 360 \
\[Degree]", "Subsection",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Times",
  FontSize->14],

Cell[CellGroupData[{

Cell["\<\
a = 19.658;   d = 32.239;  k = 134.021;
Print[\" phi Grad | psi Grad | rkx mm   | rky mm   |   deltax my-mm \"]; 
Print[\"_______________________________________________________\"];
Do [Print[                                    
    PaddedForm [phi / Degree //N,     3],
    PaddedForm [Chop[psi / Degree //N],{10,2}],
    PaddedForm [rkx//N,          {12,3}],
    PaddedForm [Chop[rky//N],          { 8,3}],
    PaddedForm [Chop[deltax*1000//N,1],  {10,0}]   ],
{phi,0.,2 Pi, Pi/9}];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(" phi Grad | psi Grad | rkx mm   | rky mm   |   deltax my-mm "\)], \
"Print"],

Cell[BoxData[
    \("_______________________________________________________"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"   0.\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"        0.00\"\>",
            0,
            Editable->False],
          (PaddedForm[ #, {10, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       153.679\"\>",
            153.67899999999997,
            AutoDelete->True],
          (PaddedForm[ #, {12, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0,
            Editable->False],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     -39316.\"\>",
            -39316.0,
            AutoDelete->True],
          (PaddedForm[ #, {10, 0}]&)]}],
      SequenceForm[ 
        PaddedForm[ 0.0, 3], 
        PaddedForm[ 0, {10, 2}], 
        PaddedForm[ 153.67899999999997, {12, 3}], 
        PaddedForm[ 0, {8, 3}], 
        PaddedForm[ -39316.0, {10, 0}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  20.\"\>",
            20.0,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       26.03\"\>",
            26.030420842771395,
            AutoDelete->True],
          (PaddedForm[ #, {10, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       138.899\"\>",
            138.89854399037549,
            AutoDelete->True],
          (PaddedForm[ #, {12, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   -52.091\"\>",
            -52.091455254798298,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     -24536.\"\>",
            -24535.5439903755,
            AutoDelete->True],
          (PaddedForm[ #, {10, 0}]&)]}],
      SequenceForm[ 
        PaddedForm[ 20.0, 3], 
        PaddedForm[ 26.030420842771395, {10, 2}], 
        PaddedForm[ 138.89854399037549, {12, 3}], 
        PaddedForm[ -52.091455254798298, {8, 3}], 
        PaddedForm[ -24535.5439903755, {10, 0}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  40.\"\>",
            40.0,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       36.33\"\>",
            36.334387659296048,
            AutoDelete->True],
          (PaddedForm[ #, {10, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       123.023\"\>",
            123.02257709527927,
            AutoDelete->True],
          (PaddedForm[ #, {12, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   -66.771\"\>",
            -66.771091111968801,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      -8660.\"\>",
            -8659.5770952792882,
            AutoDelete->True],
          (PaddedForm[ #, {10, 0}]&)]}],
      SequenceForm[ 
        PaddedForm[ 40.0, 3], 
        PaddedForm[ 36.334387659296048, {10, 2}], 
        PaddedForm[ 123.02257709527927, {12, 3}], 
        PaddedForm[ -66.771091111968801, {8, 3}], 
        PaddedForm[ -8659.5770952792882, {10, 0}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  60.\"\>",
            59.999999999999993,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       37.22\"\>",
            37.22304592485812,
            AutoDelete->True],
          (PaddedForm[ #, {10, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       116.548\"\>",
            116.54813544445605,
            AutoDelete->True],
          (PaddedForm[ #, {12, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   -64.048\"\>",
            -64.047582488686601,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      -2185.\"\>",
            -2185.1354444560657,
            AutoDelete->True],
          (PaddedForm[ #, {10, 0}]&)]}],
      SequenceForm[ 
        PaddedForm[ 59.999999999999993, 3], 
        PaddedForm[ 37.22304592485812, {10, 2}], 
        PaddedForm[ 116.54813544445605, {12, 3}], 
        PaddedForm[ -64.047582488686601, {8, 3}], 
        PaddedForm[ -2185.1354444560657, {10, 0}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  80.\"\>",
            80.0,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       33.89\"\>",
            33.885577782363832,
            AutoDelete->True],
          (PaddedForm[ #, {10, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       114.671\"\>",
            114.67146441155718,
            AutoDelete->True],
          (PaddedForm[ #, {12, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   -55.362\"\>",
            -55.362203509553609,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       -308.\"\>",
            -308.46441155719617,
            AutoDelete->True],
          (PaddedForm[ #, {10, 0}]&)]}],
      SequenceForm[ 
        PaddedForm[ 80.0, 3], 
        PaddedForm[ 33.885577782363832, {10, 2}], 
        PaddedForm[ 114.67146441155718, {12, 3}], 
        PaddedForm[ -55.362203509553609, {8, 3}], 
        PaddedForm[ -308.46441155719617, {10, 0}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 100.\"\>",
            100.0,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       28.50\"\>",
            28.501962899266708,
            AutoDelete->True],
          (PaddedForm[ #, {10, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       114.364\"\>",
            114.36418146798181,
            AutoDelete->True],
          (PaddedForm[ #, {12, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   -44.594\"\>",
            -44.593978392245788,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"         -1.\"\>",
            -1.1814679818229479,
            AutoDelete->True],
          (PaddedForm[ #, {10, 0}]&)]}],
      SequenceForm[ 
        PaddedForm[ 100.0, 3], 
        PaddedForm[ 28.501962899266708, {10, 2}], 
        PaddedForm[ 114.36418146798181, {12, 3}], 
        PaddedForm[ -44.593978392245788, {8, 3}], 
        PaddedForm[ -1.1814679818229479, {10, 0}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 120.\"\>",
            119.99999999999999,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       22.03\"\>",
            22.032486213475327,
            AutoDelete->True],
          (PaddedForm[ #, {10, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       114.405\"\>",
            114.40462151281695,
            AutoDelete->True],
          (PaddedForm[ #, {12, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   -33.251\"\>",
            -33.251270339435514,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"        -42.\"\>",
            -41.621512816959694,
            AutoDelete->True],
          (PaddedForm[ #, {10, 0}]&)]}],
      SequenceForm[ 
        PaddedForm[ 119.99999999999999, 3], 
        PaddedForm[ 22.032486213475327, {10, 2}], 
        PaddedForm[ 114.40462151281695, {12, 3}], 
        PaddedForm[ -33.251270339435514, {8, 3}], 
        PaddedForm[ -41.621512816959694, {10, 0}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 140.\"\>",
            140.0,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       14.96\"\>",
            14.957590057558424,
            AutoDelete->True],
          (PaddedForm[ #, {10, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       114.421\"\>",
            114.42108325454605,
            AutoDelete->True],
          (PaddedForm[ #, {12, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   -21.955\"\>",
            -21.955437701813828,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"        -58.\"\>",
            -58.083254546062335,
            AutoDelete->True],
          (PaddedForm[ #, {10, 0}]&)]}],
      SequenceForm[ 
        PaddedForm[ 140.0, 3], 
        PaddedForm[ 14.957590057558424, {10, 2}], 
        PaddedForm[ 114.42108325454605, {12, 3}], 
        PaddedForm[ -21.955437701813828, {8, 3}], 
        PaddedForm[ -58.083254546062335, {10, 0}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 160.\"\>",
            160.0,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"        7.55\"\>",
            7.5523460959991091,
            AutoDelete->True],
          (PaddedForm[ #, {10, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       114.386\"\>",
            114.38591673569842,
            AutoDelete->True],
          (PaddedForm[ #, {12, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   -10.891\"\>",
            -10.891207151364899,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"        -23.\"\>",
            -22.916735698430557,
            AutoDelete->True],
          (PaddedForm[ #, {10, 0}]&)]}],
      SequenceForm[ 
        PaddedForm[ 160.0, 3], 
        PaddedForm[ 7.5523460959991091, {10, 2}], 
        PaddedForm[ 114.38591673569842, {12, 3}], 
        PaddedForm[ -10.891207151364899, {8, 3}], 
        PaddedForm[ -22.916735698430557, {10, 0}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 180.\"\>",
            180.0,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"        0.00\"\>",
            0,
            Editable->False],
          (PaddedForm[ #, {10, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       114.363\"\>",
            114.36299999999999,
            AutoDelete->True],
          (PaddedForm[ #, {12, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0,
            Editable->False],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"          0.\"\>",
            0,
            Editable->False],
          (PaddedForm[ #, {10, 0}]&)]}],
      SequenceForm[ 
        PaddedForm[ 180.0, 3], 
        PaddedForm[ 0, {10, 2}], 
        PaddedForm[ 114.36299999999999, {12, 3}], 
        PaddedForm[ 0, {8, 3}], 
        PaddedForm[ 0, {10, 0}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 200.\"\>",
            200.0,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       -7.55\"\>",
            -7.5523460959991047,
            AutoDelete->True],
          (PaddedForm[ #, {10, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       114.386\"\>",
            114.3859167356984,
            AutoDelete->True],
          (PaddedForm[ #, {12, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    10.891\"\>",
            10.891207151364892,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"        -23.\"\>",
            -22.916735698430557,
            AutoDelete->True],
          (PaddedForm[ #, {10, 0}]&)]}],
      SequenceForm[ 
        PaddedForm[ 200.0, 3], 
        PaddedForm[ -7.5523460959991047, {10, 2}], 
        PaddedForm[ 114.3859167356984, {12, 3}], 
        PaddedForm[ 10.891207151364892, {8, 3}], 
        PaddedForm[ -22.916735698430557, {10, 0}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 220.\"\>",
            220.0,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      -14.96\"\>",
            -14.957590057558413,
            AutoDelete->True],
          (PaddedForm[ #, {10, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       114.421\"\>",
            114.42108325454608,
            AutoDelete->True],
          (PaddedForm[ #, {12, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    21.955\"\>",
            21.95543770181381,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"        -58.\"\>",
            -58.083254546090757,
            AutoDelete->True],
          (PaddedForm[ #, {10, 0}]&)]}],
      SequenceForm[ 
        PaddedForm[ 220.0, 3], 
        PaddedForm[ -14.957590057558413, {10, 2}], 
        PaddedForm[ 114.42108325454608, {12, 3}], 
        PaddedForm[ 21.95543770181381, {8, 3}], 
        PaddedForm[ -58.083254546090757, {10, 0}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 240.\"\>",
            239.99999999999997,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      -22.03\"\>",
            -22.032486213475316,
            AutoDelete->True],
          (PaddedForm[ #, {10, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       114.405\"\>",
            114.40462151281695,
            AutoDelete->True],
          (PaddedForm[ #, {12, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    33.251\"\>",
            33.251270339435486,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"        -42.\"\>",
            -41.621512816959694,
            AutoDelete->True],
          (PaddedForm[ #, {10, 0}]&)]}],
      SequenceForm[ 
        PaddedForm[ 239.99999999999997, 3], 
        PaddedForm[ -22.032486213475316, {10, 2}], 
        PaddedForm[ 114.40462151281695, {12, 3}], 
        PaddedForm[ 33.251270339435486, {8, 3}], 
        PaddedForm[ -41.621512816959694, {10, 0}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 260.\"\>",
            259.99999999999994,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      -28.50\"\>",
            -28.501962899266694,
            AutoDelete->True],
          (PaddedForm[ #, {10, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       114.364\"\>",
            114.36418146798181,
            AutoDelete->True],
          (PaddedForm[ #, {12, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    44.594\"\>",
            44.593978392245766,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"         -1.\"\>",
            -1.1814679818229479,
            AutoDelete->True],
          (PaddedForm[ #, {10, 0}]&)]}],
      SequenceForm[ 
        PaddedForm[ 259.99999999999994, 3], 
        PaddedForm[ -28.501962899266694, {10, 2}], 
        PaddedForm[ 114.36418146798181, {12, 3}], 
        PaddedForm[ 44.593978392245766, {8, 3}], 
        PaddedForm[ -1.1814679818229479, {10, 0}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 280.\"\>",
            279.99999999999994,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      -33.89\"\>",
            -33.885577782363818,
            AutoDelete->True],
          (PaddedForm[ #, {10, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       114.671\"\>",
            114.67146441155717,
            AutoDelete->True],
          (PaddedForm[ #, {12, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    55.362\"\>",
            55.362203509553574,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       -308.\"\>",
            -308.46441155718196,
            AutoDelete->True],
          (PaddedForm[ #, {10, 0}]&)]}],
      SequenceForm[ 
        PaddedForm[ 279.99999999999994, 3], 
        PaddedForm[ -33.885577782363818, {10, 2}], 
        PaddedForm[ 114.67146441155717, {12, 3}], 
        PaddedForm[ 55.362203509553574, {8, 3}], 
        PaddedForm[ -308.46441155718196, {10, 0}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 300.\"\>",
            299.99999999999989,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      -37.22\"\>",
            -37.223045924858113,
            AutoDelete->True],
          (PaddedForm[ #, {10, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       116.548\"\>",
            116.54813544445602,
            AutoDelete->True],
          (PaddedForm[ #, {12, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    64.048\"\>",
            64.047582488686572,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      -2185.\"\>",
            -2185.1354444560229,
            AutoDelete->True],
          (PaddedForm[ #, {10, 0}]&)]}],
      SequenceForm[ 
        PaddedForm[ 299.99999999999989, 3], 
        PaddedForm[ -37.223045924858113, {10, 2}], 
        PaddedForm[ 116.54813544445602, {12, 3}], 
        PaddedForm[ 64.047582488686572, {8, 3}], 
        PaddedForm[ -2185.1354444560229, {10, 0}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 320.\"\>",
            319.99999999999989,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      -36.33\"\>",
            -36.33438765929607,
            AutoDelete->True],
          (PaddedForm[ #, {10, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       123.023\"\>",
            123.02257709527922,
            AutoDelete->True],
          (PaddedForm[ #, {12, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    66.771\"\>",
            66.771091111968815,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      -8660.\"\>",
            -8659.5770952792172,
            AutoDelete->True],
          (PaddedForm[ #, {10, 0}]&)]}],
      SequenceForm[ 
        PaddedForm[ 319.99999999999989, 3], 
        PaddedForm[ -36.33438765929607, {10, 2}], 
        PaddedForm[ 123.02257709527922, {12, 3}], 
        PaddedForm[ 66.771091111968815, {8, 3}], 
        PaddedForm[ -8659.5770952792172, {10, 0}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 340.\"\>",
            339.99999999999989,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      -26.03\"\>",
            -26.030420842771523,
            AutoDelete->True],
          (PaddedForm[ #, {10, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       138.899\"\>",
            138.89854399037534,
            AutoDelete->True],
          (PaddedForm[ #, {12, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    52.091\"\>",
            52.091455254798518,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     -24536.\"\>",
            -24535.543990375343,
            AutoDelete->True],
          (PaddedForm[ #, {10, 0}]&)]}],
      SequenceForm[ 
        PaddedForm[ 339.99999999999989, 3], 
        PaddedForm[ -26.030420842771523, {10, 2}], 
        PaddedForm[ 138.89854399037534, {12, 3}], 
        PaddedForm[ 52.091455254798518, {8, 3}], 
        PaddedForm[ -24535.543990375343, {10, 0}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 360.\"\>",
            359.99999999999983,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"        0.00\"\>",
            0,
            Editable->False],
          (PaddedForm[ #, {10, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"       153.679\"\>",
            153.67899999999997,
            AutoDelete->True],
          (PaddedForm[ #, {12, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0,
            Editable->False],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     -39316.\"\>",
            -39316.0,
            AutoDelete->True],
          (PaddedForm[ #, {10, 0}]&)]}],
      SequenceForm[ 
        PaddedForm[ 359.99999999999983, 3], 
        PaddedForm[ 0, {10, 2}], 
        PaddedForm[ 153.67899999999997, {12, 3}], 
        PaddedForm[ 0, {8, 3}], 
        PaddedForm[ -39316.0, {10, 0}]],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Animation des Konchoidenlenkers", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(lmax\  = \ Max[a, d, k];\)\), "\[IndentingNewLine]", 
    \(\(Plo0 = 
        Plot[0, {i, 0, 1}, PlotRange \[Rule] {{\(-30\), 200}, {\(-70\), 70}}, 
          Frame \[Rule] True, AspectRatio \[Rule] Automatic, 
          PlotLabel \[Rule] "\<Koppelkurve des Konchoidenlenkers)\>"];\)\)}], \
"Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6087 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.130435 0.00434783 0.304348 0.00434783 [
[.13043 -0.0125 -3 -9 ]
[.13043 -0.0125 3 0 ]
[.34783 -0.0125 -6 -9 ]
[.34783 -0.0125 6 0 ]
[.56522 -0.0125 -9 -9 ]
[.56522 -0.0125 9 0 ]
[.78261 -0.0125 -9 -9 ]
[.78261 -0.0125 9 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04348 -18 -4.5 ]
[-0.0125 .04348 0 4.5 ]
[-0.0125 .13043 -18 -4.5 ]
[-0.0125 .13043 0 4.5 ]
[-0.0125 .21739 -18 -4.5 ]
[-0.0125 .21739 0 4.5 ]
[-0.0125 .30435 -6 -4.5 ]
[-0.0125 .30435 0 4.5 ]
[-0.0125 .3913 -12 -4.5 ]
[-0.0125 .3913 0 4.5 ]
[-0.0125 .47826 -12 -4.5 ]
[-0.0125 .47826 0 4.5 ]
[-0.0125 .56522 -12 -4.5 ]
[-0.0125 .56522 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .6087 .125 0 ]
[ 1 0 .125 0 ]
[.5 .6212 -104 0 ]
[.5 .6212 104 12 ]
[ 0 0 0 0 ]
[ 1 .6087 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13043 0 m
.13043 .00625 L
s
[(0)] .13043 -0.0125 0 1 Mshowa
.34783 0 m
.34783 .00625 L
s
[(50)] .34783 -0.0125 0 1 Mshowa
.56522 0 m
.56522 .00625 L
s
[(100)] .56522 -0.0125 0 1 Mshowa
.78261 0 m
.78261 .00625 L
s
[(150)] .78261 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(200)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.17391 0 m
.17391 .00375 L
s
.21739 0 m
.21739 .00375 L
s
.26087 0 m
.26087 .00375 L
s
.30435 0 m
.30435 .00375 L
s
.3913 0 m
.3913 .00375 L
s
.43478 0 m
.43478 .00375 L
s
.47826 0 m
.47826 .00375 L
s
.52174 0 m
.52174 .00375 L
s
.6087 0 m
.6087 .00375 L
s
.65217 0 m
.65217 .00375 L
s
.69565 0 m
.69565 .00375 L
s
.73913 0 m
.73913 .00375 L
s
.82609 0 m
.82609 .00375 L
s
.86957 0 m
.86957 .00375 L
s
.91304 0 m
.91304 .00375 L
s
.95652 0 m
.95652 .00375 L
s
.08696 0 m
.08696 .00375 L
s
.04348 0 m
.04348 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04348 m
.00625 .04348 L
s
[(-60)] -0.0125 .04348 1 0 Mshowa
0 .13043 m
.00625 .13043 L
s
[(-40)] -0.0125 .13043 1 0 Mshowa
0 .21739 m
.00625 .21739 L
s
[(-20)] -0.0125 .21739 1 0 Mshowa
0 .30435 m
.00625 .30435 L
s
[(0)] -0.0125 .30435 1 0 Mshowa
0 .3913 m
.00625 .3913 L
s
[(20)] -0.0125 .3913 1 0 Mshowa
0 .47826 m
.00625 .47826 L
s
[(40)] -0.0125 .47826 1 0 Mshowa
0 .56522 m
.00625 .56522 L
s
[(60)] -0.0125 .56522 1 0 Mshowa
.125 Mabswid
0 .06522 m
.00375 .06522 L
s
0 .08696 m
.00375 .08696 L
s
0 .1087 m
.00375 .1087 L
s
0 .15217 m
.00375 .15217 L
s
0 .17391 m
.00375 .17391 L
s
0 .19565 m
.00375 .19565 L
s
0 .23913 m
.00375 .23913 L
s
0 .26087 m
.00375 .26087 L
s
0 .28261 m
.00375 .28261 L
s
0 .32609 m
.00375 .32609 L
s
0 .34783 m
.00375 .34783 L
s
0 .36957 m
.00375 .36957 L
s
0 .41304 m
.00375 .41304 L
s
0 .43478 m
.00375 .43478 L
s
0 .45652 m
.00375 .45652 L
s
0 .5 m
.00375 .5 L
s
0 .52174 m
.00375 .52174 L
s
0 .54348 m
.00375 .54348 L
s
0 .02174 m
.00375 .02174 L
s
0 .58696 m
.00375 .58696 L
s
.25 Mabswid
0 0 m
0 .6087 L
s
.13043 .60245 m
.13043 .6087 L
s
.34783 .60245 m
.34783 .6087 L
s
.56522 .60245 m
.56522 .6087 L
s
.78261 .60245 m
.78261 .6087 L
s
.125 Mabswid
.17391 .60495 m
.17391 .6087 L
s
.21739 .60495 m
.21739 .6087 L
s
.26087 .60495 m
.26087 .6087 L
s
.30435 .60495 m
.30435 .6087 L
s
.3913 .60495 m
.3913 .6087 L
s
.43478 .60495 m
.43478 .6087 L
s
.47826 .60495 m
.47826 .6087 L
s
.52174 .60495 m
.52174 .6087 L
s
.6087 .60495 m
.6087 .6087 L
s
.65217 .60495 m
.65217 .6087 L
s
.69565 .60495 m
.69565 .6087 L
s
.73913 .60495 m
.73913 .6087 L
s
.82609 .60495 m
.82609 .6087 L
s
.86957 .60495 m
.86957 .6087 L
s
.91304 .60495 m
.91304 .6087 L
s
.95652 .60495 m
.95652 .6087 L
s
.08696 .60495 m
.08696 .6087 L
s
.04348 .60495 m
.04348 .6087 L
s
.25 Mabswid
0 .6087 m
1 .6087 L
s
.99375 .04348 m
1 .04348 L
s
.99375 .13043 m
1 .13043 L
s
.99375 .21739 m
1 .21739 L
s
.99375 .30435 m
1 .30435 L
s
.99375 .3913 m
1 .3913 L
s
.99375 .47826 m
1 .47826 L
s
.99375 .56522 m
1 .56522 L
s
.125 Mabswid
.99625 .06522 m
1 .06522 L
s
.99625 .08696 m
1 .08696 L
s
.99625 .1087 m
1 .1087 L
s
.99625 .15217 m
1 .15217 L
s
.99625 .17391 m
1 .17391 L
s
.99625 .19565 m
1 .19565 L
s
.99625 .23913 m
1 .23913 L
s
.99625 .26087 m
1 .26087 L
s
.99625 .28261 m
1 .28261 L
s
.99625 .32609 m
1 .32609 L
s
.99625 .34783 m
1 .34783 L
s
.99625 .36957 m
1 .36957 L
s
.99625 .41304 m
1 .41304 L
s
.99625 .43478 m
1 .43478 L
s
.99625 .45652 m
1 .45652 L
s
.99625 .5 m
1 .5 L
s
.99625 .52174 m
1 .52174 L
s
.99625 .54348 m
1 .54348 L
s
.99625 .02174 m
1 .02174 L
s
.99625 .58696 m
1 .58696 L
s
.25 Mabswid
1 0 m
1 .6087 L
s
0 .30435 m
1 .30435 L
s
.13043 0 m
.13043 .6087 L
s
gsave
.5 .6212 -165 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Koppelkurve) show
135.000 13.000 moveto
(des) show
159.000 13.000 moveto
(Konchoidenlenkers) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
261.000 13.000 moveto
(L) show
267.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .6087 L
0 .6087 L
closepath
clip
newpath
.5 Mabswid
.13043 .30435 m
.13061 .30435 L
.1308 .30435 L
.13098 .30435 L
.13116 .30435 L
.13134 .30435 L
.13152 .30435 L
.13171 .30435 L
.13189 .30435 L
.13207 .30435 L
.13225 .30435 L
.13243 .30435 L
.13261 .30435 L
.13279 .30435 L
.13297 .30435 L
.13316 .30435 L
.13334 .30435 L
.13351 .30435 L
.1337 .30435 L
.13388 .30435 L
.13407 .30435 L
.13425 .30435 L
.13442 .30435 L
.13461 .30435 L
.13478 .30435 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{155.812, 94.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002K0000GQ000`40O003h00OVgoo000QOol2000C
Ool30004Ool2000=Ool30004Ool20004Ool2000:Ool30003Ool30004Ool20009Ool50003Ool20004
Ool2000>Ool0021oo`04001oogoo000AOol01@00Oomoogoo00000Woo00@007ooOol000eoo`03001o
ogoo009oo`04001oogoo0002Ool01000Oomoo`002Woo00D007ooOomoo`0000=oo`04001oogoo0002
Ool00`00Oomoo`07Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo000=Ool0021oo`04
001oogoo000EOol01000Oomoo`000Woo00<007ooOol02goo00<007ooOol00Woo00@007ooOol0009o
o`04001oogoo000:Ool00`00Oomoo`05Ool01000Oomoo`000Woo00<007ooOol027oo00<007ooOol0
0Woo00@007ooOol0009oo`04001oogoo000=Ool0021oo`04001oogoo000EOol01000Oomoo`000Woo
00<007ooOol02goo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo000:Ool00`00Oomoo`05
Ool01000Oomoo`000Woo00<007ooOol02Goo00D007ooOomoo`00009oo`04001oogoo0002Ool00`00
Oomoo`0;Ool0021oo`04001oogoo000AOol40003Ool01000Oomoo`003Goo00<007ooOol00Woo00@0
07ooOol0009oo`04001oogoo000:Ool01000Oomoogoo10000goo00@007ooOol000Qoo`05001oogoo
Ool00002Ool01000Oomoo`000Woo00@007ooOol000eoo`0087oo00@007ooOol0015oo`03001oogoo
00Aoo`04001oogoo000<Ool20004Ool01000Oomoo`000Woo00@007ooOol000Uoo`8000=oo`03001o
ogoo00Aoo`04001oogoo0008Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo000=
Ool0025oo`80019oo`D000=oo`8000ioo`03001oogoo00=oo`8000Aoo`8000]oo`04001oogooOol5
0003Ool2000:Ool30004Ool20004Ool2000>Ool009]oo`00Vgoo000COomd000DOol001=oo`03001o
ogoo00aoo`03001oogoo01Ioo`03001oogoo01Ioo`03001oogoo01Ioo`03001oogoo01Ioo`03001o
ogoo019oo`004goo00<007ooOol037oo00<007ooOol0HGoo00<007ooOol04Woo0007Ool30004Ool2
0003Ool2000=Ool00`00Oomoo`1QOol00`00Oomoo`0BOol000Ioo`05001oogooOol00002Ool01000
Oomoo`000Woo00<007ooOol037oo00<007ooOol0HGoo00<007ooOol04Woo000500000goo001oo`02
Ool01000Oomoo`000Woo00<007ooOol00P003Goo00<007ooOol0HGoo00<007ooOol04Woo0006Ool4
0003Ool01000Oomoo`000Woo00<007ooOol037oo00<007ooOol0HGoo00<007ooOol04Woo0006Ool0
0`00Oomoo`04Ool01000Oomoo`000Woo00<007ooOol037oo00<007ooOol0HGoo00<007ooOol04Woo
0007Ool00`00Oomoo`03Ool01000Oomoo`000Woo0P003Goo00<007ooOol0HGoo00<007ooOol04Woo
0008Ool20004Ool20003Ool00`00Oomoo`0<Ool00`00Oomoo`1QOol00`00Oomoo`0BOol001=oo`80
00eoo`03001oogoo065oo`03001oogoo019oo`004goo00<007ooOol037oo00<007ooOol0HGoo00<0
07ooOol04Woo000COol00`00Oomoo`0<Ool00`00Oomoo`1QOol00`00Oomoo`0BOol000Qoo`<000=o
o`8000=oo`8000eoo`03001oogoo065oo`03001oogoo019oo`002Goo00D007ooOomoo`00009oo`04
001oogoo000>Ool00`00Oomoo`1QOol00`00Oomoo`0BOol000D00003Ool0000000<0009oo`04001o
ogoo0002Ool2000=Ool00`00Oomoo`1QOol00`00Oomoo`0BOol000Ioo`04001oogoo0003Ool01000
Oomoo`000Woo00<007ooOol037oo00<007ooOol0HGoo00<007ooOol04Woo0007Ool00`00Ool00003
Ool01000Oomoo`000Woo00<007ooOol037oo00<007ooOol0HGoo00<007ooOol04Woo0008Ool20003
Ool01000Oomoo`000Woo0P003Goo00<007ooOol0HGoo00<007ooOol04Woo0009Ool00`00Oomoo`02
Ool20003Ool00`00Oomoo`0<Ool00`00Oomoo`1QOol00`00Oomoo`0BOol001=oo`8000eoo`03001o
ogoo065oo`03001oogoo019oo`004goo00<007ooOol037oo00<007ooOol0HGoo00<007ooOol04Woo
000COol00`00Oomoo`0<Ool00`00Oomoo`1QOol00`00Oomoo`0BOol000Ioo`D000=oo`8000=oo`80
00eoo`03001oogoo065oo`03001oogoo019oo`001goo00@007ooOol0009oo`04001oogoo0002Ool0
0`00Oomoo`0<Ool00`00Oomoo`1QOol00`00Oomoo`0BOol000D000=oo`03001oogoo009oo`04001o
ogoo0002Ool2000=Ool00`00Oomoo`1QOol00`00Oomoo`0BOol000Uoo`05001oogooOol00002Ool0
1000Oomoo`003Woo00<007ooOol0HGoo00<007ooOol04Woo0006Ool01@00Oomoogoo00000Woo00@0
07ooOol0009oo`03001oogoo00aoo`03001oogoo065oo`03001oogoo019oo`001Woo00D007ooOomo
o`00009oo`04001oogoo0002Ool2000=Ool00`00Oomoo`1QOol00`00Oomoo`0BOol000Moo`<000Ao
o`8000=oo`03001oogoo00aoo`03001oogoo065oo`03001oogoo019oo`004goo0P003Goo00<007oo
Ool0HGoo00<007ooOol04Woo000COol00`00Oomoo`0<Ool00`00Oomoo`1QOol00`00Oomoo`0BOol0
01=oo`03001oogoo00aoo`03001oogoo065oo`03001oogoo019oo`003Woo0P000goo0P003Goo00<0
07ooOol0HGoo00<007ooOol04Woo000=Ool01000Oomoo`000Woo00<007ooOol037oo00<007ooOol0
HGoo00<007ooOol04Woo000=Ool01000Oomoo`000WooM00057oo000=Ool01000Oomoo`000Woo00<0
07ooOol037oo00<007ooOol0HGoo00<007ooOol04Woo000=Ool01000Oomoo`000Woo00<007ooOol0
37oo00<007ooOol0HGoo00<007ooOol04Woo000=Ool01000Oomoo`000Woo0P003Goo00<007ooOol0
HGoo00<007ooOol04Woo000>Ool20003Ool00`00Oomoo`0<Ool00`00Oomoo`1QOol00`00Oomoo`0B
Ool001=oo`8000eoo`03001oogoo065oo`03001oogoo019oo`004goo00<007ooOol037oo00<007oo
Ool0HGoo00<007ooOol04Woo000COol00`00Oomoo`0<Ool00`00Oomoo`1QOol00`00Oomoo`0BOol0
00Ioo`D000=oo`8000=oo`8000eoo`03001oogoo065oo`03001oogoo019oo`001goo00@007ooOol0
009oo`04001oogoo0002Ool00`00Oomoo`0<Ool00`00Oomoo`1QOol00`00Oomoo`0BOol000Qoo`03
001oogoo009oo`04001oogoo0002Ool2000=Ool00`00Oomoo`1QOol00`00Oomoo`0BOol000Uoo`05
001oogooOol00002Ool01000Oomoo`003Woo00<007ooOol0HGoo00<007ooOol04Woo0006Ool01@00
Oomoogoo00000Woo00@007ooOol0009oo`03001oogoo00aoo`03001oogoo065oo`03001oogoo019o
o`001Woo00D007ooOomoo`00009oo`04001oogoo0002Ool2000=Ool00`00Oomoo`1QOol00`00Oomo
o`0BOol000Moo`<000Aoo`8000=oo`03001oogoo00aoo`03001oogoo065oo`03001oogoo019oo`00
4goo0P003Goo00<007ooOol0HGoo00<007ooOol04Woo000COol00`00Oomoo`0<Ool00`00Oomoo`1Q
Ool00`00Oomoo`0BOol001=oo`03001oogoo00aoo`03001oogoo065oo`03001oogoo019oo`0027oo
0`000goo0P000goo0P003Goo00<007ooOol0HGoo00<007ooOol04Woo0009Ool01@00Oomoogoo0000
0Woo00@007ooOol000ioo`03001oogoo065oo`03001oogoo019oo`001Woo1@000Woo00@007ooOol0
009oo`8000eoo`03001oogoo065oo`03001oogoo019oo`001Woo00@007ooOol000=oo`04001oogoo
0002Ool00`00Oomoo`0<Ool00`00Oomoo`1QOol00`00Oomoo`0BOol000Moo`03001oo`0000=oo`04
001oogoo0002Ool00`00Oomoo`0<Ool00`00Oomoo`1QOol00`00Oomoo`0BOol000Qoo`8000=oo`04
001oogoo0002Ool2000=Ool00`00Oomoo`1QOol00`00Oomoo`0BOol000Uoo`03001oogoo009oo`80
00=oo`03001oogoo00aoo`03001oogoo065oo`03001oogoo019oo`004goo0P003Goo00<007ooOol0
HGoo00<007ooOol04Woo000COol00`00Oomoo`0<Ool00`00Oomoo`1QOol00`00Oomoo`0BOol001=o
o`03001oogoo00aoo`03001oogoo065oo`03001oogoo019oo`001goo0`0017oo0P000goo0P003Goo
00<007ooOol0HGoo00<007ooOol04Woo0006Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`03
001oogoo00aoo`03001oogoo065oo`03001oogoo019oo`001Woo00D007ooOomoo`00009oo`04001o
ogoo0002Ool2000=Ool00`00Oomoo`1QOol00`00Oomoo`0BOol000Ioo`@000=oo`04001oogoo0002
Ool00`00Oomoo`0<Ool00`00Oomoo`1QOol00`00Oomoo`0BOol000Ioo`03001oogoo00Aoo`04001o
ogoo0002Ool00`00Oomoo`0<Ool00`00Oomoo`1QOol00`00Oomoo`0BOol000Moo`03001oogoo00=o
o`04001oogoo0002Ool2000=Ool00`00Oomoo`1QOol00`00Oomoo`0BOol000Qoo`8000Aoo`8000=o
o`03001oogoo00aoo`03001oogoo01Ioo`03001oogoo01Ioo`03001oogoo01Ioo`03001oogoo01Io
o`03001oogoo019oo`004gooM00057oo002KOol009]oo`00Vgoo002KOol000<0009oo`D00004Ool0
0000Ool20003Ool200000goo000000020005Ool00`00Oomoo`02Ool30009Ool40002Ool30002Ool4
0008Ool3000017oo000007oo0`000Woo0`0000Aoo`00001oo`<0009oo`H00004Ool000000002Ool5
0002Ool40002Ool30002Ool300000goo000000050002Ool30002Ool300000goo0000000200000goo
00000001Ool000Moo`03001oogoo009oo`03001oo`0000=oo`04001oogoo0002Ool00`00Oomoo`04
Ool01@00Oomoogoo00002goo00@007ooOol0009oo`03001oogoo00Moo`03001oogoo00Ioo`06001o
ogoo001oo`000goo00@007ooOol0009oo`03001oo`0000=oo`04001oogoo0002Ool00`00Ool00003
Ool01@00Oomoogoo00000goo00@007ooOol0009oo`03001oogoo00Aoo`04001oogoo0003Ool01@00
Oomoogoo00001Woo00@007ooOol0009oo`03001oo`00009oo`0010000goo00<007ooOol00Woo0P00
17oo00@007ooOol0009oo`03001oogoo00=oo`03001oo`00009oo`D000Moo`04001oogoo0002Ool5
0002Ool30009Ool00`00Ool00002Ool01@00Oomoogoo00000Woo00H007ooOol007oo0006Ool01P00
Oomoo`00Ool000=oo`05001oogooOol00003Ool01000Oomoo`000Woo1@000Woo00@007ooOol000=o
o`04001oogooOol50002Ool01000Oomoo`000Woo0P000goo0003Ool01@00Oomoogoo000017oo00<0
07oo00000goo00@007ooOol0009oo`8000Aoo`03001oo`00009oo`05001oogooOol00007Ool01000
Oomoo`000Woo00L007ooOomoo`00Ool0000<Ool20003Ool01@00Oomoogoo00000Woo00H007ooOol0
07oo0003Ool01000Oomoo`000Woo00<007oo00000goo00D007ooOomoo`0000=oo`04001oogoo0002
Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`05001oogooOol00003Ool01000Oomoo`000Woo
00H007ooOol007oo0002Ool000<000Aoo`03001oogoo009oo`05001oo`00001oo`02000017oo0000
07oo0P0000Aoo`00001oo`800003Ool00000009oo`<000Uoo`<000=oo`<000=oo`@000Qoo`03001o
o`0000=oo`<0009oo`@000=oo`<000=oo`<000=oo`<0009oo`<000Aoo`<000=oo`<0009oo`@000Ao
o`03001oogoo009oo`<0009oo`@000=oo`04001oo`000001Ool000Moo`03001oogoo009oo`03001o
ogoo02=oo`03001oogoo01=oo`04001oogoo000DOol00`00Oomoo`0AOol00`00Oomoo`0>Ool00`00
Oomoo`0>Ool00`00Oomoo`02Ool000Eoo`<000=oo`8002Aoo`8001Aoo`<00003Ool00000019oo`80
00aoo`03001oogoo00=oo`8000ioo`<000moo`8000Aoo`00Vgoo002KOol00001\
\>"],
  ImageRangeCache->{{{0, 154.812}, {93.875, 0}} -> {-69.8151, -90.876, \
2.00003, 2.00003}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Do[PloMecha1 = Graphics[{
       Circle[{0,     0}, a], 
       Circle[{0,     0}, lmax/100], 
       Circle[{rax, ray}, lmax/100], 
       Circle[{rkx, rky}, lmax/100], 
       Circle[{d,     0}, lmax/100], 
       Line[{{0, 0}, {rax, ray}}], 
       Line[{{rax, ray}, {rkx, rky}}], 
       Text[A0, {lmax/30, -(lmax/30)}], 
       Text[A, {rax + lmax/30, ray + lmax/30}], 
       Text[K, {rkx + lmax/30, rky + lmax/30}], 
       Text[B0, {d + lmax/30, -(lmax/30)}]}]; 
       Show[Plo0, Plokurve, PloMecha1]; , 
   {phi, 0, 2*Pi, Pi/6}]; \
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}},
  RenderingOptions->{"RenderThickness"->False}],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6087 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.130435 0.00434783 0.304348 0.00434783 [
[.13043 -0.0125 -3 -9 ]
[.13043 -0.0125 3 0 ]
[.34783 -0.0125 -6 -9 ]
[.34783 -0.0125 6 0 ]
[.56522 -0.0125 -9 -9 ]
[.56522 -0.0125 9 0 ]
[.78261 -0.0125 -9 -9 ]
[.78261 -0.0125 9 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04348 -18 -4.5 ]
[-0.0125 .04348 0 4.5 ]
[-0.0125 .13043 -18 -4.5 ]
[-0.0125 .13043 0 4.5 ]
[-0.0125 .21739 -18 -4.5 ]
[-0.0125 .21739 0 4.5 ]
[-0.0125 .30435 -6 -4.5 ]
[-0.0125 .30435 0 4.5 ]
[-0.0125 .3913 -12 -4.5 ]
[-0.0125 .3913 0 4.5 ]
[-0.0125 .47826 -12 -4.5 ]
[-0.0125 .47826 0 4.5 ]
[-0.0125 .56522 -12 -4.5 ]
[-0.0125 .56522 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .6087 .125 0 ]
[ 1 0 .125 0 ]
[.5 .6212 -104 0 ]
[.5 .6212 104 12 ]
[ 0 0 0 0 ]
[ 1 .6087 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13043 0 m
.13043 .00625 L
s
[(0)] .13043 -0.0125 0 1 Mshowa
.34783 0 m
.34783 .00625 L
s
[(50)] .34783 -0.0125 0 1 Mshowa
.56522 0 m
.56522 .00625 L
s
[(100)] .56522 -0.0125 0 1 Mshowa
.78261 0 m
.78261 .00625 L
s
[(150)] .78261 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(200)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.17391 0 m
.17391 .00375 L
s
.21739 0 m
.21739 .00375 L
s
.26087 0 m
.26087 .00375 L
s
.30435 0 m
.30435 .00375 L
s
.3913 0 m
.3913 .00375 L
s
.43478 0 m
.43478 .00375 L
s
.47826 0 m
.47826 .00375 L
s
.52174 0 m
.52174 .00375 L
s
.6087 0 m
.6087 .00375 L
s
.65217 0 m
.65217 .00375 L
s
.69565 0 m
.69565 .00375 L
s
.73913 0 m
.73913 .00375 L
s
.82609 0 m
.82609 .00375 L
s
.86957 0 m
.86957 .00375 L
s
.91304 0 m
.91304 .00375 L
s
.95652 0 m
.95652 .00375 L
s
.08696 0 m
.08696 .00375 L
s
.04348 0 m
.04348 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04348 m
.00625 .04348 L
s
[(-60)] -0.0125 .04348 1 0 Mshowa
0 .13043 m
.00625 .13043 L
s
[(-40)] -0.0125 .13043 1 0 Mshowa
0 .21739 m
.00625 .21739 L
s
[(-20)] -0.0125 .21739 1 0 Mshowa
0 .30435 m
.00625 .30435 L
s
[(0)] -0.0125 .30435 1 0 Mshowa
0 .3913 m
.00625 .3913 L
s
[(20)] -0.0125 .3913 1 0 Mshowa
0 .47826 m
.00625 .47826 L
s
[(40)] -0.0125 .47826 1 0 Mshowa
0 .56522 m
.00625 .56522 L
s
[(60)] -0.0125 .56522 1 0 Mshowa
.125 Mabswid
0 .06522 m
.00375 .06522 L
s
0 .08696 m
.00375 .08696 L
s
0 .1087 m
.00375 .1087 L
s
0 .15217 m
.00375 .15217 L
s
0 .17391 m
.00375 .17391 L
s
0 .19565 m
.00375 .19565 L
s
0 .23913 m
.00375 .23913 L
s
0 .26087 m
.00375 .26087 L
s
0 .28261 m
.00375 .28261 L
s
0 .32609 m
.00375 .32609 L
s
0 .34783 m
.00375 .34783 L
s
0 .36957 m
.00375 .36957 L
s
0 .41304 m
.00375 .41304 L
s
0 .43478 m
.00375 .43478 L
s
0 .45652 m
.00375 .45652 L
s
0 .5 m
.00375 .5 L
s
0 .52174 m
.00375 .52174 L
s
0 .54348 m
.00375 .54348 L
s
0 .02174 m
.00375 .02174 L
s
0 .58696 m
.00375 .58696 L
s
.25 Mabswid
0 0 m
0 .6087 L
s
.13043 .60245 m
.13043 .6087 L
s
.34783 .60245 m
.34783 .6087 L
s
.56522 .60245 m
.56522 .6087 L
s
.78261 .60245 m
.78261 .6087 L
s
.125 Mabswid
.17391 .60495 m
.17391 .6087 L
s
.21739 .60495 m
.21739 .6087 L
s
.26087 .60495 m
.26087 .6087 L
s
.30435 .60495 m
.30435 .6087 L
s
.3913 .60495 m
.3913 .6087 L
s
.43478 .60495 m
.43478 .6087 L
s
.47826 .60495 m
.47826 .6087 L
s
.52174 .60495 m
.52174 .6087 L
s
.6087 .60495 m
.6087 .6087 L
s
.65217 .60495 m
.65217 .6087 L
s
.69565 .60495 m
.69565 .6087 L
s
.73913 .60495 m
.73913 .6087 L
s
.82609 .60495 m
.82609 .6087 L
s
.86957 .60495 m
.86957 .6087 L
s
.91304 .60495 m
.91304 .6087 L
s
.95652 .60495 m
.95652 .6087 L
s
.08696 .60495 m
.08696 .6087 L
s
.04348 .60495 m
.04348 .6087 L
s
.25 Mabswid
0 .6087 m
1 .6087 L
s
.99375 .04348 m
1 .04348 L
s
.99375 .13043 m
1 .13043 L
s
.99375 .21739 m
1 .21739 L
s
.99375 .30435 m
1 .30435 L
s
.99375 .3913 m
1 .3913 L
s
.99375 .47826 m
1 .47826 L
s
.99375 .56522 m
1 .56522 L
s
.125 Mabswid
.99625 .06522 m
1 .06522 L
s
.99625 .08696 m
1 .08696 L
s
.99625 .1087 m
1 .1087 L
s
.99625 .15217 m
1 .15217 L
s
.99625 .17391 m
1 .17391 L
s
.99625 .19565 m
1 .19565 L
s
.99625 .23913 m
1 .23913 L
s
.99625 .26087 m
1 .26087 L
s
.99625 .28261 m
1 .28261 L
s
.99625 .32609 m
1 .32609 L
s
.99625 .34783 m
1 .34783 L
s
.99625 .36957 m
1 .36957 L
s
.99625 .41304 m
1 .41304 L
s
.99625 .43478 m
1 .43478 L
s
.99625 .45652 m
1 .45652 L
s
.99625 .5 m
1 .5 L
s
.99625 .52174 m
1 .52174 L
s
.99625 .54348 m
1 .54348 L
s
.99625 .02174 m
1 .02174 L
s
.99625 .58696 m
1 .58696 L
s
.25 Mabswid
1 0 m
1 .6087 L
s
0 .30435 m
1 .30435 L
s
.13043 0 m
.13043 .6087 L
s
gsave
.5 .6212 -165 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Koppelkurve) show
135.000 13.000 moveto
(des) show
159.000 13.000 moveto
(Konchoidenlenkers) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
261.000 13.000 moveto
(L) show
267.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .6087 L
0 .6087 L
closepath
clip
newpath
.5 Mabswid
.13043 .30435 m
.13061 .30435 L
.1308 .30435 L
.13098 .30435 L
.13116 .30435 L
.13134 .30435 L
.13152 .30435 L
.13171 .30435 L
.13189 .30435 L
.13207 .30435 L
.13225 .30435 L
.13243 .30435 L
.13261 .30435 L
.13279 .30435 L
.13297 .30435 L
.13316 .30435 L
.13334 .30435 L
.13351 .30435 L
.1337 .30435 L
.13388 .30435 L
.13407 .30435 L
.13425 .30435 L
.13442 .30435 L
.13461 .30435 L
.13478 .30435 L
s
.7986 .30435 m
.79856 .29795 L
.79844 .29213 L
.79821 .28543 L
.7979 .27911 L
.79713 .26793 L
.79599 .25589 L
.79438 .24282 L
.79228 .2292 L
.78759 .20556 L
.78166 .18243 L
.77528 .16211 L
.75874 .12128 L
.74061 .08768 L
.72428 .06369 L
.70661 .04287 L
.69207 .02937 L
.68099 .02135 L
.67589 .0184 L
.67081 .01598 L
.6681 .01493 L
.66572 .01415 L
.66359 .01359 L
.6625 .01336 L
.66137 .01315 L
.66036 .013 L
.65946 .01289 L
.65858 .01282 L
.65776 .01277 L
.65687 .01275 L
.65606 .01276 L
.6552 .0128 L
.65477 .01283 L
.6543 .01288 L
.65352 .01297 L
.65281 .01309 L
.65125 .01342 L
.64981 .01386 L
.64836 .01443 L
.64591 .01573 L
.64389 .01718 L
.64177 .01918 L
.63973 .02167 L
.63803 .0243 L
.63662 .02697 L
.63433 .03268 L
.63332 .03596 L
.63237 .03966 L
.63151 .04369 L
.63082 .04767 L
Mistroke
.63023 .05172 L
.62977 .05548 L
.62903 .06329 L
.62872 .0677 L
.62848 .07191 L
.62814 .07957 L
.62801 .08395 L
.62791 .08802 L
.62782 .09224 L
.62779 .09458 L
.62776 .0968 L
.62774 .09887 L
.62772 .10113 L
.6277 .10317 L
.62769 .10509 L
.62768 .10737 L
.62768 .10858 L
.62767 .10988 L
.62767 .11118 L
.62767 .11183 L
.62767 .11255 L
.62767 .11316 L
.62767 .11381 L
.62767 .11499 L
.62767 .11618 L
.62767 .11685 L
.62767 .11747 L
.62767 .11861 L
.62767 .11981 L
.62767 .1219 L
.62768 .1242 L
.6277 .12907 L
.62772 .1337 L
.62776 .14239 L
.62781 .15187 L
.62786 .16194 L
.62789 .17077 L
.6279 .17578 L
.62791 .18049 L
.62792 .18258 L
.62792 .18478 L
.62792 .18668 L
.62793 .18871 L
.62793 .18986 L
.62793 .1909 L
.62793 .19195 L
.62793 .19294 L
.62793 .19409 L
.62793 .19516 L
.62793 .19632 L
Mistroke
.62793 .19691 L
.62793 .19756 L
.62793 .19875 L
.62793 .19986 L
.62793 .20107 L
.62793 .20236 L
.62792 .20475 L
.62792 .20691 L
.62791 .2113 L
.6279 .21543 L
.62788 .22461 L
.62785 .23448 L
.62778 .25219 L
.62775 .26151 L
.62772 .27148 L
.62769 .28105 L
.62768 .28557 L
.62768 .28976 L
.62767 .29395 L
.62767 .29616 L
.62767 .29728 L
.62767 .2985 L
.62767 .29956 L
.62767 .30053 L
.62767 .30146 L
.62767 .30244 L
.62767 .30351 L
.62767 .30451 L
.62767 .30561 L
.62767 .30678 L
.62767 .30788 L
.62767 .30909 L
.62767 .31036 L
.62767 .31154 L
.62767 .31593 L
.62768 .31843 L
.62768 .32071 L
.62769 .32585 L
.62771 .33511 L
.62774 .34391 L
.62786 .37848 L
.62789 .38775 L
.62791 .39651 L
.62792 .40138 L
.62792 .40412 L
.62793 .40665 L
.62793 .40878 L
.62793 .41 L
.62793 .41113 L
.62793 .41232 L
Mistroke
.62793 .41341 L
.62793 .41402 L
.62793 .41467 L
.62793 .41586 L
.62793 .41699 L
.62793 .41803 L
.62793 .42037 L
.62792 .42254 L
.62792 .42461 L
.62791 .42923 L
.6279 .43428 L
.62787 .44445 L
.62782 .45392 L
.62773 .47149 L
.62771 .4763 L
.62769 .48137 L
.62768 .4857 L
.62767 .48688 L
.62767 .48814 L
.62767 .48925 L
.62767 .49043 L
.62767 .49106 L
.62767 .49175 L
.62767 .49239 L
.62767 .49298 L
.62767 .49367 L
.62767 .49431 L
.62767 .49501 L
.62767 .49575 L
.62767 .49635 L
.62767 .49699 L
.62767 .49814 L
.62767 .49952 L
.62768 .50076 L
.62769 .50307 L
.6277 .50557 L
.62772 .50793 L
.62774 .51009 L
.62779 .51432 L
.62787 .51893 L
.62798 .52371 L
.62811 .52813 L
.62827 .53247 L
.6285 .53715 L
.62873 .54121 L
.62904 .54546 L
.62978 .55327 L
.63069 .56022 L
.63209 .5678 L
.63307 .57183 L
Mistroke
.63411 .57536 L
.63644 .58134 L
.63784 .58407 L
.63958 .58681 L
.64147 .5892 L
.64349 .59117 L
.64549 .5927 L
.64789 .59406 L
.64923 .59463 L
.6508 .59515 L
.65162 .59536 L
.65252 .59556 L
.65341 .59571 L
.65424 .59581 L
.65503 .59588 L
.65579 .59593 L
.65664 .59594 L
.65758 .59593 L
.65806 .59591 L
.65858 .59588 L
.65956 .59579 L
.66053 .59567 L
.66144 .59553 L
.66342 .59514 L
.6653 .59466 L
.66981 .59312 L
.67436 .59108 L
.67902 .58854 L
.69069 .58044 L
.7054 .56708 L
.73701 .52676 L
.75411 .49686 L
.77212 .45548 L
.78288 .42191 L
.79076 .38795 L
.79391 .36918 L
.79538 .35818 L
.79648 .34805 L
.79741 .33721 L
.7978 .33122 L
.79811 .32553 L
.79832 .32026 L
.79847 .31539 L
.79857 .31003 L
.7986 .30435 L
Mfstroke
newpath
.13043 .30435 .08547 0 365.73 arc
s
newpath
.13043 .30435 .00583 0 365.73 arc
s
newpath
.2159 .30435 .00583 0 365.73 arc
s
newpath
.7986 .30435 .00583 0 365.73 arc
s
newpath
.2706 .30435 .00583 0 365.73 arc
s
.13043 .30435 m
.2159 .30435 L
s
.2159 .30435 m
.7986 .30435 L
s
gsave
.14986 .28492 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.23533 .32377 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.81803 .32377 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(K) show
1.000 setlinewidth
grestore
gsave
.29003 .28492 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B0) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{419.625, 255.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006S0000oa000`40O003h00OogooY7oo001>Ool2
001;Ool30004Ool20014Ool30004Ool20004Ool20011Ool30003Ool30004Ool20010Ool50003Ool2
0004Ool2000<Ool004eoo`04001oogoo0019Ool01@00Oomoogoo00000Woo00@007ooOol004Aoo`03
001oogoo009oo`04001oogoo0002Ool01000Oomoo`00@Goo00D007ooOomoo`0000=oo`04001oogoo
0002Ool00`00Oomoo`0nOol01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo000;Ool004eo
o`04001oogoo001=Ool01000Oomoo`000Woo00<007ooOol0@Woo00<007ooOol00Woo00@007ooOol0
009oo`04001oogoo0011Ool00`00Oomoo`05Ool01000Oomoo`000Woo00<007ooOol0?goo00<007oo
Ool00Woo00@007ooOol0009oo`04001oogoo000;Ool004eoo`04001oogoo001=Ool01000Oomoo`00
0Woo00<007ooOol0@Woo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0011Ool00`00Oomo
o`05Ool01000Oomoo`000Woo00<007ooOol0@7oo00D007ooOomoo`00009oo`04001oogoo0002Ool0
0`00Oomoo`09Ool004eoo`04001oogoo0019Ool40003Ool01000Oomoo`00A7oo00<007ooOol00Woo
00@007ooOol0009oo`04001oogoo0011Ool01000Oomoogoo10000goo00@007ooOol003moo`05001o
ogooOol00002Ool01000Oomoo`000Woo00@007ooOol000]oo`00CGoo00@007ooOol004Uoo`03001o
ogoo00Aoo`04001oogoo0013Ool20004Ool01000Oomoo`000Woo00@007ooOol0041oo`8000=oo`03
001oogoo00Aoo`04001oogoo000oOol01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo
000;Ool004ioo`8004Yoo`D000=oo`8004Eoo`03001oogoo00=oo`8000Aoo`80049oo`04001oogoo
Ool50003Ool20011Ool30004Ool20004Ool2000<Ool00?moojAoo`00ogooY7oo003oOonTOol00?mo
ojAoo`00ogooY7oo003oOonTOol001moool007<0019oo`007goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Woo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`1>Ool00`00
Oomoo`1=Ool00`00Oomoo`1=Ool00`00Oomoo`1=Ool00`00Oomoo`0@Ool001moo`03001oogoo02eo
o`03001oogoo0?moocmoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0_Woo1000
O7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2kOol30003Ool4001iOol00`00
Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;]oo`03001oogoo00Moo`8007Moo`03001o
ogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0^Woo00<007ooOol02Woo00<007ooOol0M7oo
00<007ooOol047oo000OOol3000]Ool00`00Oomoo`2iOol00`00Oomoo`0<Ool2001bOol3000BOol0
01moo`03001oogoo02eoo`03001oogoo0;Qoo`03001oogoo00moo`80079oo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0^7oo00<007ooOol04Goo0P00L7oo00<007ooOol047oo000O
Ool00`00Oomoo`0]Ool00`00Oomoo`2hOol00`00Oomoo`0COol00`00Oomoo`1]Ool00`00Oomoo`0@
Ool001moo`03001oogoo02eoo`03001oogoo0;Moo`03001oogoo01Eoo`03001oogoo06aoo`03001o
ogoo011oo`0047oo0`0017oo0P001Woo00<007ooOol0;Goo00<007ooOol0]goo00<007ooOol05Woo
00<007ooOol0Jgoo00<007ooOol047oo000?Ool01@00Oomoogoo00000Woo00@007ooOol000Eoo`03
001oogoo02eoo`03001oogoo0;Ioo`03001oogoo01Qoo`03001oogoo06Yoo`03001oogoo011oo`00
2Goo1@0000=oo`00Ool00Woo00@007ooOol0009oo`03001oogoo00=oo`03001oogoo02eoo`03001o
ogoo0;Ioo`03001oogoo01Uoo`03001oogoo06Uoo`03001oogoo011oo`003goo10000goo00@007oo
Ool000Eoo`@002aoo`03001oogoo0;Ioo`03001oogoo01Uoo`03001oogoo06Ioo`@0019oo`003goo
00<007ooOol017oo00@007ooOol000Eoo`03001oogoo02eoo`03001oogoo0;Ioo`03001oogoo01Yo
o`03001oogoo06Qoo`03001oogoo011oo`0047oo00<007ooOol00goo00@007ooOol000Eoo`03001o
ogoo02eoo`03001oogoo0;Ioo`03001oogoo01]oo`03001oogoo06Moo`03001oogoo011oo`004Goo
0P0017oo0P001Woo00<007ooOol0;Goo00<007ooOol0]Woo00<007ooOol077oo00<007ooOol0IWoo
00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0MOol00`00Oomo
o`1VOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo01ioo`03
001oogoo06Eoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0
7goo00<007ooOol0I7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00
Oomoo`0POol00`00Oomoo`1SOol00`00Oomoo`0@Ool001moo`<002eoo`03001oogoo0;Eoo`03001o
ogoo021oo`03001oogoo065oo`<0019oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007oo
Ool08Goo00<007ooOol0HWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol0
0`00Oomoo`0ROol00`00Oomoo`1QOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo
0;Eoo`03001oogoo029oo`03001oogoo065oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<0
07ooOol0]Goo00<007ooOol08goo00<007ooOol0H7oo00<007ooOol047oo000OOol00`00Oomoo`0]
Ool00`00Oomoo`2eOol00`00Oomoo`0TOol00`00Oomoo`1OOol00`00Oomoo`0@Ool001moo`03001o
ogoo02eoo`03001oogoo0;Eoo`03001oogoo02Aoo`03001oogoo05moo`03001oogoo011oo`007goo
00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol09Goo00<007ooOol0GWoo00<007ooOol047oo
000OOol3000]Ool00`00Oomoo`2eOol00`00Oomoo`0VOol00`00Oomoo`1KOol3000BOol001moo`03
001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02Ioo`03001oogoo05eoo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol09goo00<007ooOol0G7oo00<007ooOol0
47oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0WOol00`00Oomoo`1LOol00`00
Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02Qoo`03001oogoo05]o
o`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0:Goo00<007oo
Ool0FWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0YOol0
0`00Oomoo`1JOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo
02Yoo`03001oogoo05Uoo`03001oogoo011oo`007goo0`00;Goo00<007ooOol0]Goo00<007ooOol0
:Woo00<007ooOol0Egoo0`004Woo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0[
Ool00`00Oomoo`1HOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001o
ogoo02aoo`03001oogoo05Moo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo
00<007ooOol0;7oo00<007ooOol0Egoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomo
o`2eOol00`00Oomoo`0]Ool00`00Oomoo`1FOol00`00Oomoo`0@Ool0015oo`<000=oo`8000Ioo`03
001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02eoo`03001oogoo05Ioo`03001oogoo011oo`00
4Woo00D007ooOomoo`00009oo`03001oogoo00=oo`03001oogoo02eoo`03001oogoo0;Eoo`03001o
ogoo02ioo`03001oogoo05Eoo`03001oogoo011oo`002Goo1@0000=oo`0000000`000Woo00@007oo
Ool000Eoo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02ioo`03001oogoo05Eoo`03001o
ogoo011oo`003goo00@007ooOol000=oo`04001oogoo0005Ool4000/Ool00`00Oomoo`2eOol00`00
Oomoo`0^Ool00`00Oomoo`1BOol4000BOol0011oo`03001oo`0000=oo`04001oogoo0005Ool00`00
Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0_Ool00`00Oomoo`1DOol00`00Oomoo`0@Ool0015o
o`8000=oo`04001oogoo0005Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0_Ool00`00
Oomoo`1DOol00`00Oomoo`0@Ool0019oo`03001oogoo009oo`8000Ioo`03001oogoo02eoo`03001o
ogoo0;Eoo`03001oogoo031oo`03001oogoo05=oo`03001oogoo011oo`007goo00<007ooOol0;Goo
00<007ooOol0]Goo00<007ooOol0<7oo00<007ooOol0Dgoo00<007ooOol047oo000OOol00`00Oomo
o`0]Ool00`00Oomoo`2eOol00`00Oomoo`0`Ool00`00Oomoo`1COol00`00Oomoo`0@Ool001moo`03
001oogoo02eoo`03001oogoo0;Eoo`03001oogoo035oo`03001oogoo059oo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0<Goo00<007ooOol0DWoo00<007ooOol0
47oo000OOol3000]Ool00`00Oomoo`2eOol00`00Oomoo`0bOol00`00Oomoo`1?Ool3000BOol001mo
o`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo039oo`03001oogoo055oo`03001oogoo011o
o`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0<Woo00<007ooOol0DGoo00<007oo
Ool047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0cOol00`00Oomoo`1@Ool0
0`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03=oo`03001oogoo
051oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0<goo00<0
07ooOol0D7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0d
Ool00`00Oomoo`1?Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001o
ogoo03Aoo`03001oogoo04moo`03001oogoo011oo`007goo0`00;Goo00<007ooOol0]Goo00<007oo
Ool0=7oo00<007ooOol0CGoo0`004Woo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomo
o`0dOol00`00Oomoo`1?Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03
001oogoo03Eoo`03001oogoo04ioo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0
]Goo00<007ooOol0=Goo00<007ooOol0CWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00
Oomoo`2eOol00`00Oomoo`0eOol00`00Oomoo`1>Ool00`00Oomoo`0@Ool001moo`03001oogoo02eo
o`03001oogoo0;Eoo`03001oogoo03Ioo`03001oogoo04eoo`03001oogoo011oo`007goo00<007oo
Ool0;Goo00<007ooOol0]Goo00<007ooOol0=Woo00<007ooOol0CGoo00<007ooOol047oo000OOol0
0`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0fOol00`00Oomoo`1=Ool00`00Oomoo`0@Ool0
01moo`<002eoo`03001oogoo0;Eoo`03001oogoo03Moo`03001oogoo04Yoo`<0019oo`007goo00<0
07ooOol0;Goo00<007ooOol0]Goo00<007ooOol0=goo00<007ooOol0C7oo00<007ooOol047oo000O
Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0gOol00`00Oomoo`1<Ool00`00Oomoo`0@
Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03Qoo`03001oogoo04]oo`03001o
ogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0>7oo00<007ooOol0Bgoo
00<007ooOol047oo000?Ool50003Ool20006Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomo
o`0hOol00`00Oomoo`1;Ool00`00Oomoo`0@Ool0011oo`04001oogoo0002Ool01000Oomoo`001Goo
00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0>7oo00<007ooOol0Bgoo00<007ooOol047oo
0009Ool50003Ool00`00Oomoo`02Ool01000Oomoo`001Goo00<007ooOol0;Goo00<007ooOol0]Goo
00<007ooOol0>7oo00<007ooOol0Bgoo00<007ooOol047oo000BOol01@00Oomoogoo00000Woo00<0
07ooOol00goo1000:Woo1P00]7oo00<007ooOol0>Goo00<007ooOol0Agoo10004Woo000?Ool01@00
Oomoogoo00000Woo00@007ooOol000Eoo`03001oogoo02Eoo`H0009oo`04001oogooOol8002/Ool0
0`00Oomoo`0iOol00`00Oomoo`1:Ool00`00Oomoo`0@Ool000moo`05001oogooOol00002Ool01000
Oomoo`001Goo00<007ooOol08Woo0`0027oo00<007ooOol02Goo0P00ZWoo00<007ooOol0>Goo00<0
07ooOol0BWoo00<007ooOol047oo000@Ool30004Ool20006Ool00`00Oomoo`0POol2000;Ool00`00
Oomoo`0;Ool00`00Oomoo`2WOol00`00Oomoo`0iOol00`00Oomoo`1:Ool00`00Oomoo`0@Ool001mo
o`03001oogoo01moo`03001oogoo00]oo`03001oogoo00aoo`<00:Ioo`03001oogoo03Uoo`03001o
ogoo04Yoo`03001oogoo011oo`007goo00<007ooOol07Goo0P003Woo00<007ooOol03goo00<007oo
Ool0Xgoo00<007ooOol0>Goo00<007ooOol0BWoo00<007ooOol047oo000OOol00`00Oomoo`0KOol2
000@Ool00`00Oomoo`0@Ool00`00Oomoo`2ROol00`00Oomoo`0iOol00`00Oomoo`1:Ool00`00Oomo
o`0@Ool001moo`03001oogoo01Yoo`03001oogoo011oo`03001oogoo015oo`03001oogoo0:5oo`03
001oogoo03Yoo`03001oogoo04Uoo`03001oogoo011oo`007goo0`0067oo0P004goo00<007ooOol0
4Woo00<007ooOol0X7oo00<007ooOol0>Woo00<007ooOol0Agoo0`004Woo000OOol00`00Oomoo`0G
Ool00`00Oomoo`0COol00`00Oomoo`0COol00`00Oomoo`2OOol00`00Oomoo`0jOol00`00Oomoo`19
Ool00`00Oomoo`0@Ool001moo`03001oogoo01Ioo`03001oogoo01Aoo`03001oogoo01Aoo`03001o
ogoo09ioo`03001oogoo03Yoo`03001oogoo04Uoo`03001oogoo011oo`007goo00<007ooOol05Woo
00<007ooOol057oo00<007ooOol05Goo00<007ooOol0WGoo00<007ooOol0>Woo00<007ooOol0BGoo
00<007ooOol047oo000OOol00`00Oomoo`0EOol00`00Oomoo`0EOol00`00Oomoo`0FOol00`00Oomo
o`2LOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo01Aoo`03
001oogoo01Ioo`03001oogoo01Ioo`03001oogoo09aoo`03001oogoo03]oo`03001oogoo04Qoo`03
001oogoo011oo`007goo00<007ooOol057oo00<007ooOol05Woo00<007ooOol05goo00<007ooOol0
Vgoo00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo000OOol00`00Oomoo`0COol00`00
Oomoo`0GOol00`00Oomoo`0GOol00`00Oomoo`2KOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00
Oomoo`0@Ool001moo`<001=oo`03001oogoo01Moo`03001oogoo01Qoo`03001oogoo09Yoo`03001o
ogoo03]oo`03001oogoo04Ioo`<0019oo`007goo00<007ooOol04Woo00<007ooOol067oo00<007oo
Ool06Goo00<007ooOol0VGoo00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo000OOol0
0`00Oomoo`0AOol00`00Oomoo`0IOol00`00Oomoo`0IOol00`00Oomoo`2IOol00`00Oomoo`0kOol0
0`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo015oo`03001oogoo01Uoo`03001oogoo
01Yoo`03001oogoo09Qoo`03001oogoo03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo00<0
07ooOol047oo00<007ooOol06Woo00<007ooOol06Woo00<007ooOol0V7oo00<007ooOol0>goo00<0
07ooOol0B7oo00<007ooOol047oo000OOol00`00Oomoo`0@Ool00`00Oomoo`0JOol00`00Oomoo`0J
Ool00`00Oomoo`2HOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001o
ogoo011oo`03001oogoo01Yoo`03001oogoo01]oo`03001oogoo09Moo`03001oogoo03]oo`03001o
ogoo04Qoo`03001oogoo011oo`007goo00<007ooOol03goo00<007ooOol06goo00D007oo000007oo
00<0009oo`8001=oo`03001oogoo01=oo`@000Aoo`8007Uoo`03001oogoo03]oo`03001oogoo04Qo
o`03001oogoo011oo`007goo0`003goo00<007ooOol06goo00<007oo00000goo00@007ooOol0009o
o`03001oogoo011oo`03001oogoo01Aoo`04001oogoo0002Ool01000Oomoo`00N7oo00<007ooOol0
>goo00<007ooOol0AWoo0`004Woo000OOol00`00Oomoo`0?Ool00`00Oomoo`0KOol00`00Ool00004
0002Ool01000Oomoo`004Woo00<007ooOol057oo00@007ooOol0009oo`04001oogoo001hOol00`00
Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo00moo`03001oogoo01]o
o`06001oogoo001oo`000goo00@007ooOol0019oo`03001oogoo01Aoo`<000=oo`04001oogoo001h
Ool00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo00ioo`03001o
ogoo01aoo`06001oogoo001oo`000goo00@007ooOol001=oo`03001oogoo01=oo`04001oogoo0002
Ool01000Oomoo`00N7oo00<007ooOol0?7oo00<007ooOol0Agoo00<007ooOol047oo000OOol00`00
Oomoo`0>Ool00`00Oomoo`0LOol01@00Oomoogoo000017oo00@007ooOol001=oo`03001oogoo01=o
o`04001oogoo0002Ool01000Oomoo`00N7oo00<007ooOol0?7oo00<007ooOol0Agoo00<007ooOol0
47oo000GOol20006Ool00`00Oomoo`0>Ool00`00Oomoo`0LOol00`00Oomoo`020005Ool2000DOol0
0`00Oomoo`0BOol40004Ool2001iOol00`00Oomoo`0lOol00`00Oomoo`17Ool00`00Oomoo`0@Ool0
01Ioo`04001oogoo0005Ool00`00Oomoo`0>Ool00`00Oomoo`0KOol4000LOol4000@Ool40021Ool0
0`00Oomoo`0jOol40018Ool00`00Oomoo`0@Ool001Ioo`04001oogoo0005Ool00`00Oomoo`0>Ool0
0`00Oomoo`0KOol200000goo001oo`0KOol200000goo001oo`0?Ool01000Oomoo`00PGoo00<007oo
Ool0>Woo00@007oo000004Qoo`03001oogoo011oo`005Woo00@007ooOol000Eoool007<0019oo`00
5Woo00@007ooOol000Eoo`03001oogoo00ioo`03001oogoo01]oo`@001]oo`@0015oo`04001oo`00
0021Ool00`00Oomoo`0jOol40018Ool00`00Oomoo`0@Ool001Ioo`04001oogoo0005Ool00`00Oomo
o`0>Ool00`00Oomoo`0LOol00`00Oomoo`0MOol00`00Oomoo`0AOol00`00Oomoo`21Ool00`00Oomo
o`0lOol00`00Oomoo`17Ool00`00Oomoo`0@Ool001Moo`8000Ioo`03001oogoo00ioo`03001oogoo
01aoo`03001oogoo01eoo`03001oogoo09Eoo`03001oogoo03aoo`03001oogoo04Moo`03001oogoo
011oo`007goo00<007ooOol03Woo00<007ooOol077oo00<007ooOol07Goo00<007ooOol0UGoo00<0
07ooOol0?7oo00<007ooOol0Agoo00<007ooOol047oo000OOol00`00Oomoo`0>Ool00`00Oomoo`0L
Ool00`00Oomoo`0MOol01000Oomoogoo0P0000Aoo`00000008ioo`03001oogoo03aoo`04001oogoo
Ool300000goo00000010Ool00`00Oomoo`0@Ool001moo`03001oogoo00moo`03001oogoo01]oo`03
001oogoo01aoo`03001oogoo009oo`05001oogooOol0002?Ool00`00Oomoo`0lOol00`00Oomoo`02
Ool01000Oomoo`00@Goo00<007ooOol047oo000OOol00`00Oomoo`0?Ool00`00Oomoo`0KOol00`00
Oomoo`0LOol00`00Oomoo`02Ool5002?Ool00`00Oomoo`0lOol00`00Oomoo`02Ool00`00Ool00012
Ool00`00Oomoo`0@Ool001moo`<000moo`03001oogoo01]oo`03001oogoo01aoo`03001oogoo00=o
o`03001oo`00091oo`03001oogoo03]oo`03001oogoo00=oo`80045oo`<0019oo`007goo00<007oo
Ool03goo00<007ooOol06goo00<007ooOol077oo00<007ooOol00goo00<007oo0000T7oo00<007oo
Ool0>goo00<007ooOol00goo00<007oo0000@Woo00<007ooOol047oo000OOol00`00Oomoo`0@Ool0
0`00Oomoo`0JOol00`00Oomoo`0LOol00`00Oomoo`04Ool00`00Oomoo`2?Ool00`00Oomoo`0kOol0
0`00Oomoo`03Ool01000Oomoo`00@Goo00<007ooOol047oo000OOol00`00Oomoo`0@Ool00`00Oomo
o`0JOol00`00Oomoo`0KOol00`00Oomoo`04Ool2002AOol00`00Oomoo`0kOol00`00Oomoo`02Ool3
00000goo00000010Ool00`00Oomoo`0@Ool001moo`03001oogoo011oo`03001oogoo01Yoo`03001o
ogoo01Yoo`03001oogoo09Qoo`03001oogoo03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo
00<007ooOol04Goo00<007ooOol06Goo00<007ooOol06Woo00<007ooOol0V7oo00<007ooOol0>goo
00<007ooOol0B7oo00<007ooOol047oo000OOol00`00Oomoo`0AOol00`00Oomoo`0IOol00`00Oomo
o`0IOol00`00Oomoo`2IOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03
001oogoo019oo`03001oogoo01Qoo`03001oogoo01Uoo`03001oogoo09Uoo`03001oogoo03]oo`03
001oogoo04Qoo`03001oogoo011oo`007goo0`004goo00<007ooOol05goo00<007ooOol06Goo00<0
07ooOol0VGoo00<007ooOol0>goo00<007ooOol0AWoo0`004Woo000OOol00`00Oomoo`0COol00`00
Oomoo`0GOol00`00Oomoo`0HOol00`00Oomoo`2JOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00
Oomoo`0@Ool001moo`03001oogoo01Aoo`03001oogoo01Ioo`03001oogoo01Moo`03001oogoo09]o
o`03001oogoo03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo00<007ooOol057oo00<007oo
Ool05Woo00<007ooOol05goo00<007ooOol0Vgoo00<007ooOol0>Woo00<007ooOol0BGoo00<007oo
Ool047oo000OOol00`00Oomoo`0EOol00`00Oomoo`0EOol00`00Oomoo`0EOol2002NOol00`00Oomo
o`0jOol00`00Oomoo`19Ool00`00Oomoo`0@Ool001moo`03001oogoo01Ioo`8001Eoo`03001oogoo
01Aoo`03001oogoo09ioo`03001oogoo03Yoo`03001oogoo04Uoo`03001oogoo011oo`007goo00<0
07ooOol067oo00<007ooOol04Woo00<007ooOol04goo00<007ooOol0Wgoo00<007ooOol0>Woo00<0
07ooOol0BGoo00<007ooOol047oo000OOol00`00Oomoo`0IOol00`00Oomoo`0AOol00`00Oomoo`0B
Ool00`00Oomoo`2POol00`00Oomoo`0jOol00`00Oomoo`19Ool00`00Oomoo`0@Ool001moo`<001Yo
o`03001oogoo011oo`03001oogoo015oo`03001oogoo0:5oo`03001oogoo03Yoo`03001oogoo04Mo
o`<0019oo`007goo00<007ooOol06goo0P0047oo00<007ooOol047oo00<007ooOol0XWoo00<007oo
Ool0>Woo00<007ooOol0BGoo00<007ooOol047oo000OOol00`00Oomoo`0MOol00`00Oomoo`0=Ool0
0`00Oomoo`0>Ool2002UOol00`00Oomoo`0jOol00`00Oomoo`19Ool00`00Oomoo`0@Ool001moo`03
001oogoo01ioo`<000aoo`03001oogoo00eoo`03001oogoo0:Eoo`03001oogoo03Yoo`03001oogoo
04Uoo`03001oogoo011oo`007goo00<007ooOol08Goo00<007ooOol02Goo00<007ooOol02goo0P00
Z7oo00<007ooOol0>Goo00<007ooOol0BWoo00<007ooOol047oo000?Ool50003Ool20006Ool00`00
Oomoo`0ROol00`00Oomoo`08Ool00`00Oomoo`08Ool3002ZOol00`00Oomoo`0iOol00`00Oomoo`1:
Ool00`00Oomoo`0@Ool0011oo`04001oogoo0002Ool01000Oomoo`001Goo00<007ooOol08goo1@00
1Goo00<007ooOol017oo1000[Goo00<007ooOol0>Goo00<007ooOol0BWoo00<007ooOol047oo000A
Ool00`00Oomoo`02Ool01000Oomoo`001Goo00<007ooOol0:7oo3000/Goo00<007ooOol0>Goo00<0
07ooOol0BWoo00<007ooOol047oo000BOol01@00Oomoogoo00000Woo00<007ooOol00goo1000;7oo
00<007ooOol0]Goo00<007ooOol0>Goo00<007ooOol0Agoo10004Woo000?Ool01@00Oomoogoo0000
0Woo00@007ooOol000Eoo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03Uoo`03001oogoo
04Yoo`03001oogoo011oo`003goo00D007ooOomoo`00009oo`04001oogoo0005Ool00`00Oomoo`0]
Ool00`00Oomoo`2eOol00`00Oomoo`0hOol00`00Oomoo`1;Ool00`00Oomoo`0@Ool0011oo`<000Ao
o`8000Ioo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03Qoo`03001oogoo04]oo`03001o
ogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0>7oo00<007ooOol0Bgoo
00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0hOol00`00Oomo
o`1;Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03Moo`03
001oogoo04aoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0
=goo00<007ooOol0C7oo00<007ooOol047oo000OOol3000]Ool00`00Oomoo`2eOol00`00Oomoo`0g
Ool00`00Oomoo`1:Ool3000BOol001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03Mo
o`03001oogoo04aoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007oo
Ool0=Woo00<007ooOol0CGoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol0
0`00Oomoo`0fOol00`00Oomoo`1=Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo
0;Eoo`03001oogoo03Ioo`03001oogoo04eoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<0
07ooOol0]Goo00<007ooOol0=Goo00<007ooOol0CWoo00<007ooOol047oo000OOol00`00Oomoo`0]
Ool00`00Oomoo`2eOol00`00Oomoo`0eOol00`00Oomoo`1>Ool00`00Oomoo`0@Ool001moo`03001o
ogoo02eoo`03001oogoo0;Eoo`03001oogoo03Eoo`03001oogoo04ioo`03001oogoo011oo`007goo
0`00;Goo00<007ooOol0]Goo00<007ooOol0=7oo00<007ooOol0CGoo0`004Woo000OOol00`00Oomo
o`0]Ool00`00Oomoo`2eOol00`00Oomoo`0dOol00`00Oomoo`1?Ool00`00Oomoo`0@Ool001moo`03
001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03Aoo`03001oogoo04moo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0<goo00<007ooOol0D7oo00<007ooOol0
47oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0cOol00`00Oomoo`1@Ool00`00
Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03=oo`03001oogoo051o
o`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0<Woo00<007oo
Ool0DGoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0bOol0
0`00Oomoo`1AOol00`00Oomoo`0@Ool001moo`<002eoo`03001oogoo0;Eoo`03001oogoo039oo`03
001oogoo04moo`<0019oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0<Goo00<0
07ooOol0DWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0a
Ool00`00Oomoo`1BOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001o
ogoo031oo`03001oogoo05=oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo
00<007ooOol0<7oo00<007ooOol0Dgoo00<007ooOol047oo000AOol30003Ool20006Ool00`00Oomo
o`0]Ool00`00Oomoo`2eOol00`00Oomoo`0`Ool00`00Oomoo`1COol00`00Oomoo`0@Ool0019oo`05
001oogooOol00002Ool00`00Oomoo`03Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0_
Ool00`00Oomoo`1DOol00`00Oomoo`0@Ool000moo`D0009oo`04001oogoo0005Ool00`00Oomoo`0]
Ool00`00Oomoo`2eOol00`00Oomoo`0_Ool00`00Oomoo`1DOol00`00Oomoo`0@Ool000moo`04001o
ogoo0003Ool01000Oomoo`001Goo1000;7oo00<007ooOol0]Goo00<007ooOol0;Woo00<007ooOol0
DWoo10004Woo000@Ool00`00Ool00003Ool01000Oomoo`001Goo00<007ooOol0;Goo00<007ooOol0
]Goo00<007ooOol0;Woo00<007ooOol0EGoo00<007ooOol047oo000AOol20003Ool01000Oomoo`00
1Goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0;Goo00<007ooOol0EWoo00<007ooOol0
47oo000BOol00`00Oomoo`02Ool20006Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0]
Ool00`00Oomoo`1FOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001o
ogoo02eoo`03001oogoo05Ioo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo
00<007ooOol0;7oo00<007ooOol0Egoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomo
o`2eOol00`00Oomoo`0/Ool00`00Oomoo`1GOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03
001oogoo0;Eoo`03001oogoo02]oo`03001oogoo05Qoo`03001oogoo011oo`007goo0`00;Goo00<0
07ooOol0]Goo00<007ooOol0:goo00<007ooOol0EWoo0`004Woo000OOol00`00Oomoo`0]Ool00`00
Oomoo`2eOol00`00Oomoo`0ZOol00`00Oomoo`1IOol00`00Oomoo`0@Ool001moo`03001oogoo02eo
o`03001oogoo0;Eoo`03001oogoo02Yoo`03001oogoo05Uoo`03001oogoo011oo`007goo00<007oo
Ool0;Goo00<007ooOol0]Goo00<007ooOol0:Goo00<007ooOol0FWoo00<007ooOol047oo000OOol0
0`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0YOol00`00Oomoo`1JOol00`00Oomoo`0@Ool0
01moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02Qoo`03001oogoo05]oo`03001oogoo
011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol09goo00<007ooOol0G7oo00<0
07ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0WOol00`00Oomoo`1L
Ool00`00Oomoo`0@Ool001moo`<002eoo`03001oogoo0;Eoo`03001oogoo02Ioo`03001oogoo05]o
o`<0019oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol09Woo00<007ooOol0GGoo
00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0UOol00`00Oomo
o`1NOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02Eoo`03
001oogoo05ioo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0
97oo00<007ooOol0Ggoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00
Oomoo`0SOol00`00Oomoo`1POol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eo
o`03001oogoo029oo`03001oogoo065oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007oo
Ool0]Goo00<007ooOol08Goo00<007ooOol0HWoo00<007ooOol047oo000OOol3000]Ool00`00Oomo
o`2eOol00`00Oomoo`0QOol00`00Oomoo`1POol3000BOol001moo`03001oogoo02eoo`03001oogoo
0;Eoo`03001oogoo021oo`03001oogoo06=oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<0
07ooOol0]Goo00<007ooOol07goo00<007ooOol0I7oo00<007ooOol047oo000OOol00`00Oomoo`0]
Ool00`00Oomoo`2eOol00`00Oomoo`0NOol00`00Oomoo`1UOol00`00Oomoo`0@Ool001moo`03001o
ogoo02eoo`03001oogoo0;Eoo`03001oogoo01eoo`03001oogoo06Ioo`03001oogoo011oo`0047oo
0`0017oo0P001Woo00<007ooOol0;Goo00<007ooOol0]Woo00<007ooOol077oo00<007ooOol0IWoo
00<007ooOol047oo000?Ool01@00Oomoogoo00000Woo00@007ooOol000Eoo`03001oogoo02eoo`03
001oogoo0;Ioo`03001oogoo01]oo`03001oogoo06Moo`03001oogoo011oo`003goo00D007ooOomo
o`00009oo`04001oogoo0005Ool00`00Oomoo`0]Ool00`00Oomoo`2fOol00`00Oomoo`0JOol00`00
Oomoo`1XOol00`00Oomoo`0@Ool000moo`@000=oo`04001oogoo0005Ool4000/Ool00`00Oomoo`2f
Ool00`00Oomoo`0IOol00`00Oomoo`1VOol4000BOol000moo`03001oogoo00Aoo`04001oogoo0005
Ool00`00Oomoo`0]Ool00`00Oomoo`2fOol00`00Oomoo`0GOol2001/Ool00`00Oomoo`0@Ool0011o
o`03001oogoo00=oo`04001oogoo0005Ool00`00Oomoo`0]Ool00`00Oomoo`2gOol00`00Oomoo`0E
Ool00`00Oomoo`1/Ool00`00Oomoo`0@Ool0015oo`8000Aoo`8000Ioo`03001oogoo02eoo`03001o
ogoo0;Moo`03001oogoo01Aoo`03001oogoo06eoo`03001oogoo011oo`007goo00<007ooOol0;Goo
00<007ooOol0]goo00<007ooOol04goo00<007ooOol0KWoo00<007ooOol047oo000OOol00`00Oomo
o`0]Ool00`00Oomoo`2gOol00`00Oomoo`0AOol2001aOol00`00Oomoo`0@Ool001moo`03001oogoo
02eoo`03001oogoo0;Qoo`03001oogoo00moo`03001oogoo075oo`03001oogoo011oo`007goo00<0
07ooOol0;Goo00<007ooOol0^7oo00<007ooOol03Woo00<007ooOol0LWoo00<007ooOol047oo000O
Ool3000]Ool00`00Oomoo`2iOol00`00Oomoo`0;Ool2001cOol3000BOol001moo`03001oogoo02eo
o`03001oogoo0;Yoo`03001oogoo00Qoo`8007Moo`03001oogoo011oo`007goo00<007ooOol0;Goo
00<007ooOol0^goo0P001goo00<007ooOol0Mgoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool0
0`00Oomoo`2mOol7001jOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0?moocmo
o`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0ogoo?goo00<007ooOol047oo000O
Ool00`00Oomoo`0]Ool00`00Oomoo`1>Ool00`00Oomoo`1=Ool00`00Oomoo`1=Ool00`00Oomoo`1=
Ool00`00Oomoo`0@Ool001moo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001o
ogoo00eoo`03001oogoo00ioo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001o
ogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001o
ogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001o
ogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001o
ogoo011oo`007gooo`00L`004Woo003oOonTOol00?moojAoo`00ogooY7oo003oOonTOol00?moojAo
o`00OWoo0`000goo0`00/Woo00<007ooOol0Igoo001oOol00`00Oomoo`03Ool00`00Oomoo`2bOol0
0`00Oomoo`1VOol0079oo`<00004Ool00000Ool30003Ool30003Ool30003Ool30002Ool5000017oo
000007oo0P000goo0P0000=oo`0000000P001Goo00<007ooOol00Woo0`002Goo10000Woo0`000Woo
100027oo0`0000Aoo`00001oo`<0009oo`<00004Ool00000Ool30002Ool6000017oo000000000Woo
1@000Woo10000Woo0`000Woo0`0000=oo`0000001@000Woo0`000Woo0`0000=oo`0000000P0000=o
o`0000000Woo0`000Woo0`000goo10001Goo00<007ooOol0IGoo001cOol01P00Oomoo`00Ool000=o
o`04001oogoo0002Ool01000Oomoo`000Woo00<007oo00001goo00<007ooOol00Woo00<007oo0000
0goo00@007ooOol0009oo`03001oogoo00Aoo`05001oogooOol0000;Ool01000Oomoo`000Woo00<0
07ooOol01goo00<007ooOol01Woo00H007ooOol007oo0003Ool01000Oomoo`000Woo00<007oo0000
0goo00@007ooOol0009oo`03001oo`0000=oo`05001oogooOol00003Ool01000Oomoo`000Woo00<0
07ooOol017oo00@007ooOol000=oo`05001oogooOol00006Ool01000Oomoo`000Woo00<007oo0000
0Woo00<007ooOol017oo00<007ooOol01Woo00<007ooOol00Woo00<007ooOol0IGoo001cOol00`00
Ool00002Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`05001oogoo001oo`050003Ool00`00
Oomoo`02Ool20004Ool01000Oomoo`000Woo00<007ooOol00goo00<007oo00000Woo1@001goo00@0
07ooOol0009oo`D0009oo`<000Uoo`03001oo`00009oo`05001oogooOol00002Ool01P00Oomoo`00
Ool000Ioo`06001oogoo001oo`000goo00D007ooOomoo`0000=oo`04001oogoo0002Ool50002Ool0
1000Oomoo`000goo00@007ooOomoo`D0009oo`04001oogoo0002Ool20003Ool50002Ool00`00Oomo
o`03Ool30005Ool00`00Oomoo`1UOol007=oo`8000=oo`05001oogooOol00002Ool01000Oomoo`00
0Woo00H007ooOol007oo0003Ool01@00Oomoogoo000017oo00<007oo00000goo00@007ooOol0009o
o`8000Aoo`03001oo`00009oo`05001oogooOol00007Ool01000Oomoo`000Woo00L007ooOomoo`00
Ool0000<Ool20003Ool01@00Oomoogoo00000Woo00H007ooOol007oo0003Ool01000Oomoo`000Woo
00<007oo00000goo00D007ooOomoo`0000=oo`04001oogoo0002Ool01@00Oomoogoo00000Woo00@0
07ooOol000=oo`05001oogooOol00003Ool01000Oomoo`000Woo00H007ooOol007oo0002Ool01@00
Oomoogoo00000Woo0P000goo00<007ooOol01Woo00<007ooOol0IGoo001cOol00`00Ool00003Ool3
0002Ool40002Ool40003Ool30004Ool00`00Oomoo`02Ool01@00Ool00000Ool00P0000Aoo`00001o
o`800004Ool00000Ool200000goo00000002Ool30009Ool30003Ool30003Ool40008Ool00`00Ool0
0003Ool30002Ool40003Ool30003Ool30003Ool30002Ool30004Ool30003Ool30002Ool40004Ool0
0`00Oomoo`02Ool30002Ool40003Ool01000Ool000000Woo0`000Woo0P0000=oo`0000000Woo1000
0goo00<007ooOol0IWoo001cOol01000Oomoo`006goo00<007ooOol00Woo00<007ooOol08goo00<0
07ooOol04goo00@007ooOol001Aoo`03001oogoo015oo`03001oogoo00ioo`03001oogoo00ioo`03
001oogoo01Eoo`03001oogoo06Moo`00LWoo0`0000=oo`00000067oo0`000goo0P0097oo0P0057oo
0`0000=oo`0000004Woo0P0037oo00<007ooOol00goo0P003Woo0`003goo0P00PGoo003oOonTOol0
0?moojAoo`00\
\>"],
  ImageRangeCache->{{{0, 418.625}, {254.438, 0}} -> {-49.9366, -78.4951, \
0.624374, 0.624374}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6087 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.130435 0.00434783 0.304348 0.00434783 [
[.13043 -0.0125 -3 -9 ]
[.13043 -0.0125 3 0 ]
[.34783 -0.0125 -6 -9 ]
[.34783 -0.0125 6 0 ]
[.56522 -0.0125 -9 -9 ]
[.56522 -0.0125 9 0 ]
[.78261 -0.0125 -9 -9 ]
[.78261 -0.0125 9 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04348 -18 -4.5 ]
[-0.0125 .04348 0 4.5 ]
[-0.0125 .13043 -18 -4.5 ]
[-0.0125 .13043 0 4.5 ]
[-0.0125 .21739 -18 -4.5 ]
[-0.0125 .21739 0 4.5 ]
[-0.0125 .30435 -6 -4.5 ]
[-0.0125 .30435 0 4.5 ]
[-0.0125 .3913 -12 -4.5 ]
[-0.0125 .3913 0 4.5 ]
[-0.0125 .47826 -12 -4.5 ]
[-0.0125 .47826 0 4.5 ]
[-0.0125 .56522 -12 -4.5 ]
[-0.0125 .56522 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .6087 .125 0 ]
[ 1 0 .125 0 ]
[.5 .6212 -104 0 ]
[.5 .6212 104 12 ]
[ 0 0 0 0 ]
[ 1 .6087 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13043 0 m
.13043 .00625 L
s
[(0)] .13043 -0.0125 0 1 Mshowa
.34783 0 m
.34783 .00625 L
s
[(50)] .34783 -0.0125 0 1 Mshowa
.56522 0 m
.56522 .00625 L
s
[(100)] .56522 -0.0125 0 1 Mshowa
.78261 0 m
.78261 .00625 L
s
[(150)] .78261 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(200)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.17391 0 m
.17391 .00375 L
s
.21739 0 m
.21739 .00375 L
s
.26087 0 m
.26087 .00375 L
s
.30435 0 m
.30435 .00375 L
s
.3913 0 m
.3913 .00375 L
s
.43478 0 m
.43478 .00375 L
s
.47826 0 m
.47826 .00375 L
s
.52174 0 m
.52174 .00375 L
s
.6087 0 m
.6087 .00375 L
s
.65217 0 m
.65217 .00375 L
s
.69565 0 m
.69565 .00375 L
s
.73913 0 m
.73913 .00375 L
s
.82609 0 m
.82609 .00375 L
s
.86957 0 m
.86957 .00375 L
s
.91304 0 m
.91304 .00375 L
s
.95652 0 m
.95652 .00375 L
s
.08696 0 m
.08696 .00375 L
s
.04348 0 m
.04348 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04348 m
.00625 .04348 L
s
[(-60)] -0.0125 .04348 1 0 Mshowa
0 .13043 m
.00625 .13043 L
s
[(-40)] -0.0125 .13043 1 0 Mshowa
0 .21739 m
.00625 .21739 L
s
[(-20)] -0.0125 .21739 1 0 Mshowa
0 .30435 m
.00625 .30435 L
s
[(0)] -0.0125 .30435 1 0 Mshowa
0 .3913 m
.00625 .3913 L
s
[(20)] -0.0125 .3913 1 0 Mshowa
0 .47826 m
.00625 .47826 L
s
[(40)] -0.0125 .47826 1 0 Mshowa
0 .56522 m
.00625 .56522 L
s
[(60)] -0.0125 .56522 1 0 Mshowa
.125 Mabswid
0 .06522 m
.00375 .06522 L
s
0 .08696 m
.00375 .08696 L
s
0 .1087 m
.00375 .1087 L
s
0 .15217 m
.00375 .15217 L
s
0 .17391 m
.00375 .17391 L
s
0 .19565 m
.00375 .19565 L
s
0 .23913 m
.00375 .23913 L
s
0 .26087 m
.00375 .26087 L
s
0 .28261 m
.00375 .28261 L
s
0 .32609 m
.00375 .32609 L
s
0 .34783 m
.00375 .34783 L
s
0 .36957 m
.00375 .36957 L
s
0 .41304 m
.00375 .41304 L
s
0 .43478 m
.00375 .43478 L
s
0 .45652 m
.00375 .45652 L
s
0 .5 m
.00375 .5 L
s
0 .52174 m
.00375 .52174 L
s
0 .54348 m
.00375 .54348 L
s
0 .02174 m
.00375 .02174 L
s
0 .58696 m
.00375 .58696 L
s
.25 Mabswid
0 0 m
0 .6087 L
s
.13043 .60245 m
.13043 .6087 L
s
.34783 .60245 m
.34783 .6087 L
s
.56522 .60245 m
.56522 .6087 L
s
.78261 .60245 m
.78261 .6087 L
s
.125 Mabswid
.17391 .60495 m
.17391 .6087 L
s
.21739 .60495 m
.21739 .6087 L
s
.26087 .60495 m
.26087 .6087 L
s
.30435 .60495 m
.30435 .6087 L
s
.3913 .60495 m
.3913 .6087 L
s
.43478 .60495 m
.43478 .6087 L
s
.47826 .60495 m
.47826 .6087 L
s
.52174 .60495 m
.52174 .6087 L
s
.6087 .60495 m
.6087 .6087 L
s
.65217 .60495 m
.65217 .6087 L
s
.69565 .60495 m
.69565 .6087 L
s
.73913 .60495 m
.73913 .6087 L
s
.82609 .60495 m
.82609 .6087 L
s
.86957 .60495 m
.86957 .6087 L
s
.91304 .60495 m
.91304 .6087 L
s
.95652 .60495 m
.95652 .6087 L
s
.08696 .60495 m
.08696 .6087 L
s
.04348 .60495 m
.04348 .6087 L
s
.25 Mabswid
0 .6087 m
1 .6087 L
s
.99375 .04348 m
1 .04348 L
s
.99375 .13043 m
1 .13043 L
s
.99375 .21739 m
1 .21739 L
s
.99375 .30435 m
1 .30435 L
s
.99375 .3913 m
1 .3913 L
s
.99375 .47826 m
1 .47826 L
s
.99375 .56522 m
1 .56522 L
s
.125 Mabswid
.99625 .06522 m
1 .06522 L
s
.99625 .08696 m
1 .08696 L
s
.99625 .1087 m
1 .1087 L
s
.99625 .15217 m
1 .15217 L
s
.99625 .17391 m
1 .17391 L
s
.99625 .19565 m
1 .19565 L
s
.99625 .23913 m
1 .23913 L
s
.99625 .26087 m
1 .26087 L
s
.99625 .28261 m
1 .28261 L
s
.99625 .32609 m
1 .32609 L
s
.99625 .34783 m
1 .34783 L
s
.99625 .36957 m
1 .36957 L
s
.99625 .41304 m
1 .41304 L
s
.99625 .43478 m
1 .43478 L
s
.99625 .45652 m
1 .45652 L
s
.99625 .5 m
1 .5 L
s
.99625 .52174 m
1 .52174 L
s
.99625 .54348 m
1 .54348 L
s
.99625 .02174 m
1 .02174 L
s
.99625 .58696 m
1 .58696 L
s
.25 Mabswid
1 0 m
1 .6087 L
s
0 .30435 m
1 .30435 L
s
.13043 0 m
.13043 .6087 L
s
gsave
.5 .6212 -165 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Koppelkurve) show
135.000 13.000 moveto
(des) show
159.000 13.000 moveto
(Konchoidenlenkers) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
261.000 13.000 moveto
(L) show
267.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .6087 L
0 .6087 L
closepath
clip
newpath
.5 Mabswid
.13043 .30435 m
.13061 .30435 L
.1308 .30435 L
.13098 .30435 L
.13116 .30435 L
.13134 .30435 L
.13152 .30435 L
.13171 .30435 L
.13189 .30435 L
.13207 .30435 L
.13225 .30435 L
.13243 .30435 L
.13261 .30435 L
.13279 .30435 L
.13297 .30435 L
.13316 .30435 L
.13334 .30435 L
.13351 .30435 L
.1337 .30435 L
.13388 .30435 L
.13407 .30435 L
.13425 .30435 L
.13442 .30435 L
.13461 .30435 L
.13478 .30435 L
s
.7986 .30435 m
.79856 .29795 L
.79844 .29213 L
.79821 .28543 L
.7979 .27911 L
.79713 .26793 L
.79599 .25589 L
.79438 .24282 L
.79228 .2292 L
.78759 .20556 L
.78166 .18243 L
.77528 .16211 L
.75874 .12128 L
.74061 .08768 L
.72428 .06369 L
.70661 .04287 L
.69207 .02937 L
.68099 .02135 L
.67589 .0184 L
.67081 .01598 L
.6681 .01493 L
.66572 .01415 L
.66359 .01359 L
.6625 .01336 L
.66137 .01315 L
.66036 .013 L
.65946 .01289 L
.65858 .01282 L
.65776 .01277 L
.65687 .01275 L
.65606 .01276 L
.6552 .0128 L
.65477 .01283 L
.6543 .01288 L
.65352 .01297 L
.65281 .01309 L
.65125 .01342 L
.64981 .01386 L
.64836 .01443 L
.64591 .01573 L
.64389 .01718 L
.64177 .01918 L
.63973 .02167 L
.63803 .0243 L
.63662 .02697 L
.63433 .03268 L
.63332 .03596 L
.63237 .03966 L
.63151 .04369 L
.63082 .04767 L
Mistroke
.63023 .05172 L
.62977 .05548 L
.62903 .06329 L
.62872 .0677 L
.62848 .07191 L
.62814 .07957 L
.62801 .08395 L
.62791 .08802 L
.62782 .09224 L
.62779 .09458 L
.62776 .0968 L
.62774 .09887 L
.62772 .10113 L
.6277 .10317 L
.62769 .10509 L
.62768 .10737 L
.62768 .10858 L
.62767 .10988 L
.62767 .11118 L
.62767 .11183 L
.62767 .11255 L
.62767 .11316 L
.62767 .11381 L
.62767 .11499 L
.62767 .11618 L
.62767 .11685 L
.62767 .11747 L
.62767 .11861 L
.62767 .11981 L
.62767 .1219 L
.62768 .1242 L
.6277 .12907 L
.62772 .1337 L
.62776 .14239 L
.62781 .15187 L
.62786 .16194 L
.62789 .17077 L
.6279 .17578 L
.62791 .18049 L
.62792 .18258 L
.62792 .18478 L
.62792 .18668 L
.62793 .18871 L
.62793 .18986 L
.62793 .1909 L
.62793 .19195 L
.62793 .19294 L
.62793 .19409 L
.62793 .19516 L
.62793 .19632 L
Mistroke
.62793 .19691 L
.62793 .19756 L
.62793 .19875 L
.62793 .19986 L
.62793 .20107 L
.62793 .20236 L
.62792 .20475 L
.62792 .20691 L
.62791 .2113 L
.6279 .21543 L
.62788 .22461 L
.62785 .23448 L
.62778 .25219 L
.62775 .26151 L
.62772 .27148 L
.62769 .28105 L
.62768 .28557 L
.62768 .28976 L
.62767 .29395 L
.62767 .29616 L
.62767 .29728 L
.62767 .2985 L
.62767 .29956 L
.62767 .30053 L
.62767 .30146 L
.62767 .30244 L
.62767 .30351 L
.62767 .30451 L
.62767 .30561 L
.62767 .30678 L
.62767 .30788 L
.62767 .30909 L
.62767 .31036 L
.62767 .31154 L
.62767 .31593 L
.62768 .31843 L
.62768 .32071 L
.62769 .32585 L
.62771 .33511 L
.62774 .34391 L
.62786 .37848 L
.62789 .38775 L
.62791 .39651 L
.62792 .40138 L
.62792 .40412 L
.62793 .40665 L
.62793 .40878 L
.62793 .41 L
.62793 .41113 L
.62793 .41232 L
Mistroke
.62793 .41341 L
.62793 .41402 L
.62793 .41467 L
.62793 .41586 L
.62793 .41699 L
.62793 .41803 L
.62793 .42037 L
.62792 .42254 L
.62792 .42461 L
.62791 .42923 L
.6279 .43428 L
.62787 .44445 L
.62782 .45392 L
.62773 .47149 L
.62771 .4763 L
.62769 .48137 L
.62768 .4857 L
.62767 .48688 L
.62767 .48814 L
.62767 .48925 L
.62767 .49043 L
.62767 .49106 L
.62767 .49175 L
.62767 .49239 L
.62767 .49298 L
.62767 .49367 L
.62767 .49431 L
.62767 .49501 L
.62767 .49575 L
.62767 .49635 L
.62767 .49699 L
.62767 .49814 L
.62767 .49952 L
.62768 .50076 L
.62769 .50307 L
.6277 .50557 L
.62772 .50793 L
.62774 .51009 L
.62779 .51432 L
.62787 .51893 L
.62798 .52371 L
.62811 .52813 L
.62827 .53247 L
.6285 .53715 L
.62873 .54121 L
.62904 .54546 L
.62978 .55327 L
.63069 .56022 L
.63209 .5678 L
.63307 .57183 L
Mistroke
.63411 .57536 L
.63644 .58134 L
.63784 .58407 L
.63958 .58681 L
.64147 .5892 L
.64349 .59117 L
.64549 .5927 L
.64789 .59406 L
.64923 .59463 L
.6508 .59515 L
.65162 .59536 L
.65252 .59556 L
.65341 .59571 L
.65424 .59581 L
.65503 .59588 L
.65579 .59593 L
.65664 .59594 L
.65758 .59593 L
.65806 .59591 L
.65858 .59588 L
.65956 .59579 L
.66053 .59567 L
.66144 .59553 L
.66342 .59514 L
.6653 .59466 L
.66981 .59312 L
.67436 .59108 L
.67902 .58854 L
.69069 .58044 L
.7054 .56708 L
.73701 .52676 L
.75411 .49686 L
.77212 .45548 L
.78288 .42191 L
.79076 .38795 L
.79391 .36918 L
.79538 .35818 L
.79648 .34805 L
.79741 .33721 L
.7978 .33122 L
.79811 .32553 L
.79832 .32026 L
.79847 .31539 L
.79857 .31003 L
.7986 .30435 L
Mfstroke
newpath
.13043 .30435 .08547 0 365.73 arc
s
newpath
.13043 .30435 .00583 0 365.73 arc
s
newpath
.20445 .34708 .00583 0 365.73 arc
s
newpath
.6939 .03089 .00583 0 365.73 arc
s
newpath
.2706 .30435 .00583 0 365.73 arc
s
.13043 .30435 m
.20445 .34708 L
s
.20445 .34708 m
.6939 .03089 L
s
gsave
.14986 .28492 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.22388 .36651 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.71333 .05031 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(K) show
1.000 setlinewidth
grestore
gsave
.29003 .28492 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B0) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{419.625, 255.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006S0000oa000`40O003h00OogooY7oo001>Ool2
001;Ool30004Ool20014Ool30004Ool20004Ool20011Ool30003Ool30004Ool20010Ool50003Ool2
0004Ool2000<Ool004eoo`04001oogoo0019Ool01@00Oomoogoo00000Woo00@007ooOol004Aoo`03
001oogoo009oo`04001oogoo0002Ool01000Oomoo`00@Goo00D007ooOomoo`0000=oo`04001oogoo
0002Ool00`00Oomoo`0nOol01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo000;Ool004eo
o`04001oogoo001=Ool01000Oomoo`000Woo00<007ooOol0@Woo00<007ooOol00Woo00@007ooOol0
009oo`04001oogoo0011Ool00`00Oomoo`05Ool01000Oomoo`000Woo00<007ooOol0?goo00<007oo
Ool00Woo00@007ooOol0009oo`04001oogoo000;Ool004eoo`04001oogoo001=Ool01000Oomoo`00
0Woo00<007ooOol0@Woo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0011Ool00`00Oomo
o`05Ool01000Oomoo`000Woo00<007ooOol0@7oo00D007ooOomoo`00009oo`04001oogoo0002Ool0
0`00Oomoo`09Ool004eoo`04001oogoo0019Ool40003Ool01000Oomoo`00A7oo00<007ooOol00Woo
00@007ooOol0009oo`04001oogoo0011Ool01000Oomoogoo10000goo00@007ooOol003moo`05001o
ogooOol00002Ool01000Oomoo`000Woo00@007ooOol000]oo`00CGoo00@007ooOol004Uoo`03001o
ogoo00Aoo`04001oogoo0013Ool20004Ool01000Oomoo`000Woo00@007ooOol0041oo`8000=oo`03
001oogoo00Aoo`04001oogoo000oOol01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo
000;Ool004ioo`8004Yoo`D000=oo`8004Eoo`03001oogoo00=oo`8000Aoo`80049oo`04001oogoo
Ool50003Ool20011Ool30004Ool20004Ool2000<Ool00?moojAoo`00ogooY7oo003oOonTOol00?mo
ojAoo`00ogooY7oo003oOonTOol001moool007<0019oo`007goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Woo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`1>Ool00`00
Oomoo`1=Ool00`00Oomoo`1=Ool00`00Oomoo`1=Ool00`00Oomoo`0@Ool001moo`03001oogoo02eo
o`03001oogoo0?moocmoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0_Woo1000
O7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2kOol30003Ool4001iOol00`00
Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;]oo`03001oogoo00Moo`8007Moo`03001o
ogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0^Woo00<007ooOol02Woo00<007ooOol0M7oo
00<007ooOol047oo000OOol3000]Ool00`00Oomoo`2iOol00`00Oomoo`0<Ool2001bOol3000BOol0
01moo`03001oogoo02eoo`03001oogoo0;Qoo`03001oogoo00moo`D006moo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0^7oo00<007ooOol04Goo0P0000=oo`00Ool0KGoo00<007oo
Ool047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2hOol00`00Oomoo`0@Ool5001^Ool00`00Oomo
o`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Moo`03001oogoo015oo`05001oogooOol0001^
Ool00`00Oomoo`0@Ool0011oo`<000Aoo`8000Ioo`03001oogoo02eoo`03001oogoo0;Moo`03001o
ogoo00moo`P006eoo`03001oogoo011oo`003goo00D007ooOomoo`00009oo`04001oogoo0005Ool0
0`00Oomoo`0]Ool00`00Oomoo`2fOol00`00Oomoo`0?Ool00`00Oomoo`06Ool00`00Oomoo`1ZOol0
0`00Oomoo`0@Ool000Uoo`D00003Ool007oo009oo`04001oogoo0002Ool00`00Oomoo`03Ool00`00
Oomoo`0]Ool00`00Oomoo`2fOol00`00Oomoo`0=Ool2000:Ool00`00Oomoo`1YOol00`00Oomoo`0@
Ool000moo`@000=oo`04001oogoo0005Ool4000/Ool00`00Oomoo`2fOol00`00Oomoo`0<Ool00`00
Oomoo`09Ool300000goo0000001TOol4000BOol000moo`03001oogoo00Aoo`04001oogoo0005Ool0
0`00Oomoo`0]Ool00`00Oomoo`2fOol00`00Oomoo`0:Ool2000=Ool200000goo001oo`1WOol00`00
Oomoo`0@Ool0011oo`03001oogoo00=oo`04001oogoo0005Ool00`00Oomoo`0]Ool00`00Oomoo`2f
Ool00`00Oomoo`08Ool2000?Ool00`00Ool0001YOol00`00Oomoo`0@Ool0015oo`8000Aoo`8000Io
o`03001oogoo02eoo`03001oogoo0;Ioo`03001oogoo00Moo`03001oogoo00moo`800003Ool007oo
06Moo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol01Woo0P00
4Woo00@007oo000006Qoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<0
07ooOol01Goo00<007ooOol04Woo00<007ooOol00P00Igoo00<007ooOol047oo000OOol00`00Oomo
o`0]Ool00`00Oomoo`2eOol00`00Oomoo`03Ool2000DOol3000017oo00000000IWoo00<007ooOol0
47oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`02Ool00`00Oomoo`0KOol00`00
Oomoo`1SOol00`00Oomoo`0@Ool001moo`<002eoo`03001oogoo0;Eoo`03001oogoo008001ioo`03
001oogoo065oo`<0019oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007oo00008Goo00<0
07ooOol0HWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol2000SOol00`00
Oomoo`1QOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Aoo`8002Aoo`03001o
ogoo065oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0/Woo0P0000=oo`00Ool0
97oo00<007ooOol0H7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2aOol01@00
Oomoogoo00009Woo00<007ooOol0Ggoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomo
o`2_Ool20004Ool00`00Oomoo`0TOol00`00Oomoo`1OOol00`00Oomoo`0@Ool001moo`03001oogoo
02eoo`03001oogoo0:eoo`8000Ioo`03001oogoo02Eoo`03001oogoo05ioo`03001oogoo011oo`00
7goo0`00;Goo00<007ooOol0[7oo00<007ooOol01Woo00<007ooOol09Woo00<007ooOol0Fgoo0`00
4Woo000OOol00`00Oomoo`0]Ool00`00Oomoo`2ZOol20009Ool00`00Oomoo`0VOol00`00Oomoo`1M
Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0:Uoo`03001oogoo00Uoo`03001o
ogoo02Moo`03001oogoo05aoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0Ygoo
0P0037oo00<007ooOol09goo00<007ooOol0G7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool0
0`00Oomoo`2VOol00`00Oomoo`0<Ool00`00Oomoo`0XOol00`00Oomoo`1KOol00`00Oomoo`0@Ool0
01moo`03001oogoo02eoo`03001oogoo0:Aoo`8000moo`03001oogoo02Uoo`03001oogoo05Yoo`03
001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0Xgoo00<007ooOol03goo00<007ooOol0
:Goo00<007ooOol0FWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2QOol2000B
Ool00`00Oomoo`0ZOol00`00Oomoo`1IOol00`00Oomoo`0@Ool001moo`<002eoo`03001oogoo0:1o
o`03001oogoo019oo`03001oogoo02Yoo`03001oogoo05Moo`<0019oo`007goo00<007ooOol0;Goo
00<007ooOol0WWoo0P005Goo00<007ooOol0:goo00<007ooOol0F7oo00<007ooOol047oo000OOol0
0`00Oomoo`0]Ool00`00Oomoo`2MOol00`00Oomoo`0EOol00`00Oomoo`0/Ool00`00Oomoo`1GOol0
0`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo09]oo`8001Qoo`03001oogoo02aoo`03
001oogoo05Moo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0VGoo0P006Woo00<0
07ooOol0;Goo00<007ooOol0EWoo00<007ooOol047oo000AOol30003Ool20006Ool00`00Oomoo`0]
Ool00`00Oomoo`2HOol00`00Oomoo`0JOol00`00Oomoo`0]Ool00`00Oomoo`1FOol00`00Oomoo`0@
Ool0019oo`05001oogooOol00002Ool00`00Oomoo`03Ool00`00Oomoo`0]Ool00`00Oomoo`2FOol2
000MOol00`00Oomoo`0^Ool00`00Oomoo`1EOol00`00Oomoo`0@Ool000Uoo`D00003Ool0000000<0
009oo`04001oogoo0005Ool00`00Oomoo`0]Ool00`00Oomoo`2EOol00`00Oomoo`0MOol00`00Oomo
o`0^Ool00`00Oomoo`1EOol00`00Oomoo`0@Ool000moo`04001oogoo0003Ool01000Oomoo`001Goo
1000;7oo00<007ooOol0Tgoo0P0087oo00<007ooOol0;Woo00<007ooOol0DWoo10004Woo000@Ool0
0`00Ool00003Ool01000Oomoo`001Goo00<007ooOol0;Goo00<007ooOol0TWoo00<007ooOol087oo
00<007ooOol0;goo00<007ooOol0E7oo00<007ooOol047oo000AOol20003Ool01000Oomoo`001Goo
00<007ooOol0;Goo00<007ooOol0T7oo0P008goo00<007ooOol0;goo00<007ooOol0E7oo00<007oo
Ool047oo000BOol00`00Oomoo`02Ool20006Ool00`00Oomoo`0]Ool00`00Oomoo`2?Ool00`00Oomo
o`0SOol00`00Oomoo`0`Ool00`00Oomoo`1COol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03
001oogoo08eoo`8002Ioo`03001oogoo031oo`03001oogoo05=oo`03001oogoo011oo`007goo00<0
07ooOol0;Goo00<007ooOol0S7oo00<007ooOol09Woo00<007ooOol0<7oo00<007ooOol0Dgoo00<0
07ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2:Ool2000YOol00`00Oomoo`0aOol00`00
Oomoo`1BOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo08Uoo`03001oogoo02Uo
o`03001oogoo035oo`03001oogoo059oo`03001oogoo011oo`007goo0`00;Goo00<007ooOol0Qgoo
0P00;7oo00<007ooOol0<Woo00<007ooOol0Cgoo0`004Woo000OOol00`00Oomoo`0]Ool00`00Oomo
o`25Ool2000^Ool00`00Oomoo`0bOol00`00Oomoo`1AOol00`00Oomoo`0@Ool001moo`03001oogoo
02eoo`03001oogoo08Aoo`03001oogoo02ioo`03001oogoo039oo`03001oogoo055oo`03001oogoo
011oo`007goo00<007ooOol0;Goo00<007ooOol0PWoo0P00<Goo00<007ooOol0<goo00<007ooOol0
D7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`21Ool00`00Oomoo`0aOol00`00
Oomoo`0cOol00`00Oomoo`1@Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo07mo
o`8003Aoo`03001oogoo03=oo`03001oogoo051oo`03001oogoo011oo`007goo00<007ooOol0;Goo
00<007ooOol0OWoo00<007ooOol0=7oo00<007ooOol0=7oo00<007ooOol0Cgoo00<007ooOol047oo
000OOol00`00Oomoo`0]Ool00`00Oomoo`1lOol2000gOol00`00Oomoo`0dOol00`00Oomoo`1?Ool0
0`00Oomoo`0@Ool001moo`<002eoo`03001oogoo07]oo`03001oogoo03Moo`03001oogoo03Aoo`03
001oogoo04eoo`<0019oo`007goo00<007ooOol0;Goo00<007ooOol0NGoo0P00>Woo00<007ooOol0
=7oo00<007ooOol0Cgoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`1hOol00`00
Oomoo`0jOol00`00Oomoo`0eOol00`00Oomoo`1>Ool00`00Oomoo`0@Ool001moo`03001oogoo02eo
o`03001oogoo07Ioo`8003eoo`03001oogoo03Eoo`03001oogoo04ioo`03001oogoo011oo`007goo
00<007ooOol0;Goo00<007ooOol0MGoo00<007ooOol0?Goo00<007ooOol0=Goo00<007ooOol0CWoo
00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`1cOol20010Ool00`00Oomoo`0fOol0
0`00Oomoo`1=Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo075oo`80049oo`03
001oogoo03Ioo`03001oogoo04eoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0
L7oo00<007ooOol0@Woo00<007ooOol0=Woo00<007ooOol0CGoo00<007ooOol047oo000OOol3000]
Ool00`00Oomoo`1^Ool20015Ool00`00Oomoo`0gOol00`00Oomoo`1:Ool3000BOol001moo`03001o
ogoo02eoo`03001oogoo06eoo`03001oogoo04Eoo`03001oogoo03Moo`03001oogoo04aoo`03001o
ogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0Jgoo0P00B7oo00<007ooOol0=goo00<007oo
Ool0C7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`1ZOol00`00Oomoo`18Ool0
0`00Oomoo`0hOol00`00Oomoo`1;Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo
06Qoo`8004]oo`03001oogoo03Qoo`03001oogoo04]oo`03001oogoo011oo`003goo1@000goo0P00
1Woo00<007ooOol0;Goo00<007ooOol0Igoo00<007ooOol0Bgoo00<007ooOol0>7oo00<007ooOol0
Bgoo00<007ooOol047oo000@Ool01000Oomoo`000Woo00@007ooOol000Eoo`03001oogoo02eoo`03
001oogoo06Eoo`8004ioo`03001oogoo03Qoo`03001oogoo04]oo`03001oogoo011oo`002Goo1@00
0goo00<007ooOol00Woo00@007ooOol000Eoo`03001oogoo02eoo`03001oogoo06Aoo`03001oogoo
04ioo`03001oogoo03Qoo`03001oogoo04]oo`03001oogoo011oo`004Woo00D007ooOomoo`00009o
o`03001oogoo00=oo`@002Yoo`H0065oo`80055oo`03001oogoo03Uoo`03001oogoo04Moo`@0019o
o`003goo00D007ooOomoo`00009oo`04001oogoo0005Ool00`00Oomoo`0UOol60002Ool01000Oomo
ogoo2000F7oo00<007ooOol0DGoo00<007ooOol0>Goo00<007ooOol0BWoo00<007ooOol047oo000?
Ool01@00Oomoogoo00000Woo00@007ooOol000Eoo`03001oogoo029oo`<000Qoo`03001oogoo00Uo
o`8005Aoo`8005Aoo`03001oogoo03Uoo`03001oogoo04Yoo`03001oogoo011oo`0047oo0`0017oo
0P001Woo00<007ooOol087oo0P002goo00<007ooOol02goo00<007ooOol0Cgoo0P00EWoo00<007oo
Ool0>Goo00<007ooOol0BWoo00<007ooOol047oo000OOol00`00Oomoo`0OOol00`00Oomoo`0;Ool0
0`00Oomoo`0<Ool3001=Ool00`00Oomoo`1FOol00`00Oomoo`0iOol00`00Oomoo`1:Ool00`00Oomo
o`0@Ool001moo`03001oogoo01eoo`8000ioo`03001oogoo00moo`03001oogoo04Qoo`8005Uoo`03
001oogoo03Uoo`03001oogoo04Yoo`03001oogoo011oo`007goo00<007ooOol06goo0P0047oo00<0
07ooOol047oo00<007ooOol0AWoo00<007ooOol0FGoo00<007ooOol0>Goo00<007ooOol0BWoo00<0
07ooOol047oo000OOol00`00Oomoo`0JOol00`00Oomoo`0@Ool00`00Oomoo`0AOol00`00Oomoo`13
Ool2001LOol00`00Oomoo`0jOol00`00Oomoo`19Ool00`00Oomoo`0@Ool001moo`<001Qoo`8001=o
o`03001oogoo019oo`03001oogoo045oo`03001oogoo05aoo`03001oogoo03Yoo`03001oogoo04Mo
o`<0019oo`007goo00<007ooOol05goo00<007ooOol04goo00<007ooOol04goo00<007ooOol0?Woo
0P00Ggoo00<007ooOol0>Woo00<007ooOol0BGoo00<007ooOol047oo000OOol00`00Oomoo`0FOol0
0`00Oomoo`0DOol00`00Oomoo`0DOol00`00Oomoo`0lOol00`00Oomoo`1OOol00`00Oomoo`0jOol0
0`00Oomoo`19Ool00`00Oomoo`0@Ool001moo`03001oogoo01Ioo`03001oogoo01Aoo`03001oogoo
01Eoo`03001oogoo03Uoo`80069oo`03001oogoo03Yoo`03001oogoo04Uoo`03001oogoo011oo`00
7goo00<007ooOol05Goo00<007ooOol05Goo00<007ooOol05Woo00<007ooOol0=goo00<007ooOol0
HWoo00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo000OOol00`00Oomoo`0DOol00`00
Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`0eOol2001UOol00`00Oomoo`0kOol00`00Oomoo`18
Ool00`00Oomoo`0@Ool001moo`03001oogoo01Aoo`03001oogoo01Ioo`03001oogoo01Moo`03001o
ogoo03=oo`03001oogoo06Eoo`03001oogoo03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo
00<007ooOol04goo00<007ooOol05goo00<007ooOol05goo00<007ooOol0<Goo0P00J7oo00<007oo
Ool0>goo00<007ooOol0B7oo00<007ooOol047oo000OOol3000COol00`00Oomoo`0GOol00`00Oomo
o`0HOol00`00Oomoo`0^Ool2001ZOol00`00Oomoo`0kOol00`00Oomoo`16Ool3000BOol001moo`03
001oogoo019oo`03001oogoo01Qoo`03001oogoo01Uoo`03001oogoo02aoo`03001oogoo06Yoo`03
001oogoo03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo00<007ooOol04Goo00<007ooOol0
6Goo00<007ooOol06Goo00<007ooOol0:Woo0P00KGoo00<007ooOol0>goo00<007ooOol0B7oo00<0
07ooOol047oo000OOol00`00Oomoo`0AOol00`00Oomoo`0IOol00`00Oomoo`0JOol00`00Oomoo`0X
Ool00`00Oomoo`1]Ool00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001o
ogoo011oo`03001oogoo01Yoo`03001oogoo01Yoo`03001oogoo02Ioo`80071oo`03001oogoo03]o
o`03001oogoo04Qoo`03001oogoo011oo`007goo00<007ooOol047oo00<007ooOol06Woo00<007oo
Ool06Woo00<007ooOol09Goo00<007ooOol0L7oo00<007ooOol0>goo00<007ooOol0B7oo00<007oo
Ool047oo000OOol00`00Oomoo`0@Ool00`00Oomoo`0JOol00`00Oomoo`0KOol00`00Oomoo`0ROol2
001cOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo00moo`03
001oogoo01]oo`05001oo`00001oo`030002Ool2000COol00`00Oomoo`0COol40004Ool20003Ool0
0`00Oomoo`1cOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`<000moo`03
001oogoo01]oo`03001oo`0000=oo`04001oogoo0002Ool00`00Oomoo`0@Ool00`00Oomoo`0DOol0
1000Oomoo`000Woo00<007ooOol00`00MWoo00<007ooOol0>goo00<007ooOol0AWoo0`004Woo000O
Ool00`00Oomoo`0?Ool00`00Oomoo`0KOol00`00Ool000040002Ool01000Oomoo`004Woo00<007oo
Ool057oo00@007ooOol0009oo`04001oogoo001hOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00
Oomoo`0@Ool001moo`03001oogoo00moo`03001oogoo01]oo`06001oogoo001oo`000goo00@007oo
Ool0019oo`03001oogoo01Aoo`<000=oo`@007Qoo`03001oogoo03]oo`03001oogoo04Qoo`03001o
ogoo011oo`007goo00<007ooOol03Woo00<007ooOol077oo00H007ooOol007oo0003Ool01000Oomo
o`004goo00<007ooOol04goo00@007ooOol0009oo`04001oogoo001hOol00`00Oomoo`0lOol00`00
Oomoo`17Ool00`00Oomoo`0@Ool001moo`03001oogoo00ioo`03001oogoo01aoo`05001oogooOol0
0004Ool01000Oomoo`004goo00<007ooOol04goo00<007ooOol010000Woo00<007ooOol0MWoo00<0
07ooOol0?7oo00<007ooOol0Agoo00<007ooOol047oo000GOol20006Ool00`00Oomoo`0>Ool00`00
Oomoo`0LOol00`00Oomoo`020005Ool2000DOol00`00Oomoo`0BOol50003Ool2001iOol00`00Oomo
o`0lOol00`00Oomoo`17Ool00`00Oomoo`0@Ool001Ioo`04001oogoo0005Ool00`00Oomoo`0>Ool0
0`00Oomoo`0KOol4000MOol00`00Oomoo`0@Ool50020Ool00`00Oomoo`0lOol00`00Oomoo`17Ool0
0`00Oomoo`0@Ool001Ioo`04001oogoo0005Ool00`00Oomoo`0>Ool00`00Oomoo`0KOol200000goo
001oo`0LOol00`00Oomoo`0@Ool01000Ool00000PGoo00<007ooOol0?7oo00<007ooOol0Agoo00<0
07ooOol047oo000FOol01000Oomoo`001Gooo`00L`004Woo000FOol01000Oomoo`001Goo00<007oo
Ool03Woo00<007ooOol06goo1@0077oo00<007ooOol03goo0P0000=oo`000000PGoo00<007ooOol0
?7oo00<007ooOol0Agoo00<007ooOol047oo000FOol01000Oomoo`001Goo00<007ooOol03Woo00<0
07ooOol077oo00D007ooOomoo`0001]oo`03001oogoo00ioo`04001oogoo0023Ool00`00Oomoo`0l
Ool00`00Oomoo`17Ool00`00Oomoo`0@Ool001Moo`8000Ioo`03001oogoo00ioo`03001oogoo01ao
o`03001oogoo009oo`8001Uoo`03001oogoo00aoo`8008Moo`03001oogoo03aoo`03001oogoo04Mo
o`03001oogoo011oo`007goo00<007ooOol03Woo00<007ooOol077oo00<007ooOol017oo0P005goo
00<007ooOol02goo00<007ooOol0Qgoo00<007ooOol0?7oo00<007ooOol0Agoo00<007ooOol047oo
000OOol00`00Oomoo`0>Ool00`00Oomoo`0LOol00`00Oomoo`06Ool2000EOol00`00Oomoo`09Ool2
002:Ool00`00Oomoo`0lOol00`00Oomoo`17Ool00`00Oomoo`0@Ool001moo`03001oogoo00moo`03
001oogoo01]oo`03001oogoo00Qoo`03001oogoo015oo`03001oogoo00Uoo`03001oogoo08Yoo`03
001oogoo03aoo`03001oogoo04Moo`03001oogoo011oo`007goo00<007ooOol03goo00<007ooOol0
6goo00<007ooOol02Goo0P004Goo00<007ooOol01goo0P00SGoo00<007ooOol0?7oo00<007ooOol0
Agoo00<007ooOol047oo000OOol3000?Ool00`00Oomoo`0KOol00`00Oomoo`0;Ool2000?Ool00`00
Oomoo`06Ool00`00Oomoo`2=Ool00`00Oomoo`0kOol00`00Oomoo`16Ool3000BOol001moo`03001o
ogoo00moo`03001oogoo01]oo`03001oogoo00eoo`8000eoo`03001oogoo00Aoo`80091oo`03001o
ogoo03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo00<007ooOol047oo00<007ooOol06Woo
00<007ooOol03goo00<007ooOol02Woo00<007ooOol00Woo0P00TWoo00<007ooOol0>goo00<007oo
Ool0B7oo00<007ooOol047oo000OOol00`00Oomoo`0@Ool00`00Oomoo`0JOol00`00Oomoo`0@Ool2
0009Ool00`00Oomoo`02Ool00`00Oomoo`2BOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomo
o`0@Ool001moo`03001oogoo011oo`03001oogoo01Yoo`03001oogoo019oo`8000Ioo`04001oogoo
Ool2002EOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo015o
o`03001oogoo01Uoo`03001oogoo01Aoo`80009oo`<0009oo`03001oogoo09Eoo`03001oogoo03]o
o`03001oogoo04Qoo`03001oogoo011oo`007goo00<007ooOol04Goo00<007ooOol06Goo00<007oo
Ool05Woo0P0000=oo`0000000P00V7oo00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo
000OOol00`00Oomoo`0BOol00`00Oomoo`0HOol00`00Oomoo`0GOol4002JOol00`00Oomoo`0kOol0
0`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`<001=oo`03001oogoo01Moo`03001oogoo01Moo`05
001oo`00Ool0002IOol00`00Oomoo`0kOol00`00Oomoo`16Ool3000BOol001moo`03001oogoo01=o
o`03001oogoo01Moo`03001oogoo01Moo`800003Ool007oo09Uoo`03001oogoo03]oo`03001oogoo
04Qoo`03001oogoo011oo`007goo00<007ooOol057oo00<007ooOol05Woo00<007ooOol05goo00<0
07oo0000Vgoo00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo000OOol00`00Oomoo`0D
Ool00`00Oomoo`0FOol00`00Oomoo`0GOol00`00Oomoo`2KOol00`00Oomoo`0jOol00`00Oomoo`19
Ool00`00Oomoo`0@Ool001moo`03001oogoo01Eoo`03001oogoo01Eoo`03001oogoo01Eoo`8009io
o`03001oogoo03Yoo`03001oogoo04Uoo`03001oogoo011oo`007goo00<007ooOol05Woo0P005Goo
00<007ooOol057oo00<007ooOol01Woo0P0000Aoo`000000099oo`03001oogoo03Yoo`03001oogoo
04Uoo`03001oogoo011oo`007goo00<007ooOol067oo00<007ooOol04Woo00<007ooOol04goo00<0
07ooOol01goo00D007ooOomoo`0009=oo`03001oogoo03Yoo`03001oogoo04Uoo`03001oogoo011o
o`007goo00<007ooOol06Goo00<007ooOol04Goo00<007ooOol04Woo00<007ooOol027oo1@00Tgoo
00<007ooOol0>Woo00<007ooOol0BGoo00<007ooOol047oo000OOol3000JOol00`00Oomoo`0@Ool0
0`00Oomoo`0AOol00`00Oomoo`0:Ool00`00Ool0002DOol00`00Oomoo`0jOol00`00Oomoo`17Ool3
000BOol001moo`03001oogoo01]oo`80011oo`03001oogoo011oo`03001oogoo00]oo`03001oo`00
09Aoo`03001oogoo03Yoo`03001oogoo04Uoo`03001oogoo011oo`007goo00<007ooOol07Goo00<0
07ooOol03Goo00<007ooOol03Woo0P003goo00<007ooOol0Tgoo00<007ooOol0>Woo00<007ooOol0
BGoo00<007ooOol047oo000OOol00`00Oomoo`0NOol3000<Ool00`00Oomoo`0=Ool00`00Oomoo`0>
Ool2002EOol00`00Oomoo`0jOol00`00Oomoo`19Ool00`00Oomoo`0@Ool001moo`03001oogoo025o
o`03001oogoo00Uoo`03001oogoo00]oo`800:Qoo`03001oogoo03Uoo`03001oogoo04Yoo`03001o
ogoo011oo`003goo1@000goo0P001Woo00<007ooOol08Woo00<007ooOol027oo00<007ooOol027oo
0`00ZWoo00<007ooOol0>Goo00<007ooOol0BWoo00<007ooOol047oo000@Ool01000Oomoo`000Woo
00@007ooOol000Eoo`03001oogoo02=oo`D000Eoo`03001oogoo00Aoo`@00:eoo`03001oogoo03Uo
o`03001oogoo04Yoo`03001oogoo011oo`004Goo00<007ooOol00Woo00@007ooOol000Eoo`03001o
ogoo02Qoo``00;5oo`03001oogoo03Uoo`03001oogoo04Yoo`03001oogoo011oo`004Woo00D007oo
Oomoo`00009oo`03001oogoo00=oo`@002aoo`03001oogoo0;Eoo`03001oogoo03Uoo`03001oogoo
04Moo`@0019oo`003goo00D007ooOomoo`00009oo`04001oogoo0005Ool00`00Oomoo`0]Ool00`00
Oomoo`2eOol00`00Oomoo`0iOol00`00Oomoo`1:Ool00`00Oomoo`0@Ool000moo`05001oogooOol0
0002Ool01000Oomoo`001Goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0>7oo00<007oo
Ool0Bgoo00<007ooOol047oo000@Ool30004Ool20006Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol0
0`00Oomoo`0hOol00`00Oomoo`1;Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo
0;Eoo`03001oogoo03Qoo`03001oogoo04]oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<0
07ooOol0]Goo00<007ooOol0>7oo00<007ooOol0Bgoo00<007ooOol047oo000OOol00`00Oomoo`0]
Ool00`00Oomoo`2eOol00`00Oomoo`0gOol00`00Oomoo`1<Ool00`00Oomoo`0@Ool001moo`03001o
ogoo02eoo`03001oogoo0;Eoo`03001oogoo03Moo`03001oogoo04aoo`03001oogoo011oo`007goo
0`00;Goo00<007ooOol0]Goo00<007ooOol0=goo00<007ooOol0BWoo0`004Woo000OOol00`00Oomo
o`0]Ool00`00Oomoo`2eOol00`00Oomoo`0gOol00`00Oomoo`1<Ool00`00Oomoo`0@Ool001moo`03
001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03Ioo`03001oogoo04eoo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0=Woo00<007ooOol0CGoo00<007ooOol0
47oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0fOol00`00Oomoo`1=Ool00`00
Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03Eoo`03001oogoo04io
o`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0=Goo00<007oo
Ool0CWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0eOol0
0`00Oomoo`1>Ool00`00Oomoo`0@Ool001moo`<002eoo`03001oogoo0;Eoo`03001oogoo03Aoo`03
001oogoo04eoo`<0019oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0=7oo00<0
07ooOol0Cgoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0d
Ool00`00Oomoo`1?Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001o
ogoo03=oo`03001oogoo051oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo
00<007ooOol0<goo00<007ooOol0D7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomo
o`2eOol00`00Oomoo`0cOol00`00Oomoo`1@Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03
001oogoo0;Eoo`03001oogoo039oo`03001oogoo055oo`03001oogoo011oo`007goo00<007ooOol0
;Goo00<007ooOol0]Goo00<007ooOol0<Woo00<007ooOol0DGoo00<007ooOol047oo000OOol3000]
Ool00`00Oomoo`2eOol00`00Oomoo`0bOol00`00Oomoo`1?Ool3000BOol001moo`03001oogoo02eo
o`03001oogoo0;Eoo`03001oogoo035oo`03001oogoo059oo`03001oogoo011oo`007goo00<007oo
Ool0;Goo00<007ooOol0]Goo00<007ooOol0<Goo00<007ooOol0DWoo00<007ooOol047oo000OOol0
0`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0`Ool00`00Oomoo`1COol00`00Oomoo`0@Ool0
01moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo031oo`03001oogoo05=oo`03001oogoo
011oo`004Goo0`000goo0P001Woo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0<7oo00<0
07ooOol0Dgoo00<007ooOol047oo000BOol01@00Oomoogoo00000Woo00<007ooOol00goo00<007oo
Ool0;Goo00<007ooOol0]Goo00<007ooOol0;goo00<007ooOol0E7oo00<007ooOol047oo000?Ool5
0002Ool01000Oomoo`001Goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0;goo00<007oo
Ool0E7oo00<007ooOol047oo000?Ool01000Oomoo`000goo00@007ooOol000Eoo`@002aoo`03001o
ogoo0;Eoo`03001oogoo02ioo`03001oogoo059oo`@0019oo`0047oo00<007oo00000goo00@007oo
Ool000Eoo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02ioo`03001oogoo05Eoo`03001o
ogoo011oo`004Goo0P000goo00@007ooOol000Eoo`03001oogoo02eoo`03001oogoo0;Eoo`03001o
ogoo02eoo`03001oogoo05Ioo`03001oogoo011oo`004Woo00<007ooOol00Woo0P001Woo00<007oo
Ool0;Goo00<007ooOol0]Goo00<007ooOol0;Goo00<007ooOol0EWoo00<007ooOol047oo000OOol0
0`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0]Ool00`00Oomoo`1FOol00`00Oomoo`0@Ool0
01moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02aoo`03001oogoo05Moo`03001oogoo
011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0;7oo00<007ooOol0Egoo00<0
07ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0[Ool00`00Oomoo`1H
Ool00`00Oomoo`0@Ool001moo`<002eoo`03001oogoo0;Eoo`03001oogoo02]oo`03001oogoo05Io
o`<0019oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0:Woo00<007ooOol0FGoo
00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0ZOol00`00Oomo
o`1IOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02Uoo`03
001oogoo05Yoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0
:Goo00<007ooOol0FWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00
Oomoo`0XOol00`00Oomoo`1KOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eo
o`03001oogoo02Moo`03001oogoo05aoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007oo
Ool0]Goo00<007ooOol09goo00<007ooOol0G7oo00<007ooOol047oo000OOol3000]Ool00`00Oomo
o`2eOol00`00Oomoo`0VOol00`00Oomoo`1KOol3000BOol001moo`03001oogoo02eoo`03001oogoo
0;Eoo`03001oogoo02Ioo`03001oogoo05eoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<0
07ooOol0]Goo00<007ooOol09Goo00<007ooOol0GWoo00<007ooOol047oo000OOol00`00Oomoo`0]
Ool00`00Oomoo`2eOol00`00Oomoo`0UOol00`00Oomoo`1NOol00`00Oomoo`0@Ool001moo`03001o
ogoo02eoo`03001oogoo0;Eoo`03001oogoo02Aoo`03001oogoo05moo`03001oogoo011oo`007goo
00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol08goo00<007ooOol0H7oo00<007ooOol047oo
000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0ROol00`00Oomoo`1QOol00`00Oomo
o`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo025oo`03001oogoo069oo`03
001oogoo011oo`007goo0`00;Goo00<007ooOol0]Goo00<007ooOol08Goo00<007ooOol0H7oo0`00
4Woo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0POol00`00Oomoo`1SOol00`00
Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo01moo`03001oogoo06Ao
o`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol07Woo00<007oo
Ool0IGoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0MOol0
0`00Oomoo`1VOol00`00Oomoo`0@Ool0011oo`<000Aoo`8000Ioo`03001oogoo02eoo`03001oogoo
0;Ioo`03001oogoo01aoo`03001oogoo06Ioo`03001oogoo011oo`003goo00D007ooOomoo`00009o
o`04001oogoo0005Ool00`00Oomoo`0]Ool00`00Oomoo`2fOol00`00Oomoo`0KOol00`00Oomoo`1W
Ool00`00Oomoo`0@Ool000moo`05001oogooOol00002Ool01000Oomoo`001Goo00<007ooOol0;Goo
00<007ooOol0]Woo00<007ooOol06Woo00<007ooOol0J7oo00<007ooOol047oo000?Ool40003Ool0
1000Oomoo`001Goo1000;7oo00<007ooOol0]Woo00<007ooOol06Goo00<007ooOol0IWoo10004Woo
000?Ool00`00Oomoo`04Ool01000Oomoo`001Goo00<007ooOol0;Goo00<007ooOol0]Woo00<007oo
Ool05goo0P00K7oo00<007ooOol047oo000@Ool00`00Oomoo`03Ool01000Oomoo`001Goo00<007oo
Ool0;Goo00<007ooOol0]goo00<007ooOol05Goo00<007ooOol0K7oo00<007ooOol047oo000AOol2
0004Ool20006Ool00`00Oomoo`0]Ool00`00Oomoo`2gOol00`00Oomoo`0DOol00`00Oomoo`1]Ool0
0`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Moo`03001oogoo01=oo`03001oogoo
06ioo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]goo00<007ooOol04Goo0P00
LGoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2hOol00`00Oomoo`0?Ool00`00
Oomoo`1aOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Qoo`03001oogoo00io
o`03001oogoo079oo`03001oogoo011oo`007goo0`00;Goo00<007ooOol0^Goo00<007ooOol02goo
0P00Lgoo0`004Woo000OOol00`00Oomoo`0]Ool00`00Oomoo`2jOol00`00Oomoo`08Ool2001gOol0
0`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;]oo`8000Moo`03001oogoo07Moo`03
001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0_Goo1`00NWoo00<007ooOol047oo000O
Ool00`00Oomoo`0]Ool00`00Oomoo`3oOoloOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03
001oogoo0?moocmoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0CWoo00<007oo
Ool0CGoo00<007ooOol0CGoo00<007ooOol0CGoo00<007ooOol047oo000OOol00`00Oomoo`0=Ool0
0`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0>Ool00`00Oomoo`0=Ool0
0`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool0
0`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool0
0`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool0
0`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0@Ool001moool007<0019oo`00ogooY7oo003o
OonTOol00?moojAoo`00ogooY7oo003oOonTOol007ioo`<000=oo`<00;9oo`03001oogoo06Moo`00
Ogoo00<007ooOol00goo00<007ooOol0/Woo00<007ooOol0IWoo001bOol3000017oo000007oo0`00
0goo0`000goo0`000goo0`000Woo1@0000Aoo`00001oo`8000=oo`800003Ool00000008000Eoo`03
001oogoo009oo`<000Uoo`@0009oo`<0009oo`@000Qoo`<00004Ool00000Ool30002Ool3000017oo
000007oo0`000Woo1P0000Aoo`000000009oo`D0009oo`@0009oo`<0009oo`<00003Ool0000000D0
009oo`<0009oo`<00003Ool0000000800003Ool00000009oo`<0009oo`<000=oo`@000Eoo`03001o
ogoo06Eoo`00Lgoo00H007ooOol007oo0003Ool01000Oomoo`000Woo00@007ooOol0009oo`03001o
o`0000Moo`03001oogoo009oo`03001oo`0000=oo`04001oogoo0002Ool00`00Oomoo`04Ool01@00
Oomoogoo00002goo00@007ooOol0009oo`03001oogoo00Moo`03001oogoo00Ioo`06001oogoo001o
o`000goo00@007ooOol0009oo`03001oo`0000=oo`04001oogoo0002Ool00`00Ool00003Ool01@00
Oomoogoo00000goo00@007ooOol0009oo`03001oogoo00Aoo`04001oogoo0003Ool01@00Oomoogoo
00001Woo00@007ooOol0009oo`03001oo`00009oo`03001oogoo00Aoo`03001oogoo00Ioo`03001o
ogoo009oo`03001oogoo06Eoo`00Lgoo00<007oo00000Woo00D007ooOomoo`00009oo`04001oogoo
0002Ool01@00Oomoo`00Ool01@000goo00<007ooOol00Woo0P0017oo00@007ooOol0009oo`03001o
ogoo00=oo`03001oo`00009oo`D000Moo`04001oogoo0002Ool50002Ool30009Ool00`00Ool00002
Ool01@00Oomoogoo00000Woo00H007ooOol007oo0006Ool01P00Oomoo`00Ool000=oo`05001oogoo
Ool00003Ool01000Oomoo`000Woo1@000Woo00@007ooOol000=oo`04001oogooOol50002Ool01000
Oomoo`000Woo0P000goo1@000Woo00<007ooOol00goo0`001Goo00<007ooOol0IGoo001cOol20003
Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`06001oogoo001oo`000goo00D007ooOomoo`00
00Aoo`03001oo`0000=oo`04001oogoo0002Ool20004Ool00`00Ool00002Ool01@00Oomoogoo0000
1goo00@007ooOol0009oo`07001oogooOol007oo000037oo0P000goo00D007ooOomoo`00009oo`06
001oogoo001oo`000goo00@007ooOol0009oo`03001oo`0000=oo`05001oogooOol00003Ool01000
Oomoo`000Woo00D007ooOomoo`00009oo`04001oogoo0003Ool01@00Oomoogoo00000goo00@007oo
Ool0009oo`06001oogoo001oo`000Woo00D007ooOomoo`00009oo`8000=oo`03001oogoo00Ioo`03
001oogoo06Eoo`00Lgoo00<007oo00000goo0`000Woo10000Woo10000goo0`0017oo00<007ooOol0
0Woo00D007oo000007oo00800004Ool00000Ool2000017oo000007oo0P0000=oo`0000000Woo0`00
2Goo0`000goo0`000goo100027oo00<007oo00000goo0`000Woo10000goo0`000goo0`000goo0`00
0Woo0`0017oo0`000goo0`000Woo100017oo00<007ooOol00Woo0`000Woo10000goo00@007oo0000
009oo`<0009oo`800003Ool00000009oo`@000=oo`03001oogoo06Ioo`00Lgoo00@007ooOol001]o
o`03001oogoo009oo`03001oogoo02=oo`03001oogoo01=oo`04001oogoo000DOol00`00Oomoo`0A
Ool00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0EOol00`00Oomoo`1WOol0079oo`<00003
Ool0000001Qoo`<000=oo`8002Aoo`8001Aoo`<00003Ool00000019oo`8000aoo`03001oogoo00=o
o`8000ioo`<000moo`80085oo`00ogooY7oo003oOonTOol00001\
\>"],
  ImageRangeCache->{{{0, 418.625}, {254.438, 0}} -> {-49.9366, -78.4951, \
0.624374, 0.624374}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6087 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.130435 0.00434783 0.304348 0.00434783 [
[.13043 -0.0125 -3 -9 ]
[.13043 -0.0125 3 0 ]
[.34783 -0.0125 -6 -9 ]
[.34783 -0.0125 6 0 ]
[.56522 -0.0125 -9 -9 ]
[.56522 -0.0125 9 0 ]
[.78261 -0.0125 -9 -9 ]
[.78261 -0.0125 9 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04348 -18 -4.5 ]
[-0.0125 .04348 0 4.5 ]
[-0.0125 .13043 -18 -4.5 ]
[-0.0125 .13043 0 4.5 ]
[-0.0125 .21739 -18 -4.5 ]
[-0.0125 .21739 0 4.5 ]
[-0.0125 .30435 -6 -4.5 ]
[-0.0125 .30435 0 4.5 ]
[-0.0125 .3913 -12 -4.5 ]
[-0.0125 .3913 0 4.5 ]
[-0.0125 .47826 -12 -4.5 ]
[-0.0125 .47826 0 4.5 ]
[-0.0125 .56522 -12 -4.5 ]
[-0.0125 .56522 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .6087 .125 0 ]
[ 1 0 .125 0 ]
[.5 .6212 -104 0 ]
[.5 .6212 104 12 ]
[ 0 0 0 0 ]
[ 1 .6087 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13043 0 m
.13043 .00625 L
s
[(0)] .13043 -0.0125 0 1 Mshowa
.34783 0 m
.34783 .00625 L
s
[(50)] .34783 -0.0125 0 1 Mshowa
.56522 0 m
.56522 .00625 L
s
[(100)] .56522 -0.0125 0 1 Mshowa
.78261 0 m
.78261 .00625 L
s
[(150)] .78261 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(200)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.17391 0 m
.17391 .00375 L
s
.21739 0 m
.21739 .00375 L
s
.26087 0 m
.26087 .00375 L
s
.30435 0 m
.30435 .00375 L
s
.3913 0 m
.3913 .00375 L
s
.43478 0 m
.43478 .00375 L
s
.47826 0 m
.47826 .00375 L
s
.52174 0 m
.52174 .00375 L
s
.6087 0 m
.6087 .00375 L
s
.65217 0 m
.65217 .00375 L
s
.69565 0 m
.69565 .00375 L
s
.73913 0 m
.73913 .00375 L
s
.82609 0 m
.82609 .00375 L
s
.86957 0 m
.86957 .00375 L
s
.91304 0 m
.91304 .00375 L
s
.95652 0 m
.95652 .00375 L
s
.08696 0 m
.08696 .00375 L
s
.04348 0 m
.04348 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04348 m
.00625 .04348 L
s
[(-60)] -0.0125 .04348 1 0 Mshowa
0 .13043 m
.00625 .13043 L
s
[(-40)] -0.0125 .13043 1 0 Mshowa
0 .21739 m
.00625 .21739 L
s
[(-20)] -0.0125 .21739 1 0 Mshowa
0 .30435 m
.00625 .30435 L
s
[(0)] -0.0125 .30435 1 0 Mshowa
0 .3913 m
.00625 .3913 L
s
[(20)] -0.0125 .3913 1 0 Mshowa
0 .47826 m
.00625 .47826 L
s
[(40)] -0.0125 .47826 1 0 Mshowa
0 .56522 m
.00625 .56522 L
s
[(60)] -0.0125 .56522 1 0 Mshowa
.125 Mabswid
0 .06522 m
.00375 .06522 L
s
0 .08696 m
.00375 .08696 L
s
0 .1087 m
.00375 .1087 L
s
0 .15217 m
.00375 .15217 L
s
0 .17391 m
.00375 .17391 L
s
0 .19565 m
.00375 .19565 L
s
0 .23913 m
.00375 .23913 L
s
0 .26087 m
.00375 .26087 L
s
0 .28261 m
.00375 .28261 L
s
0 .32609 m
.00375 .32609 L
s
0 .34783 m
.00375 .34783 L
s
0 .36957 m
.00375 .36957 L
s
0 .41304 m
.00375 .41304 L
s
0 .43478 m
.00375 .43478 L
s
0 .45652 m
.00375 .45652 L
s
0 .5 m
.00375 .5 L
s
0 .52174 m
.00375 .52174 L
s
0 .54348 m
.00375 .54348 L
s
0 .02174 m
.00375 .02174 L
s
0 .58696 m
.00375 .58696 L
s
.25 Mabswid
0 0 m
0 .6087 L
s
.13043 .60245 m
.13043 .6087 L
s
.34783 .60245 m
.34783 .6087 L
s
.56522 .60245 m
.56522 .6087 L
s
.78261 .60245 m
.78261 .6087 L
s
.125 Mabswid
.17391 .60495 m
.17391 .6087 L
s
.21739 .60495 m
.21739 .6087 L
s
.26087 .60495 m
.26087 .6087 L
s
.30435 .60495 m
.30435 .6087 L
s
.3913 .60495 m
.3913 .6087 L
s
.43478 .60495 m
.43478 .6087 L
s
.47826 .60495 m
.47826 .6087 L
s
.52174 .60495 m
.52174 .6087 L
s
.6087 .60495 m
.6087 .6087 L
s
.65217 .60495 m
.65217 .6087 L
s
.69565 .60495 m
.69565 .6087 L
s
.73913 .60495 m
.73913 .6087 L
s
.82609 .60495 m
.82609 .6087 L
s
.86957 .60495 m
.86957 .6087 L
s
.91304 .60495 m
.91304 .6087 L
s
.95652 .60495 m
.95652 .6087 L
s
.08696 .60495 m
.08696 .6087 L
s
.04348 .60495 m
.04348 .6087 L
s
.25 Mabswid
0 .6087 m
1 .6087 L
s
.99375 .04348 m
1 .04348 L
s
.99375 .13043 m
1 .13043 L
s
.99375 .21739 m
1 .21739 L
s
.99375 .30435 m
1 .30435 L
s
.99375 .3913 m
1 .3913 L
s
.99375 .47826 m
1 .47826 L
s
.99375 .56522 m
1 .56522 L
s
.125 Mabswid
.99625 .06522 m
1 .06522 L
s
.99625 .08696 m
1 .08696 L
s
.99625 .1087 m
1 .1087 L
s
.99625 .15217 m
1 .15217 L
s
.99625 .17391 m
1 .17391 L
s
.99625 .19565 m
1 .19565 L
s
.99625 .23913 m
1 .23913 L
s
.99625 .26087 m
1 .26087 L
s
.99625 .28261 m
1 .28261 L
s
.99625 .32609 m
1 .32609 L
s
.99625 .34783 m
1 .34783 L
s
.99625 .36957 m
1 .36957 L
s
.99625 .41304 m
1 .41304 L
s
.99625 .43478 m
1 .43478 L
s
.99625 .45652 m
1 .45652 L
s
.99625 .5 m
1 .5 L
s
.99625 .52174 m
1 .52174 L
s
.99625 .54348 m
1 .54348 L
s
.99625 .02174 m
1 .02174 L
s
.99625 .58696 m
1 .58696 L
s
.25 Mabswid
1 0 m
1 .6087 L
s
0 .30435 m
1 .30435 L
s
.13043 0 m
.13043 .6087 L
s
gsave
.5 .6212 -165 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Koppelkurve) show
135.000 13.000 moveto
(des) show
159.000 13.000 moveto
(Konchoidenlenkers) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
261.000 13.000 moveto
(L) show
267.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .6087 L
0 .6087 L
closepath
clip
newpath
.5 Mabswid
.13043 .30435 m
.13061 .30435 L
.1308 .30435 L
.13098 .30435 L
.13116 .30435 L
.13134 .30435 L
.13152 .30435 L
.13171 .30435 L
.13189 .30435 L
.13207 .30435 L
.13225 .30435 L
.13243 .30435 L
.13261 .30435 L
.13279 .30435 L
.13297 .30435 L
.13316 .30435 L
.13334 .30435 L
.13351 .30435 L
.1337 .30435 L
.13388 .30435 L
.13407 .30435 L
.13425 .30435 L
.13442 .30435 L
.13461 .30435 L
.13478 .30435 L
s
.7986 .30435 m
.79856 .29795 L
.79844 .29213 L
.79821 .28543 L
.7979 .27911 L
.79713 .26793 L
.79599 .25589 L
.79438 .24282 L
.79228 .2292 L
.78759 .20556 L
.78166 .18243 L
.77528 .16211 L
.75874 .12128 L
.74061 .08768 L
.72428 .06369 L
.70661 .04287 L
.69207 .02937 L
.68099 .02135 L
.67589 .0184 L
.67081 .01598 L
.6681 .01493 L
.66572 .01415 L
.66359 .01359 L
.6625 .01336 L
.66137 .01315 L
.66036 .013 L
.65946 .01289 L
.65858 .01282 L
.65776 .01277 L
.65687 .01275 L
.65606 .01276 L
.6552 .0128 L
.65477 .01283 L
.6543 .01288 L
.65352 .01297 L
.65281 .01309 L
.65125 .01342 L
.64981 .01386 L
.64836 .01443 L
.64591 .01573 L
.64389 .01718 L
.64177 .01918 L
.63973 .02167 L
.63803 .0243 L
.63662 .02697 L
.63433 .03268 L
.63332 .03596 L
.63237 .03966 L
.63151 .04369 L
.63082 .04767 L
Mistroke
.63023 .05172 L
.62977 .05548 L
.62903 .06329 L
.62872 .0677 L
.62848 .07191 L
.62814 .07957 L
.62801 .08395 L
.62791 .08802 L
.62782 .09224 L
.62779 .09458 L
.62776 .0968 L
.62774 .09887 L
.62772 .10113 L
.6277 .10317 L
.62769 .10509 L
.62768 .10737 L
.62768 .10858 L
.62767 .10988 L
.62767 .11118 L
.62767 .11183 L
.62767 .11255 L
.62767 .11316 L
.62767 .11381 L
.62767 .11499 L
.62767 .11618 L
.62767 .11685 L
.62767 .11747 L
.62767 .11861 L
.62767 .11981 L
.62767 .1219 L
.62768 .1242 L
.6277 .12907 L
.62772 .1337 L
.62776 .14239 L
.62781 .15187 L
.62786 .16194 L
.62789 .17077 L
.6279 .17578 L
.62791 .18049 L
.62792 .18258 L
.62792 .18478 L
.62792 .18668 L
.62793 .18871 L
.62793 .18986 L
.62793 .1909 L
.62793 .19195 L
.62793 .19294 L
.62793 .19409 L
.62793 .19516 L
.62793 .19632 L
Mistroke
.62793 .19691 L
.62793 .19756 L
.62793 .19875 L
.62793 .19986 L
.62793 .20107 L
.62793 .20236 L
.62792 .20475 L
.62792 .20691 L
.62791 .2113 L
.6279 .21543 L
.62788 .22461 L
.62785 .23448 L
.62778 .25219 L
.62775 .26151 L
.62772 .27148 L
.62769 .28105 L
.62768 .28557 L
.62768 .28976 L
.62767 .29395 L
.62767 .29616 L
.62767 .29728 L
.62767 .2985 L
.62767 .29956 L
.62767 .30053 L
.62767 .30146 L
.62767 .30244 L
.62767 .30351 L
.62767 .30451 L
.62767 .30561 L
.62767 .30678 L
.62767 .30788 L
.62767 .30909 L
.62767 .31036 L
.62767 .31154 L
.62767 .31593 L
.62768 .31843 L
.62768 .32071 L
.62769 .32585 L
.62771 .33511 L
.62774 .34391 L
.62786 .37848 L
.62789 .38775 L
.62791 .39651 L
.62792 .40138 L
.62792 .40412 L
.62793 .40665 L
.62793 .40878 L
.62793 .41 L
.62793 .41113 L
.62793 .41232 L
Mistroke
.62793 .41341 L
.62793 .41402 L
.62793 .41467 L
.62793 .41586 L
.62793 .41699 L
.62793 .41803 L
.62793 .42037 L
.62792 .42254 L
.62792 .42461 L
.62791 .42923 L
.6279 .43428 L
.62787 .44445 L
.62782 .45392 L
.62773 .47149 L
.62771 .4763 L
.62769 .48137 L
.62768 .4857 L
.62767 .48688 L
.62767 .48814 L
.62767 .48925 L
.62767 .49043 L
.62767 .49106 L
.62767 .49175 L
.62767 .49239 L
.62767 .49298 L
.62767 .49367 L
.62767 .49431 L
.62767 .49501 L
.62767 .49575 L
.62767 .49635 L
.62767 .49699 L
.62767 .49814 L
.62767 .49952 L
.62768 .50076 L
.62769 .50307 L
.6277 .50557 L
.62772 .50793 L
.62774 .51009 L
.62779 .51432 L
.62787 .51893 L
.62798 .52371 L
.62811 .52813 L
.62827 .53247 L
.6285 .53715 L
.62873 .54121 L
.62904 .54546 L
.62978 .55327 L
.63069 .56022 L
.63209 .5678 L
.63307 .57183 L
Mistroke
.63411 .57536 L
.63644 .58134 L
.63784 .58407 L
.63958 .58681 L
.64147 .5892 L
.64349 .59117 L
.64549 .5927 L
.64789 .59406 L
.64923 .59463 L
.6508 .59515 L
.65162 .59536 L
.65252 .59556 L
.65341 .59571 L
.65424 .59581 L
.65503 .59588 L
.65579 .59593 L
.65664 .59594 L
.65758 .59593 L
.65806 .59591 L
.65858 .59588 L
.65956 .59579 L
.66053 .59567 L
.66144 .59553 L
.66342 .59514 L
.6653 .59466 L
.66981 .59312 L
.67436 .59108 L
.67902 .58854 L
.69069 .58044 L
.7054 .56708 L
.73701 .52676 L
.75411 .49686 L
.77212 .45548 L
.78288 .42191 L
.79076 .38795 L
.79391 .36918 L
.79538 .35818 L
.79648 .34805 L
.79741 .33721 L
.7978 .33122 L
.79811 .32553 L
.79832 .32026 L
.79847 .31539 L
.79857 .31003 L
.7986 .30435 L
Mfstroke
newpath
.13043 .30435 .08547 0 365.73 arc
s
newpath
.13043 .30435 .00583 0 365.73 arc
s
newpath
.17317 .37837 .00583 0 365.73 arc
s
newpath
.63717 .02588 .00583 0 365.73 arc
s
newpath
.2706 .30435 .00583 0 365.73 arc
s
.13043 .30435 m
.17317 .37837 L
s
.17317 .37837 m
.63717 .02588 L
s
gsave
.14986 .28492 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.19259 .39779 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.65659 .0453 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(K) show
1.000 setlinewidth
grestore
gsave
.29003 .28492 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B0) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{419.625, 255.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006S0000oa000`40O003h00OogooY7oo001>Ool2
001;Ool30004Ool20014Ool30004Ool20004Ool20011Ool30003Ool30004Ool20010Ool50003Ool2
0004Ool2000<Ool004eoo`04001oogoo0019Ool01@00Oomoogoo00000Woo00@007ooOol004Aoo`03
001oogoo009oo`04001oogoo0002Ool01000Oomoo`00@Goo00D007ooOomoo`0000=oo`04001oogoo
0002Ool00`00Oomoo`0nOol01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo000;Ool004eo
o`04001oogoo001=Ool01000Oomoo`000Woo00<007ooOol0@Woo00<007ooOol00Woo00@007ooOol0
009oo`04001oogoo0011Ool00`00Oomoo`05Ool01000Oomoo`000Woo00<007ooOol0?goo00<007oo
Ool00Woo00@007ooOol0009oo`04001oogoo000;Ool004eoo`04001oogoo001=Ool01000Oomoo`00
0Woo00<007ooOol0@Woo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0011Ool00`00Oomo
o`05Ool01000Oomoo`000Woo00<007ooOol0@7oo00D007ooOomoo`00009oo`04001oogoo0002Ool0
0`00Oomoo`09Ool004eoo`04001oogoo0019Ool40003Ool01000Oomoo`00A7oo00<007ooOol00Woo
00@007ooOol0009oo`04001oogoo0011Ool01000Oomoogoo10000goo00@007ooOol003moo`05001o
ogooOol00002Ool01000Oomoo`000Woo00@007ooOol000]oo`00CGoo00@007ooOol004Uoo`03001o
ogoo00Aoo`04001oogoo0013Ool20004Ool01000Oomoo`000Woo00@007ooOol0041oo`8000=oo`03
001oogoo00Aoo`04001oogoo000oOol01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo
000;Ool004ioo`8004Yoo`D000=oo`8004Eoo`03001oogoo00=oo`8000Aoo`80049oo`04001oogoo
Ool50003Ool20011Ool30004Ool20004Ool2000<Ool00?moojAoo`00ogooY7oo003oOonTOol00?mo
ojAoo`00ogooY7oo003oOonTOol001moool007<0019oo`007goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Woo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`1>Ool00`00
Oomoo`1=Ool00`00Oomoo`1=Ool00`00Oomoo`1=Ool00`00Oomoo`0@Ool001moo`03001oogoo02eo
o`03001oogoo0?moocmoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0_Woo1000
O7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2kOol30003Ool4001iOol00`00
Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;]oo`03001oogoo00Moo`8007Moo`03001o
ogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0^7oo0`0037oo00<007ooOol0M7oo00<007oo
Ool047oo000OOol3000]Ool00`00Oomoo`2gOol01000Ool000003Goo0P00LWoo0`004Woo000OOol0
0`00Oomoo`0]Ool00`00Oomoo`2fOol300000goo001oo`0>Ool2001bOol00`00Oomoo`0@Ool001mo
o`03001oogoo02eoo`03001oogoo0;Ioo`05001oo`00Ool0000AOol2001`Ool00`00Oomoo`0@Ool0
01moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oo`0000<001=oo`03001oogoo06eoo`03001o
ogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0/goo0P000Woo00<007ooOol05Goo00<007oo
Ool0K7oo00<007ooOol047oo000@Ool30004Ool20006Ool00`00Oomoo`0]Ool00`00Oomoo`2bOol0
0`00Oomoo`02Ool00`00Oomoo`0FOol00`00Oomoo`1[Ool00`00Oomoo`0@Ool000moo`05001oogoo
Ool00002Ool01000Oomoo`001Goo00<007ooOol0;Goo00<007ooOol0/Goo00<007ooOol00Woo00<0
07ooOol00goo0`0000=oo`0000003goo00<007ooOol0JWoo00<007ooOol047oo0009Ool500000goo
001oo`02Ool01000Oomoo`000Woo00<007ooOol00goo00<007ooOol0;Goo00<007ooOol0[goo0P00
1Goo00<007ooOol017oo00@007ooOol0015oo`03001oogoo06Uoo`03001oogoo011oo`003goo1000
0goo00@007ooOol000Eoo`@002aoo`03001oogoo0:ioo`03001oogoo00Eoo`03001oogoo00Aoo`03
001oo`00019oo`03001oogoo06Ioo`@0019oo`003goo00<007ooOol017oo00@007ooOol000Eoo`03
001oogoo02eoo`03001oogoo0:eoo`03001oogoo00Ioo`03001oogoo00Aoo`8001Aoo`03001oogoo
06Qoo`03001oogoo011oo`0047oo00<007ooOol00goo00@007ooOol000Eoo`03001oogoo02eoo`03
001oogoo0:aoo`03001oogoo00Moo`03001oogoo00Aoo`03001oo`0001Aoo`03001oogoo06Moo`03
001oogoo011oo`004Goo0P0017oo0P001Woo00<007ooOol0;Goo00<007ooOol0ZWoo0P002Woo00<0
07ooOol017oo00@007ooOol001Aoo`03001oogoo06Ioo`03001oogoo011oo`007goo00<007ooOol0
;Goo00<007ooOol0ZGoo00<007ooOol02Goo00<007ooOol017oo0`0000=oo`0000004goo00<007oo
Ool0IWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2XOol00`00Oomoo`0:Ool0
0`00Oomoo`0NOol00`00Oomoo`1UOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo
0:Ioo`8000eoo`03001oogoo01moo`03001oogoo06Aoo`03001oogoo011oo`007goo00<007ooOol0
;Goo00<007ooOol0YGoo00<007ooOol03Goo00<007ooOol087oo00<007ooOol0Hgoo00<007ooOol0
47oo000OOol3000]Ool00`00Oomoo`2TOol00`00Oomoo`0>Ool00`00Oomoo`0POol00`00Oomoo`1Q
Ool3000BOol001moo`03001oogoo02eoo`03001oogoo0:9oo`80015oo`03001oogoo025oo`03001o
ogoo069oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0XGoo00<007ooOol04Goo
00<007ooOol08Woo00<007ooOol0HGoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomo
o`2POol00`00Oomoo`0BOol00`00Oomoo`0ROol00`00Oomoo`1QOol00`00Oomoo`0@Ool001moo`03
001oogoo02eoo`03001oogoo09ioo`8001Eoo`03001oogoo02=oo`03001oogoo061oo`03001oogoo
011oo`007goo00<007ooOol0;Goo00<007ooOol0WGoo00<007ooOol05Goo00<007ooOol097oo00<0
07ooOol0Ggoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2LOol00`00Oomoo`0F
Ool00`00Oomoo`0TOol00`00Oomoo`1OOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001o
ogoo09Yoo`8001Uoo`03001oogoo02Eoo`03001oogoo05ioo`03001oogoo011oo`007goo0`00;Goo
00<007ooOol0VGoo00<007ooOol06Goo00<007ooOol09Woo00<007ooOol0Fgoo0`004Woo000OOol0
0`00Oomoo`0]Ool00`00Oomoo`2HOol00`00Oomoo`0JOol00`00Oomoo`0VOol00`00Oomoo`1MOol0
0`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo09Ioo`8001eoo`03001oogoo02Moo`03
001oogoo05aoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0UGoo00<007ooOol0
7Goo00<007ooOol09goo00<007ooOol0G7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00
Oomoo`2DOol00`00Oomoo`0NOol00`00Oomoo`0XOol00`00Oomoo`1KOol00`00Oomoo`0@Ool001mo
o`03001oogoo02eoo`03001oogoo09=oo`03001oogoo01moo`03001oogoo02Uoo`03001oogoo05Yo
o`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0TGoo0P008Woo00<007ooOol0:Goo
00<007ooOol0FWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2@Ool00`00Oomo
o`0ROol00`00Oomoo`0ZOol00`00Oomoo`1IOol00`00Oomoo`0@Ool001moo`<002eoo`03001oogoo
08moo`03001oogoo02=oo`03001oogoo02Yoo`03001oogoo05Moo`<0019oo`007goo00<007ooOol0
;Goo00<007ooOol0SGoo0P009Woo00<007ooOol0:goo00<007ooOol0F7oo00<007ooOol047oo000O
Ool00`00Oomoo`0]Ool00`00Oomoo`2<Ool00`00Oomoo`0VOol00`00Oomoo`0/Ool00`00Oomoo`1G
Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo08]oo`03001oogoo02Moo`03001o
ogoo02aoo`03001oogoo05Moo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0RGoo
0P00:Woo00<007ooOol0;Goo00<007ooOol0EWoo00<007ooOol047oo000AOol30003Ool20006Ool0
0`00Oomoo`0]Ool00`00Oomoo`28Ool00`00Oomoo`0ZOol00`00Oomoo`0]Ool00`00Oomoo`1FOol0
0`00Oomoo`0@Ool0019oo`05001oogooOol00002Ool00`00Oomoo`03Ool00`00Oomoo`0]Ool00`00
Oomoo`27Ool00`00Oomoo`0[Ool00`00Oomoo`0^Ool00`00Oomoo`1EOol00`00Oomoo`0@Ool000Uo
o`D00003Ool0000000<0009oo`04001oogoo0005Ool00`00Oomoo`0]Ool00`00Oomoo`25Ool2000^
Ool00`00Oomoo`0^Ool00`00Oomoo`1EOol00`00Oomoo`0@Ool000moo`04001oogoo0003Ool01000
Oomoo`001Goo1000;7oo00<007ooOol0Q7oo00<007ooOol0;Woo00<007ooOol0;Woo00<007ooOol0
DWoo10004Woo000@Ool00`00Ool00003Ool01000Oomoo`001Goo00<007ooOol0;Goo00<007ooOol0
Pgoo00<007ooOol0;goo00<007ooOol0;goo00<007ooOol0E7oo00<007ooOol047oo000AOol20003
Ool01000Oomoo`001Goo00<007ooOol0;Goo00<007ooOol0PGoo0P00<Woo00<007ooOol0;goo00<0
07ooOol0E7oo00<007ooOol047oo000BOol00`00Oomoo`02Ool20006Ool00`00Oomoo`0]Ool00`00
Oomoo`20Ool00`00Oomoo`0bOol00`00Oomoo`0`Ool00`00Oomoo`1COol00`00Oomoo`0@Ool001mo
o`03001oogoo02eoo`03001oogoo07moo`03001oogoo03=oo`03001oogoo031oo`03001oogoo05=o
o`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0OGoo0P00=Woo00<007ooOol0<7oo
00<007ooOol0Dgoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`1lOol00`00Oomo
o`0fOol00`00Oomoo`0aOol00`00Oomoo`1BOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03
001oogoo07]oo`03001oogoo03Moo`03001oogoo035oo`03001oogoo059oo`03001oogoo011oo`00
7goo0`00;Goo00<007ooOol0NWoo00<007ooOol0>7oo00<007ooOol0<Woo00<007ooOol0Cgoo0`00
4Woo000OOol00`00Oomoo`0]Ool00`00Oomoo`1hOol2000kOol00`00Oomoo`0bOol00`00Oomoo`1A
Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo07Moo`03001oogoo03]oo`03001o
ogoo039oo`03001oogoo055oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0MWoo
00<007ooOol0?7oo00<007ooOol0<goo00<007ooOol0D7oo00<007ooOol047oo000OOol00`00Oomo
o`0]Ool00`00Oomoo`1dOol2000oOol00`00Oomoo`0cOol00`00Oomoo`1@Ool00`00Oomoo`0@Ool0
01moo`03001oogoo02eoo`03001oogoo07=oo`03001oogoo03moo`03001oogoo03=oo`03001oogoo
051oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0LWoo00<007ooOol0@7oo00<0
07ooOol0=7oo00<007ooOol0Cgoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`1`
Ool20013Ool00`00Oomoo`0dOol00`00Oomoo`1?Ool00`00Oomoo`0@Ool001moo`<002eoo`03001o
ogoo06moo`03001oogoo04=oo`03001oogoo03Aoo`03001oogoo04eoo`<0019oo`007goo00<007oo
Ool0;Goo00<007ooOol0KWoo00<007ooOol0A7oo00<007ooOol0=7oo00<007ooOol0Cgoo00<007oo
Ool047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`1/Ool20017Ool00`00Oomoo`0eOol00`00Oomo
o`1>Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo06]oo`03001oogoo04Moo`03
001oogoo03Eoo`03001oogoo04ioo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0
JWoo00<007ooOol0B7oo00<007ooOol0=Goo00<007ooOol0CWoo00<007ooOol047oo000OOol00`00
Oomoo`0]Ool00`00Oomoo`1XOol2001;Ool00`00Oomoo`0fOol00`00Oomoo`1=Ool00`00Oomoo`0@
Ool001moo`03001oogoo02eoo`03001oogoo06Moo`03001oogoo04]oo`03001oogoo03Ioo`03001o
ogoo04eoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0IWoo00<007ooOol0C7oo
00<007ooOol0=Woo00<007ooOol0CGoo00<007ooOol047oo000OOol3000]Ool00`00Oomoo`1TOol2
001?Ool00`00Oomoo`0gOol00`00Oomoo`1:Ool3000BOol001moo`03001oogoo02eoo`03001oogoo
06=oo`03001oogoo04moo`03001oogoo03Moo`03001oogoo04aoo`03001oogoo011oo`007goo00<0
07ooOol0;Goo00<007ooOol0HWoo00<007ooOol0D7oo00<007ooOol0=goo00<007ooOol0C7oo00<0
07ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`1QOol00`00Oomoo`1AOol00`00Oomoo`0h
Ool00`00Oomoo`1;Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo05moo`8005Ao
o`03001oogoo03Qoo`03001oogoo04]oo`03001oogoo011oo`003goo1@000goo0P001Woo00<007oo
Ool0;Goo00<007ooOol0GWoo00<007ooOol0E7oo00<007ooOol0>7oo00<007ooOol0Bgoo00<007oo
Ool047oo000@Ool01000Oomoo`000Woo00@007ooOol000Eoo`03001oogoo02eoo`03001oogoo05eo
o`03001oogoo05Eoo`03001oogoo03Qoo`03001oogoo04]oo`03001oogoo011oo`002Goo1@000goo
00<007ooOol00Woo00@007ooOol000Eoo`03001oogoo02eoo`03001oogoo05]oo`8005Qoo`03001o
ogoo03Qoo`03001oogoo04]oo`03001oogoo011oo`004Woo00D007ooOomoo`00009oo`03001oogoo
00=oo`@002Yoo`H005Uoo`03001oogoo05Qoo`03001oogoo03Uoo`03001oogoo04Moo`@0019oo`00
3goo00D007ooOomoo`00009oo`04001oogoo0005Ool00`00Oomoo`0UOol60002Ool01000Oomoogoo
2000D7oo00<007ooOol0FGoo00<007ooOol0>Goo00<007ooOol0BWoo00<007ooOol047oo000?Ool0
1@00Oomoogoo00000Woo00@007ooOol000Eoo`03001oogoo029oo`<000Qoo`03001oogoo00Uoo`80
04aoo`8005aoo`03001oogoo03Uoo`03001oogoo04Yoo`03001oogoo011oo`0047oo0`0017oo0P00
1Woo00<007ooOol087oo0P002goo00<007ooOol02goo00<007ooOol0B7oo00<007ooOol0G7oo00<0
07ooOol0>Goo00<007ooOol0BWoo00<007ooOol047oo000OOol00`00Oomoo`0OOol00`00Oomoo`0;
Ool00`00Oomoo`0<Ool30016Ool00`00Oomoo`1MOol00`00Oomoo`0iOol00`00Oomoo`1:Ool00`00
Oomoo`0@Ool001moo`03001oogoo01eoo`8000ioo`03001oogoo00moo`03001oogoo045oo`80061o
o`03001oogoo03Uoo`03001oogoo04Yoo`03001oogoo011oo`007goo00<007ooOol06goo0P0047oo
00<007ooOol047oo00<007ooOol0?goo00<007ooOol0H7oo00<007ooOol0>Goo00<007ooOol0BWoo
00<007ooOol047oo000OOol00`00Oomoo`0JOol00`00Oomoo`0@Ool00`00Oomoo`0AOol00`00Oomo
o`0mOol00`00Oomoo`1QOol00`00Oomoo`0jOol00`00Oomoo`19Ool00`00Oomoo`0@Ool001moo`<0
01Qoo`8001=oo`03001oogoo019oo`03001oogoo03Yoo`8006Aoo`03001oogoo03Yoo`03001oogoo
04Moo`<0019oo`007goo00<007ooOol05goo00<007ooOol04goo00<007ooOol04goo00<007ooOol0
>7oo00<007ooOol0I7oo00<007ooOol0>Woo00<007ooOol0BGoo00<007ooOol047oo000OOol00`00
Oomoo`0FOol00`00Oomoo`0DOol00`00Oomoo`0DOol00`00Oomoo`0fOol00`00Oomoo`1UOol00`00
Oomoo`0jOol00`00Oomoo`19Ool00`00Oomoo`0@Ool001moo`03001oogoo01Ioo`03001oogoo01Ao
o`03001oogoo01Eoo`03001oogoo03=oo`8006Qoo`03001oogoo03Yoo`03001oogoo04Uoo`03001o
ogoo011oo`007goo00<007ooOol05Goo00<007ooOol05Goo00<007ooOol05Woo00<007ooOol0<Goo
00<007ooOol0J7oo00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo000OOol00`00Oomo
o`0DOol00`00Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`0`Ool00`00Oomoo`1YOol00`00Oomo
o`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo01Aoo`03001oogoo01Ioo`03
001oogoo01Moo`03001oogoo02ioo`03001oogoo06Yoo`03001oogoo03]oo`03001oogoo04Qoo`03
001oogoo011oo`007goo00<007ooOol04goo00<007ooOol05goo00<007ooOol05goo00<007ooOol0
;7oo0P00KGoo00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo000OOol3000COol00`00
Oomoo`0GOol00`00Oomoo`0HOol00`00Oomoo`0ZOol00`00Oomoo`1]Ool00`00Oomoo`0kOol00`00
Oomoo`16Ool3000BOol001moo`03001oogoo019oo`03001oogoo01Qoo`03001oogoo01Uoo`03001o
ogoo02Qoo`03001oogoo06ioo`03001oogoo03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo
00<007ooOol04Goo00<007ooOol06Goo00<007ooOol06Goo00<007ooOol09Woo0P00LGoo00<007oo
Ool0>goo00<007ooOol0B7oo00<007ooOol047oo000OOol00`00Oomoo`0AOol00`00Oomoo`0IOol0
0`00Oomoo`0JOol00`00Oomoo`0TOol00`00Oomoo`1aOol00`00Oomoo`0kOol00`00Oomoo`18Ool0
0`00Oomoo`0@Ool001moo`03001oogoo011oo`03001oogoo01Yoo`03001oogoo01Yoo`03001oogoo
02=oo`03001oogoo079oo`03001oogoo03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo00<0
07ooOol047oo00<007ooOol06Woo00<007ooOol06Woo00<007ooOol08Goo0P00MGoo00<007ooOol0
>goo00<007ooOol0B7oo00<007ooOol047oo000OOol00`00Oomoo`0@Ool00`00Oomoo`0JOol00`00
Oomoo`0KOol00`00Oomoo`0OOol00`00Oomoo`1eOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00
Oomoo`0@Ool001moo`03001oogoo00moo`03001oogoo01]oo`05001oo`00001oo`030002Ool2000C
Ool00`00Oomoo`0COol40004Ool3001hOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@
Ool001moo`<000moo`03001oogoo01]oo`03001oo`0000=oo`04001oogoo0002Ool00`00Oomoo`0@
Ool00`00Oomoo`0DOol01000Oomoo`000Woo1000N7oo00<007ooOol0>goo00<007ooOol0AWoo0`00
4Woo000OOol00`00Oomoo`0?Ool00`00Oomoo`0KOol00`00Ool000040002Ool01000Oomoo`004Woo
00<007ooOol057oo00@007ooOol0009oo`04001oogoo001hOol00`00Oomoo`0kOol00`00Oomoo`18
Ool00`00Oomoo`0@Ool001moo`03001oogoo00moo`03001oogoo01]oo`06001oogoo001oo`000goo
00@007ooOol0019oo`03001oogoo01Aoo`<0009oo`80009oo`03001oogoo07Ioo`03001oogoo03]o
o`03001oogoo04Qoo`03001oogoo011oo`007goo00<007ooOol03Woo00<007ooOol077oo00H007oo
Ool007oo0003Ool01000Oomoo`004goo00<007ooOol04goo00<007ooOol00P0000Eoo`00Oomoo`00
07Qoo`03001oogoo03aoo`03001oogoo04Moo`03001oogoo011oo`007goo00<007ooOol03Woo00<0
07ooOol077oo00D007ooOomoo`0000Aoo`04001oogoo000COol00`00Oomoo`0COol01000Ool00000
0Woo00@007ooOol007Qoo`03001oogoo03aoo`03001oogoo04Moo`03001oogoo011oo`005goo0P00
1Woo00<007ooOol03Woo00<007ooOol077oo00<007ooOol00P001Goo0P0057oo00<007ooOol04Woo
100017oo0P00NGoo00<007ooOol0?7oo00<007ooOol0Agoo00<007ooOol047oo000FOol01000Oomo
o`001Goo00<007ooOol03Woo00<007ooOol06goo10007Goo00<007ooOol047oo1000PGoo00<007oo
Ool0?7oo00<007ooOol0Agoo00<007ooOol047oo000FOol01000Oomoo`001Goo00<007ooOol03Woo
00<007ooOol06goo0P0000=oo`00Ool077oo00<007ooOol047oo0P0000=oo`00Ool0P7oo00<007oo
Ool0?7oo00<007ooOol0Agoo00<007ooOol047oo000FOol01000Oomoo`001Gooo`00L`004Woo000F
Ool01000Oomoo`001Goo00<007ooOol03Woo00<007ooOol06goo10007Goo00<007ooOol03goo0P00
00=oo`000000PGoo00<007ooOol0?7oo00<007ooOol0Agoo00<007ooOol047oo000FOol01000Oomo
o`001Goo00<007ooOol03Woo00<007ooOol077oo0P007Woo00<007ooOol03Goo0P000Woo00<007oo
Ool0PGoo00<007ooOol0?7oo00<007ooOol0Agoo00<007ooOol047oo000GOol20006Ool00`00Oomo
o`0>Ool00`00Oomoo`0LOol2000NOol00`00Oomoo`0<Ool00`00Oomoo`26Ool00`00Oomoo`0lOol0
0`00Oomoo`17Ool00`00Oomoo`0@Ool001moo`03001oogoo00ioo`03001oogoo01aoo`03001oo`00
01eoo`03001oogoo00]oo`03001oogoo08Moo`03001oogoo03aoo`03001oogoo04Moo`03001oogoo
011oo`007goo00<007ooOol03Woo00<007ooOol077oo00@007ooOol001aoo`03001oogoo00Uoo`80
08Yoo`03001oogoo03aoo`03001oogoo04Moo`03001oogoo011oo`007goo00<007ooOol03goo00<0
07ooOol06goo00@007ooOol001]oo`03001oogoo00Uoo`03001oogoo08Yoo`03001oogoo03aoo`03
001oogoo04Moo`03001oogoo011oo`007goo00<007ooOol03goo00<007ooOol06goo00D007ooOomo
o`0001Yoo`03001oogoo00Qoo`03001oogoo08]oo`03001oogoo03aoo`03001oogoo04Moo`03001o
ogoo011oo`007goo0`003goo00<007ooOol06goo00D007ooOomoo`0001Yoo`03001oogoo00Ioo`80
08ioo`03001oogoo03]oo`03001oogoo04Ioo`<0019oo`007goo00<007ooOol03goo00<007ooOol0
6goo00<007ooOol00Woo00<007ooOol05goo00<007ooOol01Goo00<007ooOol0SWoo00<007ooOol0
>goo00<007ooOol0B7oo00<007ooOol047oo000OOol00`00Oomoo`0@Ool00`00Oomoo`0JOol00`00
Oomoo`03Ool00`00Oomoo`0FOol00`00Oomoo`04Ool00`00Oomoo`2?Ool00`00Oomoo`0kOol00`00
Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo011oo`03001oogoo01Yoo`03001oogoo00=o
o`03001oogoo01Eoo`03001oogoo00=oo`80099oo`03001oogoo03]oo`03001oogoo04Qoo`03001o
ogoo011oo`007goo00<007ooOol047oo00<007ooOol06Woo00<007ooOol017oo00<007ooOol04goo
00<007ooOol00goo00<007ooOol0TWoo00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo
000OOol00`00Oomoo`0AOol00`00Oomoo`0IOol00`00Oomoo`04Ool00`00Oomoo`0COol00`00Oomo
o`02Ool00`00Oomoo`2COol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03
001oogoo015oo`03001oogoo01Uoo`03001oogoo00Eoo`03001oogoo015oo`04001oogooOol2002F
Ool00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo019oo`03001o
ogoo01Qoo`03001oogoo00Ioo`03001oogoo011oo`04001oogoo002HOol00`00Oomoo`0kOol00`00
Oomoo`18Ool00`00Oomoo`0@Ool001moo`<001=oo`03001oogoo01Moo`03001oogoo00Ioo`03001o
ogoo011oo`03001oo`0009Uoo`03001oogoo03]oo`03001oogoo04Ioo`<0019oo`007goo00<007oo
Ool04goo00<007ooOol05goo00<007ooOol01goo00<007ooOol03Woo0`00VWoo00<007ooOol0>goo
00<007ooOol0B7oo00<007ooOol047oo000OOol00`00Oomoo`0DOol00`00Oomoo`0FOol00`00Oomo
o`07Ool00`00Oomoo`0=Ool2002LOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool0
01moo`03001oogoo01Aoo`03001oogoo01Ioo`03001oogoo00Qoo`03001oogoo00aoo`03001oogoo
09]oo`03001oogoo03Yoo`03001oogoo04Uoo`03001oogoo011oo`007goo00<007ooOol05Goo00<0
07ooOol05Goo00<007ooOol02Goo00<007ooOol02Goo0P00WWoo00<007ooOol0>Woo00<007ooOol0
BGoo00<007ooOol047oo000OOol00`00Oomoo`0FOol2000EOol00`00Oomoo`09Ool00`00Oomoo`08
Ool2002OOol00`00Oomoo`0jOol00`00Oomoo`19Ool00`00Oomoo`0@Ool001moo`03001oogoo01Qo
o`03001oogoo019oo`03001oogoo00Yoo`03001oogoo00Ioo`03001oogoo09moo`03001oogoo03Yo
o`03001oogoo04Uoo`03001oogoo011oo`007goo00<007ooOol06Goo00<007ooOol04Goo00<007oo
Ool02Woo00<007ooOol01Goo00<007ooOol0X7oo00<007ooOol0>Woo00<007ooOol0BGoo00<007oo
Ool047oo000OOol3000JOol00`00Oomoo`0@Ool00`00Oomoo`0;Ool00`00Oomoo`02Ool2002SOol0
0`00Oomoo`0jOol00`00Oomoo`17Ool3000BOol001moo`03001oogoo01]oo`80011oo`03001oogoo
00aoo`D00:Aoo`03001oogoo03Yoo`03001oogoo04Uoo`03001oogoo011oo`007goo00<007ooOol0
7Goo00<007ooOol03Goo00<007ooOol037oo00@007oo00000:Eoo`03001oogoo03Yoo`03001oogoo
04Uoo`03001oogoo011oo`007goo00<007ooOol07Woo0`0037oo00<007ooOol02goo00D007oo001o
o`000:Eoo`03001oogoo03Yoo`03001oogoo04Uoo`03001oogoo011oo`007goo00<007ooOol08Goo
00<007ooOol02Goo00<007ooOol02goo0P000Woo00<007ooOol0Xgoo00<007ooOol0>Goo00<007oo
Ool0BWoo00<007ooOol047oo000?Ool50003Ool20006Ool00`00Oomoo`0ROol00`00Oomoo`08Ool0
0`00Oomoo`08Ool300000goo00000002002UOol00`00Oomoo`0iOol00`00Oomoo`1:Ool00`00Oomo
o`0@Ool0011oo`04001oogoo0002Ool01000Oomoo`001Goo00<007ooOol08goo1@001Goo00<007oo
Ool017oo1000[Goo00<007ooOol0>Goo00<007ooOol0BWoo00<007ooOol047oo000AOol00`00Oomo
o`02Ool01000Oomoo`001Goo00<007ooOol0:7oo3000/Goo00<007ooOol0>Goo00<007ooOol0BWoo
00<007ooOol047oo000BOol01@00Oomoogoo00000Woo00<007ooOol00goo1000;7oo00<007ooOol0
4Goo0P0000Aoo`00000009ioo`03001oogoo03Uoo`03001oogoo04Moo`@0019oo`003goo00D007oo
Oomoo`00009oo`04001oogoo0005Ool00`00Oomoo`0]Ool00`00Oomoo`0AOol01@00Oomoogoo0000
Wgoo00<007ooOol0>Goo00<007ooOol0BWoo00<007ooOol047oo000?Ool01@00Oomoogoo00000Woo
00@007ooOol000Eoo`03001oogoo02eoo`03001oogoo015oo`D009moo`03001oogoo03Qoo`03001o
ogoo04]oo`03001oogoo011oo`0047oo0`0017oo0P001Woo00<007ooOol0;Goo00<007ooOol04Woo
00<007oo0000X7oo00<007ooOol0>7oo00<007ooOol0Bgoo00<007ooOol047oo000OOol00`00Oomo
o`0]Ool00`00Oomoo`0BOol00`00Ool0002POol00`00Oomoo`0hOol00`00Oomoo`1;Ool00`00Oomo
o`0@Ool001moo`03001oogoo02eoo`03001oogoo01=oo`03001oogoo09moo`03001oogoo03Qoo`03
001oogoo04]oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol04Woo0P00XGoo00<0
07ooOol0=goo00<007ooOol0C7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2e
Ool00`00Oomoo`0gOol00`00Oomoo`1<Ool00`00Oomoo`0@Ool001moo`<002eoo`03001oogoo0;Eo
o`03001oogoo03Moo`03001oogoo04Yoo`<0019oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo
00<007ooOol0=goo00<007ooOol0C7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomo
o`2eOol00`00Oomoo`0fOol00`00Oomoo`1=Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03
001oogoo0;Eoo`03001oogoo03Ioo`03001oogoo04eoo`03001oogoo011oo`007goo00<007ooOol0
;Goo00<007ooOol0]Goo00<007ooOol0=Woo00<007ooOol0CGoo00<007ooOol047oo000OOol00`00
Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0eOol00`00Oomoo`1>Ool00`00Oomoo`0@Ool001mo
o`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03Eoo`03001oogoo04ioo`03001oogoo011o
o`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0=Goo00<007ooOol0CWoo00<007oo
Ool047oo000OOol3000]Ool00`00Oomoo`2eOol00`00Oomoo`0dOol00`00Oomoo`1=Ool3000BOol0
01moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03Aoo`03001oogoo04moo`03001oogoo
011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0=7oo00<007ooOol0Cgoo00<0
07ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0cOol00`00Oomoo`1@
Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03=oo`03001o
ogoo051oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0<goo
00<007ooOol0D7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomo
o`0bOol00`00Oomoo`1AOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03
001oogoo039oo`03001oogoo055oo`03001oogoo011oo`007goo0`00;Goo00<007ooOol0]Goo00<0
07ooOol0<Woo00<007ooOol0Cgoo0`004Woo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00
Oomoo`0aOol00`00Oomoo`1BOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eo
o`03001oogoo035oo`03001oogoo059oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007oo
Ool0]Goo00<007ooOol0<7oo00<007ooOol0Dgoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool0
0`00Oomoo`2eOol00`00Oomoo`0`Ool00`00Oomoo`1COol00`00Oomoo`0@Ool0015oo`<000=oo`80
00Ioo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo031oo`03001oogoo05=oo`03001oogoo
011oo`004Woo00D007ooOomoo`00009oo`03001oogoo00=oo`03001oogoo02eoo`03001oogoo0;Eo
o`03001oogoo02moo`03001oogoo05Aoo`03001oogoo011oo`003goo1@000Woo00@007ooOol000Eo
o`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02moo`03001oogoo05Aoo`03001oogoo011o
o`003goo00@007ooOol000=oo`04001oogoo0005Ool4000/Ool00`00Oomoo`2eOol00`00Oomoo`0^
Ool00`00Oomoo`1BOol4000BOol0011oo`03001oo`0000=oo`04001oogoo0005Ool00`00Oomoo`0]
Ool00`00Oomoo`2eOol00`00Oomoo`0^Ool00`00Oomoo`1EOol00`00Oomoo`0@Ool0015oo`8000=o
o`04001oogoo0005Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0]Ool00`00Oomoo`1F
Ool00`00Oomoo`0@Ool0019oo`03001oogoo009oo`8000Ioo`03001oogoo02eoo`03001oogoo0;Eo
o`03001oogoo02eoo`03001oogoo05Ioo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007oo
Ool0]Goo00<007ooOol0;Goo00<007ooOol0EWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool0
0`00Oomoo`2eOol00`00Oomoo`0/Ool00`00Oomoo`1GOol00`00Oomoo`0@Ool001moo`03001oogoo
02eoo`03001oogoo0;Eoo`03001oogoo02aoo`03001oogoo05Moo`03001oogoo011oo`007goo00<0
07ooOol0;Goo00<007ooOol0]Goo00<007ooOol0:goo00<007ooOol0F7oo00<007ooOol047oo000O
Ool3000]Ool00`00Oomoo`2eOol00`00Oomoo`0[Ool00`00Oomoo`1FOol3000BOol001moo`03001o
ogoo02eoo`03001oogoo0;Eoo`03001oogoo02Yoo`03001oogoo05Uoo`03001oogoo011oo`007goo
00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0:Woo00<007ooOol0FGoo00<007ooOol047oo
000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0YOol00`00Oomoo`1JOol00`00Oomo
o`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02Uoo`03001oogoo05Yoo`03
001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0:7oo00<007ooOol0
Fgoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0WOol00`00
Oomoo`1LOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02Mo
o`03001oogoo05aoo`03001oogoo011oo`007goo0`00;Goo00<007ooOol0]Goo00<007ooOol09Woo
00<007ooOol0Fgoo0`004Woo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0VOol0
0`00Oomoo`1MOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo
02Eoo`03001oogoo05ioo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<0
07ooOol09Goo00<007ooOol0GWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2e
Ool00`00Oomoo`0TOol00`00Oomoo`1OOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001o
ogoo0;Eoo`03001oogoo02=oo`03001oogoo061oo`03001oogoo011oo`007goo00<007ooOol0;Goo
00<007ooOol0]Goo00<007ooOol08Woo00<007ooOol0HGoo00<007ooOol047oo000OOol00`00Oomo
o`0]Ool00`00Oomoo`2eOol00`00Oomoo`0QOol00`00Oomoo`1ROol00`00Oomoo`0@Ool001moo`<0
02eoo`03001oogoo0;Eoo`03001oogoo025oo`03001oogoo061oo`<0019oo`007goo00<007ooOol0
;Goo00<007ooOol0]Goo00<007ooOol087oo00<007ooOol0Hgoo00<007ooOol047oo000OOol00`00
Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0OOol00`00Oomoo`1TOol00`00Oomoo`0@Ool001mo
o`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo01ioo`03001oogoo06Eoo`03001oogoo011o
o`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol07Goo00<007ooOol0IWoo00<007oo
Ool047oo000@Ool30004Ool20006Ool00`00Oomoo`0]Ool00`00Oomoo`2fOol00`00Oomoo`0LOol0
0`00Oomoo`1VOol00`00Oomoo`0@Ool000moo`05001oogooOol00002Ool01000Oomoo`001Goo00<0
07ooOol0;Goo00<007ooOol0]Woo00<007ooOol06goo00<007ooOol0Igoo00<007ooOol047oo000?
Ool01@00Oomoogoo00000Woo00@007ooOol000Eoo`03001oogoo02eoo`03001oogoo0;Ioo`03001o
ogoo01Yoo`03001oogoo06Qoo`03001oogoo011oo`003goo10000goo00@007ooOol000Eoo`@002ao
o`03001oogoo0;Ioo`03001oogoo01Uoo`03001oogoo06Ioo`@0019oo`003goo00<007ooOol017oo
00@007ooOol000Eoo`03001oogoo02eoo`03001oogoo0;Ioo`03001oogoo01Moo`8006aoo`03001o
ogoo011oo`0047oo00<007ooOol00goo00@007ooOol000Eoo`03001oogoo02eoo`03001oogoo0;Mo
o`03001oogoo01Eoo`03001oogoo06aoo`03001oogoo011oo`004Goo0P0017oo0P001Woo00<007oo
Ool0;Goo00<007ooOol0]goo00<007ooOol057oo00<007ooOol0KGoo00<007ooOol047oo000OOol0
0`00Oomoo`0]Ool00`00Oomoo`2gOol00`00Oomoo`0COol00`00Oomoo`1^Ool00`00Oomoo`0@Ool0
01moo`03001oogoo02eoo`03001oogoo0;Moo`03001oogoo015oo`80075oo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0^7oo00<007ooOol03goo00<007ooOol0LGoo00<007ooOol0
47oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2hOol00`00Oomoo`0>Ool00`00Oomoo`1bOol00`00
Oomoo`0@Ool001moo`<002eoo`03001oogoo0;Uoo`03001oogoo00]oo`8007=oo`<0019oo`007goo
00<007ooOol0;Goo00<007ooOol0^Woo00<007ooOol027oo0P00Mgoo00<007ooOol047oo000OOol0
0`00Oomoo`0]Ool00`00Oomoo`2kOol20007Ool00`00Oomoo`1gOol00`00Oomoo`0@Ool001moo`03
001oogoo02eoo`03001oogoo0;eoo`L007Yoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<0
07ooOol0ogoo?goo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`3oOoloOol00`00
Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo04ioo`03001oogoo04eoo`03001oogoo04eo
o`03001oogoo04eoo`03001oogoo011oo`007goo00<007ooOol03Goo00<007ooOol03Goo00<007oo
Ool03Goo00<007ooOol03Goo00<007ooOol03Woo00<007ooOol03Goo00<007ooOol03Goo00<007oo
Ool03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007oo
Ool03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007oo
Ool03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007oo
Ool03Goo00<007ooOol047oo000OOooo001c000BOol00?moojAoo`00ogooY7oo003oOonTOol00?mo
ojAoo`00ogooY7oo001nOol30003Ool3002bOol00`00Oomoo`1WOol007moo`03001oogoo00=oo`03
001oogoo0;9oo`03001oogoo06Ioo`00LWoo0`0000Aoo`00001oo`<000=oo`<000=oo`<000=oo`<0
009oo`D00004Ool00000Ool20003Ool200000goo000000020005Ool00`00Oomoo`02Ool30009Ool4
0002Ool30002Ool40008Ool3000017oo000007oo0`000Woo0`0000Aoo`00001oo`<0009oo`H00004
Ool000000002Ool50002Ool40002Ool30002Ool300000goo000000050002Ool30002Ool300000goo
0000000200000goo00000002Ool30002Ool30003Ool40005Ool00`00Oomoo`1UOol007=oo`06001o
ogoo001oo`000goo00@007ooOol0009oo`04001oogoo0002Ool00`00Ool00007Ool00`00Oomoo`02
Ool00`00Ool00003Ool01000Oomoo`000Woo00<007ooOol017oo00D007ooOomoo`0000]oo`04001o
ogoo0002Ool00`00Oomoo`07Ool00`00Oomoo`06Ool01P00Oomoo`00Ool000=oo`04001oogoo0002
Ool00`00Ool00003Ool01000Oomoo`000Woo00<007oo00000goo00D007ooOomoo`0000=oo`04001o
ogoo0002Ool00`00Oomoo`04Ool01000Oomoo`000goo00D007ooOomoo`0000Ioo`04001oogoo0002
Ool00`00Ool00002Ool00`00Oomoo`04Ool00`00Oomoo`06Ool00`00Oomoo`02Ool00`00Oomoo`1U
Ool007=oo`03001oo`00009oo`05001oogooOol00002Ool01000Oomoo`000Woo00D007ooOol007oo
00D000=oo`03001oogoo009oo`8000Aoo`04001oogoo0002Ool00`00Oomoo`03Ool00`00Ool00002
Ool50007Ool01000Oomoo`000Woo1@000Woo0`002Goo00<007oo00000Woo00D007ooOomoo`00009o
o`06001oogoo001oo`001Woo00H007ooOol007oo0003Ool01@00Oomoogoo00000goo00@007ooOol0
009oo`D0009oo`04001oogoo0003Ool01000Oomoogoo1@000Woo00@007ooOol0009oo`8000=oo`D0
009oo`03001oogoo00=oo`<000Eoo`03001oogoo06Eoo`00Lgoo0P000goo00D007ooOomoo`00009o
o`04001oogoo0002Ool01P00Oomoo`00Ool000=oo`05001oogooOol00004Ool00`00Ool00003Ool0
1000Oomoo`000Woo0P0017oo00<007oo00000Woo00D007ooOomoo`0000Moo`04001oogoo0002Ool0
1`00Oomoogoo001oo`0000aoo`8000=oo`05001oogooOol00002Ool01P00Oomoo`00Ool000=oo`04
001oogoo0002Ool00`00Ool00003Ool01@00Oomoogoo00000goo00@007ooOol0009oo`05001oogoo
Ool00002Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`04001oogoo0002Ool01P00Oomoo`00
Ool0009oo`05001oogooOol00002Ool20003Ool00`00Oomoo`06Ool00`00Oomoo`1UOol007=oo`03
001oo`0000=oo`<0009oo`@0009oo`@000=oo`<000Aoo`03001oogoo009oo`05001oo`00001oo`02
000017oo000007oo0P0000Aoo`00001oo`800003Ool00000009oo`<000Uoo`<000=oo`<000=oo`@0
00Qoo`03001oo`0000=oo`<0009oo`@000=oo`<000=oo`<000=oo`<0009oo`<000Aoo`<000=oo`<0
009oo`@000Aoo`03001oogoo009oo`<0009oo`@000=oo`04001oo`000002Ool30002Ool200000goo
00000002Ool40003Ool00`00Oomoo`1VOol007=oo`04001oogoo000KOol00`00Oomoo`02Ool00`00
Oomoo`0SOol00`00Oomoo`0COol01000Oomoo`0057oo00<007ooOol04Goo00<007ooOol03Woo00<0
07ooOol03Woo00<007ooOol05Goo00<007ooOol0Igoo001bOol300000goo0000000HOol30003Ool2
000TOol2000DOol300000goo0000000BOol2000<Ool00`00Oomoo`03Ool2000>Ool3000?Ool20021
Ool00?moojAoo`00ogooY7oo0000\
\>"],
  ImageRangeCache->{{{0, 418.625}, {254.438, 0}} -> {-49.9366, -78.4951, \
0.624374, 0.624374}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6087 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.130435 0.00434783 0.304348 0.00434783 [
[.13043 -0.0125 -3 -9 ]
[.13043 -0.0125 3 0 ]
[.34783 -0.0125 -6 -9 ]
[.34783 -0.0125 6 0 ]
[.56522 -0.0125 -9 -9 ]
[.56522 -0.0125 9 0 ]
[.78261 -0.0125 -9 -9 ]
[.78261 -0.0125 9 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04348 -18 -4.5 ]
[-0.0125 .04348 0 4.5 ]
[-0.0125 .13043 -18 -4.5 ]
[-0.0125 .13043 0 4.5 ]
[-0.0125 .21739 -18 -4.5 ]
[-0.0125 .21739 0 4.5 ]
[-0.0125 .30435 -6 -4.5 ]
[-0.0125 .30435 0 4.5 ]
[-0.0125 .3913 -12 -4.5 ]
[-0.0125 .3913 0 4.5 ]
[-0.0125 .47826 -12 -4.5 ]
[-0.0125 .47826 0 4.5 ]
[-0.0125 .56522 -12 -4.5 ]
[-0.0125 .56522 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .6087 .125 0 ]
[ 1 0 .125 0 ]
[.5 .6212 -104 0 ]
[.5 .6212 104 12 ]
[ 0 0 0 0 ]
[ 1 .6087 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13043 0 m
.13043 .00625 L
s
[(0)] .13043 -0.0125 0 1 Mshowa
.34783 0 m
.34783 .00625 L
s
[(50)] .34783 -0.0125 0 1 Mshowa
.56522 0 m
.56522 .00625 L
s
[(100)] .56522 -0.0125 0 1 Mshowa
.78261 0 m
.78261 .00625 L
s
[(150)] .78261 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(200)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.17391 0 m
.17391 .00375 L
s
.21739 0 m
.21739 .00375 L
s
.26087 0 m
.26087 .00375 L
s
.30435 0 m
.30435 .00375 L
s
.3913 0 m
.3913 .00375 L
s
.43478 0 m
.43478 .00375 L
s
.47826 0 m
.47826 .00375 L
s
.52174 0 m
.52174 .00375 L
s
.6087 0 m
.6087 .00375 L
s
.65217 0 m
.65217 .00375 L
s
.69565 0 m
.69565 .00375 L
s
.73913 0 m
.73913 .00375 L
s
.82609 0 m
.82609 .00375 L
s
.86957 0 m
.86957 .00375 L
s
.91304 0 m
.91304 .00375 L
s
.95652 0 m
.95652 .00375 L
s
.08696 0 m
.08696 .00375 L
s
.04348 0 m
.04348 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04348 m
.00625 .04348 L
s
[(-60)] -0.0125 .04348 1 0 Mshowa
0 .13043 m
.00625 .13043 L
s
[(-40)] -0.0125 .13043 1 0 Mshowa
0 .21739 m
.00625 .21739 L
s
[(-20)] -0.0125 .21739 1 0 Mshowa
0 .30435 m
.00625 .30435 L
s
[(0)] -0.0125 .30435 1 0 Mshowa
0 .3913 m
.00625 .3913 L
s
[(20)] -0.0125 .3913 1 0 Mshowa
0 .47826 m
.00625 .47826 L
s
[(40)] -0.0125 .47826 1 0 Mshowa
0 .56522 m
.00625 .56522 L
s
[(60)] -0.0125 .56522 1 0 Mshowa
.125 Mabswid
0 .06522 m
.00375 .06522 L
s
0 .08696 m
.00375 .08696 L
s
0 .1087 m
.00375 .1087 L
s
0 .15217 m
.00375 .15217 L
s
0 .17391 m
.00375 .17391 L
s
0 .19565 m
.00375 .19565 L
s
0 .23913 m
.00375 .23913 L
s
0 .26087 m
.00375 .26087 L
s
0 .28261 m
.00375 .28261 L
s
0 .32609 m
.00375 .32609 L
s
0 .34783 m
.00375 .34783 L
s
0 .36957 m
.00375 .36957 L
s
0 .41304 m
.00375 .41304 L
s
0 .43478 m
.00375 .43478 L
s
0 .45652 m
.00375 .45652 L
s
0 .5 m
.00375 .5 L
s
0 .52174 m
.00375 .52174 L
s
0 .54348 m
.00375 .54348 L
s
0 .02174 m
.00375 .02174 L
s
0 .58696 m
.00375 .58696 L
s
.25 Mabswid
0 0 m
0 .6087 L
s
.13043 .60245 m
.13043 .6087 L
s
.34783 .60245 m
.34783 .6087 L
s
.56522 .60245 m
.56522 .6087 L
s
.78261 .60245 m
.78261 .6087 L
s
.125 Mabswid
.17391 .60495 m
.17391 .6087 L
s
.21739 .60495 m
.21739 .6087 L
s
.26087 .60495 m
.26087 .6087 L
s
.30435 .60495 m
.30435 .6087 L
s
.3913 .60495 m
.3913 .6087 L
s
.43478 .60495 m
.43478 .6087 L
s
.47826 .60495 m
.47826 .6087 L
s
.52174 .60495 m
.52174 .6087 L
s
.6087 .60495 m
.6087 .6087 L
s
.65217 .60495 m
.65217 .6087 L
s
.69565 .60495 m
.69565 .6087 L
s
.73913 .60495 m
.73913 .6087 L
s
.82609 .60495 m
.82609 .6087 L
s
.86957 .60495 m
.86957 .6087 L
s
.91304 .60495 m
.91304 .6087 L
s
.95652 .60495 m
.95652 .6087 L
s
.08696 .60495 m
.08696 .6087 L
s
.04348 .60495 m
.04348 .6087 L
s
.25 Mabswid
0 .6087 m
1 .6087 L
s
.99375 .04348 m
1 .04348 L
s
.99375 .13043 m
1 .13043 L
s
.99375 .21739 m
1 .21739 L
s
.99375 .30435 m
1 .30435 L
s
.99375 .3913 m
1 .3913 L
s
.99375 .47826 m
1 .47826 L
s
.99375 .56522 m
1 .56522 L
s
.125 Mabswid
.99625 .06522 m
1 .06522 L
s
.99625 .08696 m
1 .08696 L
s
.99625 .1087 m
1 .1087 L
s
.99625 .15217 m
1 .15217 L
s
.99625 .17391 m
1 .17391 L
s
.99625 .19565 m
1 .19565 L
s
.99625 .23913 m
1 .23913 L
s
.99625 .26087 m
1 .26087 L
s
.99625 .28261 m
1 .28261 L
s
.99625 .32609 m
1 .32609 L
s
.99625 .34783 m
1 .34783 L
s
.99625 .36957 m
1 .36957 L
s
.99625 .41304 m
1 .41304 L
s
.99625 .43478 m
1 .43478 L
s
.99625 .45652 m
1 .45652 L
s
.99625 .5 m
1 .5 L
s
.99625 .52174 m
1 .52174 L
s
.99625 .54348 m
1 .54348 L
s
.99625 .02174 m
1 .02174 L
s
.99625 .58696 m
1 .58696 L
s
.25 Mabswid
1 0 m
1 .6087 L
s
0 .30435 m
1 .30435 L
s
.13043 0 m
.13043 .6087 L
s
gsave
.5 .6212 -165 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Koppelkurve) show
135.000 13.000 moveto
(des) show
159.000 13.000 moveto
(Konchoidenlenkers) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
261.000 13.000 moveto
(L) show
267.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .6087 L
0 .6087 L
closepath
clip
newpath
.5 Mabswid
.13043 .30435 m
.13061 .30435 L
.1308 .30435 L
.13098 .30435 L
.13116 .30435 L
.13134 .30435 L
.13152 .30435 L
.13171 .30435 L
.13189 .30435 L
.13207 .30435 L
.13225 .30435 L
.13243 .30435 L
.13261 .30435 L
.13279 .30435 L
.13297 .30435 L
.13316 .30435 L
.13334 .30435 L
.13351 .30435 L
.1337 .30435 L
.13388 .30435 L
.13407 .30435 L
.13425 .30435 L
.13442 .30435 L
.13461 .30435 L
.13478 .30435 L
s
.7986 .30435 m
.79856 .29795 L
.79844 .29213 L
.79821 .28543 L
.7979 .27911 L
.79713 .26793 L
.79599 .25589 L
.79438 .24282 L
.79228 .2292 L
.78759 .20556 L
.78166 .18243 L
.77528 .16211 L
.75874 .12128 L
.74061 .08768 L
.72428 .06369 L
.70661 .04287 L
.69207 .02937 L
.68099 .02135 L
.67589 .0184 L
.67081 .01598 L
.6681 .01493 L
.66572 .01415 L
.66359 .01359 L
.6625 .01336 L
.66137 .01315 L
.66036 .013 L
.65946 .01289 L
.65858 .01282 L
.65776 .01277 L
.65687 .01275 L
.65606 .01276 L
.6552 .0128 L
.65477 .01283 L
.6543 .01288 L
.65352 .01297 L
.65281 .01309 L
.65125 .01342 L
.64981 .01386 L
.64836 .01443 L
.64591 .01573 L
.64389 .01718 L
.64177 .01918 L
.63973 .02167 L
.63803 .0243 L
.63662 .02697 L
.63433 .03268 L
.63332 .03596 L
.63237 .03966 L
.63151 .04369 L
.63082 .04767 L
Mistroke
.63023 .05172 L
.62977 .05548 L
.62903 .06329 L
.62872 .0677 L
.62848 .07191 L
.62814 .07957 L
.62801 .08395 L
.62791 .08802 L
.62782 .09224 L
.62779 .09458 L
.62776 .0968 L
.62774 .09887 L
.62772 .10113 L
.6277 .10317 L
.62769 .10509 L
.62768 .10737 L
.62768 .10858 L
.62767 .10988 L
.62767 .11118 L
.62767 .11183 L
.62767 .11255 L
.62767 .11316 L
.62767 .11381 L
.62767 .11499 L
.62767 .11618 L
.62767 .11685 L
.62767 .11747 L
.62767 .11861 L
.62767 .11981 L
.62767 .1219 L
.62768 .1242 L
.6277 .12907 L
.62772 .1337 L
.62776 .14239 L
.62781 .15187 L
.62786 .16194 L
.62789 .17077 L
.6279 .17578 L
.62791 .18049 L
.62792 .18258 L
.62792 .18478 L
.62792 .18668 L
.62793 .18871 L
.62793 .18986 L
.62793 .1909 L
.62793 .19195 L
.62793 .19294 L
.62793 .19409 L
.62793 .19516 L
.62793 .19632 L
Mistroke
.62793 .19691 L
.62793 .19756 L
.62793 .19875 L
.62793 .19986 L
.62793 .20107 L
.62793 .20236 L
.62792 .20475 L
.62792 .20691 L
.62791 .2113 L
.6279 .21543 L
.62788 .22461 L
.62785 .23448 L
.62778 .25219 L
.62775 .26151 L
.62772 .27148 L
.62769 .28105 L
.62768 .28557 L
.62768 .28976 L
.62767 .29395 L
.62767 .29616 L
.62767 .29728 L
.62767 .2985 L
.62767 .29956 L
.62767 .30053 L
.62767 .30146 L
.62767 .30244 L
.62767 .30351 L
.62767 .30451 L
.62767 .30561 L
.62767 .30678 L
.62767 .30788 L
.62767 .30909 L
.62767 .31036 L
.62767 .31154 L
.62767 .31593 L
.62768 .31843 L
.62768 .32071 L
.62769 .32585 L
.62771 .33511 L
.62774 .34391 L
.62786 .37848 L
.62789 .38775 L
.62791 .39651 L
.62792 .40138 L
.62792 .40412 L
.62793 .40665 L
.62793 .40878 L
.62793 .41 L
.62793 .41113 L
.62793 .41232 L
Mistroke
.62793 .41341 L
.62793 .41402 L
.62793 .41467 L
.62793 .41586 L
.62793 .41699 L
.62793 .41803 L
.62793 .42037 L
.62792 .42254 L
.62792 .42461 L
.62791 .42923 L
.6279 .43428 L
.62787 .44445 L
.62782 .45392 L
.62773 .47149 L
.62771 .4763 L
.62769 .48137 L
.62768 .4857 L
.62767 .48688 L
.62767 .48814 L
.62767 .48925 L
.62767 .49043 L
.62767 .49106 L
.62767 .49175 L
.62767 .49239 L
.62767 .49298 L
.62767 .49367 L
.62767 .49431 L
.62767 .49501 L
.62767 .49575 L
.62767 .49635 L
.62767 .49699 L
.62767 .49814 L
.62767 .49952 L
.62768 .50076 L
.62769 .50307 L
.6277 .50557 L
.62772 .50793 L
.62774 .51009 L
.62779 .51432 L
.62787 .51893 L
.62798 .52371 L
.62811 .52813 L
.62827 .53247 L
.6285 .53715 L
.62873 .54121 L
.62904 .54546 L
.62978 .55327 L
.63069 .56022 L
.63209 .5678 L
.63307 .57183 L
Mistroke
.63411 .57536 L
.63644 .58134 L
.63784 .58407 L
.63958 .58681 L
.64147 .5892 L
.64349 .59117 L
.64549 .5927 L
.64789 .59406 L
.64923 .59463 L
.6508 .59515 L
.65162 .59536 L
.65252 .59556 L
.65341 .59571 L
.65424 .59581 L
.65503 .59588 L
.65579 .59593 L
.65664 .59594 L
.65758 .59593 L
.65806 .59591 L
.65858 .59588 L
.65956 .59579 L
.66053 .59567 L
.66144 .59553 L
.66342 .59514 L
.6653 .59466 L
.66981 .59312 L
.67436 .59108 L
.67902 .58854 L
.69069 .58044 L
.7054 .56708 L
.73701 .52676 L
.75411 .49686 L
.77212 .45548 L
.78288 .42191 L
.79076 .38795 L
.79391 .36918 L
.79538 .35818 L
.79648 .34805 L
.79741 .33721 L
.7978 .33122 L
.79811 .32553 L
.79832 .32026 L
.79847 .31539 L
.79857 .31003 L
.7986 .30435 L
Mfstroke
newpath
.13043 .30435 .08547 0 365.73 arc
s
newpath
.13043 .30435 .00583 0 365.73 arc
s
newpath
.13043 .38982 .00583 0 365.73 arc
s
newpath
.62794 .08646 .00583 0 365.73 arc
s
newpath
.2706 .30435 .00583 0 365.73 arc
s
.13043 .30435 m
.13043 .38982 L
s
.13043 .38982 m
.62794 .08646 L
s
gsave
.14986 .28492 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.14986 .40924 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.64736 .10588 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(K) show
1.000 setlinewidth
grestore
gsave
.29003 .28492 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B0) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{419.625, 255.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006S0000oa000`40O003h00OogooY7oo001>Ool2
001;Ool30004Ool20014Ool30004Ool20004Ool20011Ool30003Ool30004Ool20010Ool50003Ool2
0004Ool2000<Ool004eoo`04001oogoo0019Ool01@00Oomoogoo00000Woo00@007ooOol004Aoo`03
001oogoo009oo`04001oogoo0002Ool01000Oomoo`00@Goo00D007ooOomoo`0000=oo`04001oogoo
0002Ool00`00Oomoo`0nOol01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo000;Ool004eo
o`04001oogoo001=Ool01000Oomoo`000Woo00<007ooOol0@Woo00<007ooOol00Woo00@007ooOol0
009oo`04001oogoo0011Ool00`00Oomoo`05Ool01000Oomoo`000Woo00<007ooOol0?goo00<007oo
Ool00Woo00@007ooOol0009oo`04001oogoo000;Ool004eoo`04001oogoo001=Ool01000Oomoo`00
0Woo00<007ooOol0@Woo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0011Ool00`00Oomo
o`05Ool01000Oomoo`000Woo00<007ooOol0@7oo00D007ooOomoo`00009oo`04001oogoo0002Ool0
0`00Oomoo`09Ool004eoo`04001oogoo0019Ool40003Ool01000Oomoo`00A7oo00<007ooOol00Woo
00@007ooOol0009oo`04001oogoo0011Ool01000Oomoogoo10000goo00@007ooOol003moo`05001o
ogooOol00002Ool01000Oomoo`000Woo00@007ooOol000]oo`00CGoo00@007ooOol004Uoo`03001o
ogoo00Aoo`04001oogoo0013Ool20004Ool01000Oomoo`000Woo00@007ooOol0041oo`8000=oo`03
001oogoo00Aoo`04001oogoo000oOol01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo
000;Ool004ioo`8004Yoo`D000=oo`8004Eoo`03001oogoo00=oo`8000Aoo`80049oo`04001oogoo
Ool50003Ool20011Ool30004Ool20004Ool2000<Ool00?moojAoo`00ogooY7oo003oOonTOol00?mo
ojAoo`00ogooY7oo003oOonTOol001moool007<0019oo`007goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Woo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`1>Ool00`00
Oomoo`1=Ool00`00Oomoo`1=Ool00`00Oomoo`1=Ool00`00Oomoo`0@Ool001moo`03001oogoo02eo
o`03001oogoo0?moocmoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0_Woo1000
O7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2kOol30003Ool4001iOol00`00
Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;]oo`03001oogoo00Moo`8007Moo`03001o
ogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0^Woo00<007ooOol02Woo00<007ooOol0M7oo
00<007ooOol047oo000OOol3000]Ool00`00Oomoo`2iOol00`00Oomoo`0<Ool2001bOol3000BOol0
01moo`03001oogoo02eoo`03001oogoo0;Qoo`03001oogoo00moo`80079oo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0^7oo00<007ooOol04Goo0P00L7oo00<007ooOol047oo000O
Ool00`00Oomoo`0]Ool00`00Oomoo`2hOol00`00Oomoo`0COol00`00Oomoo`1]Ool00`00Oomoo`0@
Ool001moo`03001oogoo02eoo`03001oogoo0;Moo`03001oogoo01Eoo`03001oogoo06aoo`03001o
ogoo011oo`0047oo0`0017oo0P001Woo00<007ooOol0;Goo00<007ooOol0]goo00<007ooOol05Woo
00<007ooOol0Jgoo00<007ooOol047oo000?Ool01@00Oomoogoo00000Woo00@007ooOol000Eoo`03
001oogoo02eoo`03001oogoo0;Ioo`03001oogoo01Qoo`03001oogoo06Yoo`03001oogoo011oo`00
2Goo1@0000=oo`00Ool00Woo00@007ooOol0009oo`03001oogoo00=oo`03001oogoo02eoo`03001o
ogoo0;Ioo`03001oogoo01Uoo`03001oogoo06Uoo`03001oogoo011oo`003goo10000goo00@007oo
Ool000Eoo`@002aoo`03001oogoo0;Ioo`03001oogoo01Uoo`03001oogoo06Ioo`@0019oo`003goo
00<007ooOol017oo00@007ooOol000Eoo`03001oogoo02eoo`03001oogoo0;Ioo`03001oogoo01Yo
o`03001oogoo06Qoo`03001oogoo011oo`0047oo00<007ooOol00goo00@007ooOol000Eoo`03001o
ogoo02eoo`03001oogoo0;Ioo`03001oogoo01]oo`03001oogoo06Moo`03001oogoo011oo`004Goo
0P0017oo0P001Woo00<007ooOol0;Goo00<007ooOol0]Woo00<007ooOol077oo00<007ooOol0IWoo
00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0MOol00`00Oomo
o`1VOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo01ioo`03
001oogoo06Eoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0
7goo00<007ooOol0I7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00
Oomoo`0POol00`00Oomoo`1SOol00`00Oomoo`0@Ool001moo`<002eoo`03001oogoo0;Eoo`03001o
ogoo021oo`03001oogoo065oo`<0019oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007oo
Ool08Goo00<007ooOol0HWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol0
0`00Oomoo`0ROol00`00Oomoo`1QOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo
0;Eoo`03001oogoo029oo`03001oogoo065oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<0
07ooOol0]Goo00<007ooOol08goo00<007ooOol0H7oo00<007ooOol047oo000OOol00`00Oomoo`0]
Ool00`00Oomoo`2dOol2000VOol00`00Oomoo`1OOol00`00Oomoo`0@Ool001moo`03001oogoo02eo
o`03001oogoo0;=oo`04001oo`00000UOol00`00Oomoo`1OOol00`00Oomoo`0@Ool001moo`03001o
ogoo02eoo`03001oogoo0;=oo`04001oo`00000VOol00`00Oomoo`1NOol00`00Oomoo`0@Ool001mo
o`<002eoo`03001oogoo0;=oo`<00003Ool007oo02Eoo`03001oogoo05]oo`<0019oo`007goo00<0
07ooOol0;Goo00<007ooOol0/goo10009goo00<007ooOol0GGoo00<007ooOol047oo000OOol00`00
Oomoo`0]Ool00`00Oomoo`2aOol20002Ool00`00Oomoo`0WOol00`00Oomoo`1LOol00`00Oomoo`0@
Ool001moo`03001oogoo02eoo`03001oogoo0:moo`8000Aoo`03001oogoo02Moo`03001oogoo05ao
o`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0[Woo00<007ooOol017oo00<007oo
Ool0:7oo00<007ooOol0Fgoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2/Ool2
0007Ool01000Oomoogoo0`0000=oo`0000008Woo00<007ooOol0FWoo00<007ooOol047oo000OOol0
0`00Oomoo`0]Ool00`00Oomoo`2ZOol20009Ool00`00Oomoo`02Ool01000Oomoo`008goo00<007oo
Ool0FWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2YOol00`00Oomoo`09Ool0
0`00Oomoo`02Ool00`00Ool0000UOol00`00Oomoo`1IOol00`00Oomoo`0@Ool001moo`<002eoo`03
001oogoo0:Moo`8000aoo`03001oogoo009oo`8002Ioo`03001oogoo05Moo`<0019oo`007goo00<0
07ooOol0;Goo00<007ooOol0YGoo0P003Woo00<007ooOol00Woo00<007oo00009Woo00<007ooOol0
F7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2TOol00`00Oomoo`0>Ool00`00
Oomoo`02Ool01000Oomoo`009Woo00<007ooOol0Egoo00<007ooOol047oo000OOol00`00Oomoo`0]
Ool00`00Oomoo`2ROol2000AOol01000Oomoogoo0`0000=oo`0000009Goo00<007ooOol0Egoo00<0
07ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2POol2000COol00`00Oomoo`0]Ool00`00
Oomoo`1FOol00`00Oomoo`0@Ool0015oo`<000=oo`8000Ioo`03001oogoo02eoo`03001oogoo09mo
o`03001oogoo01=oo`03001oogoo02eoo`03001oogoo05Ioo`03001oogoo011oo`004Woo00D007oo
Oomoo`00009oo`03001oogoo00=oo`03001oogoo02eoo`03001oogoo09eoo`8001Ioo`03001oogoo
02ioo`03001oogoo05Eoo`03001oogoo011oo`002Goo1@0000=oo`0000000`000Woo00@007ooOol0
00Eoo`03001oogoo02eoo`03001oogoo09]oo`8001Qoo`03001oogoo02ioo`03001oogoo05Eoo`03
001oogoo011oo`003goo00@007ooOol000=oo`04001oogoo0005Ool4000/Ool00`00Oomoo`2JOol0
0`00Oomoo`0HOol00`00Oomoo`0^Ool00`00Oomoo`1BOol4000BOol0011oo`03001oo`0000=oo`04
001oogoo0005Ool00`00Oomoo`0]Ool00`00Oomoo`2HOol2000KOol00`00Oomoo`0_Ool00`00Oomo
o`1DOol00`00Oomoo`0@Ool0015oo`8000=oo`04001oogoo0005Ool00`00Oomoo`0]Ool00`00Oomo
o`2FOol2000MOol00`00Oomoo`0_Ool00`00Oomoo`1DOol00`00Oomoo`0@Ool0019oo`03001oogoo
009oo`8000Ioo`03001oogoo02eoo`03001oogoo09Eoo`03001oogoo01eoo`03001oogoo031oo`03
001oogoo05=oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0Tgoo0P0087oo00<0
07ooOol0<7oo00<007ooOol0Dgoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2A
Ool2000ROol00`00Oomoo`0`Ool00`00Oomoo`1COol00`00Oomoo`0@Ool001moo`03001oogoo02eo
o`03001oogoo091oo`03001oogoo029oo`03001oogoo035oo`03001oogoo059oo`03001oogoo011o
o`007goo00<007ooOol0;Goo00<007ooOol0SWoo0P009Goo00<007ooOol0<Goo00<007ooOol0DWoo
00<007ooOol047oo000OOol3000]Ool00`00Oomoo`2<Ool2000WOol00`00Oomoo`0bOol00`00Oomo
o`1?Ool3000BOol001moo`03001oogoo02eoo`03001oogoo08]oo`03001oogoo02Moo`03001oogoo
039oo`03001oogoo055oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0RGoo0P00
:Woo00<007ooOol0<Woo00<007ooOol0DGoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00
Oomoo`27Ool2000/Ool00`00Oomoo`0cOol00`00Oomoo`1@Ool00`00Oomoo`0@Ool001moo`03001o
ogoo02eoo`03001oogoo08Ioo`03001oogoo02aoo`03001oogoo03=oo`03001oogoo051oo`03001o
ogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0Q7oo0P00;goo00<007ooOol0<goo00<007oo
Ool0D7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`22Ool2000aOol00`00Oomo
o`0dOol00`00Oomoo`1?Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo085oo`03
001oogoo035oo`03001oogoo03Aoo`03001oogoo04moo`03001oogoo011oo`007goo0`00;Goo00<0
07ooOol0Ogoo0P00=7oo00<007ooOol0=7oo00<007ooOol0CGoo0`004Woo000OOol00`00Oomoo`0]
Ool00`00Oomoo`1mOol2000fOol00`00Oomoo`0dOol00`00Oomoo`1?Ool00`00Oomoo`0@Ool001mo
o`03001oogoo02eoo`03001oogoo07aoo`03001oogoo03Ioo`03001oogoo03Eoo`03001oogoo04io
o`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0NWoo0P00>Goo00<007ooOol0=Goo
00<007ooOol0CWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`1hOol2000kOol0
0`00Oomoo`0eOol00`00Oomoo`1>Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo
07Moo`03001oogoo03]oo`03001oogoo03Ioo`03001oogoo04eoo`03001oogoo011oo`007goo00<0
07ooOol0;Goo00<007ooOol0MGoo0P00?Woo00<007ooOol0=Woo00<007ooOol0CGoo00<007ooOol0
47oo000OOol00`00Oomoo`0]Ool00`00Oomoo`1dOol00`00Oomoo`0nOol00`00Oomoo`0fOol00`00
Oomoo`1=Ool00`00Oomoo`0@Ool001moo`<002eoo`03001oogoo079oo`80045oo`03001oogoo03Mo
o`03001oogoo04Yoo`<0019oo`007goo00<007ooOol0;Goo00<007ooOol0L7oo0P00@goo00<007oo
Ool0=goo00<007ooOol0C7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`1_Ool0
0`00Oomoo`13Ool00`00Oomoo`0gOol00`00Oomoo`1<Ool00`00Oomoo`0@Ool001moo`03001oogoo
02eoo`03001oogoo06eoo`8004Ioo`03001oogoo03Qoo`03001oogoo04]oo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0Jgoo0P00B7oo00<007ooOol0>7oo00<007ooOol0Bgoo00<0
07ooOol047oo000?Ool50003Ool20006Ool00`00Oomoo`0]Ool00`00Oomoo`1ZOol00`00Oomoo`18
Ool00`00Oomoo`0hOol00`00Oomoo`1;Ool00`00Oomoo`0@Ool0011oo`04001oogoo0002Ool01000
Oomoo`001Goo00<007ooOol0;Goo00<007ooOol0J7oo0P00Bgoo00<007ooOol0>7oo00<007ooOol0
Bgoo00<007ooOol047oo0009Ool50003Ool00`00Oomoo`02Ool01000Oomoo`001Goo00<007ooOol0
;Goo00<007ooOol0IWoo0P00CGoo00<007ooOol0>7oo00<007ooOol0Bgoo00<007ooOol047oo000B
Ool01@00Oomoogoo00000Woo00<007ooOol00goo1000:Woo1P00I7oo00<007ooOol0CGoo00<007oo
Ool0>Goo00<007ooOol0Agoo10004Woo000?Ool01@00Oomoogoo00000Woo00@007ooOol000Eoo`03
001oogoo02Eoo`H0009oo`04001oogooOol8001JOol2001@Ool00`00Oomoo`0iOol00`00Oomoo`1:
Ool00`00Oomoo`0@Ool000moo`05001oogooOol00002Ool01000Oomoo`001Goo00<007ooOol08Woo
0`0027oo00<007ooOol02Goo0P00EWoo0P00DWoo00<007ooOol0>Goo00<007ooOol0BWoo00<007oo
Ool047oo000@Ool30004Ool20006Ool00`00Oomoo`0POol2000;Ool00`00Oomoo`0;Ool00`00Oomo
o`1BOol00`00Oomoo`1BOol00`00Oomoo`0iOol00`00Oomoo`1:Ool00`00Oomoo`0@Ool001moo`03
001oogoo01moo`03001oogoo00]oo`03001oogoo00aoo`<004moo`8005Eoo`03001oogoo03Uoo`03
001oogoo04Yoo`03001oogoo011oo`007goo00<007ooOol07Goo0P003Woo00<007ooOol03goo00<0
07ooOol0BWoo0P00Egoo00<007ooOol0>Goo00<007ooOol0BWoo00<007ooOol047oo000OOol00`00
Oomoo`0KOol2000@Ool00`00Oomoo`0@Ool00`00Oomoo`18Ool00`00Oomoo`1GOol00`00Oomoo`0i
Ool00`00Oomoo`1:Ool00`00Oomoo`0@Ool001moo`03001oogoo01Yoo`03001oogoo011oo`03001o
ogoo015oo`03001oogoo04Eoo`8005Yoo`03001oogoo03Yoo`03001oogoo04Uoo`03001oogoo011o
o`007goo0`0067oo0P004goo00<007ooOol04Woo00<007ooOol0@Woo0P00G7oo00<007ooOol0>Woo
00<007ooOol0Agoo0`004Woo000OOol00`00Oomoo`0GOol00`00Oomoo`0COol00`00Oomoo`0COol0
0`00Oomoo`10Ool00`00Oomoo`1LOol00`00Oomoo`0jOol00`00Oomoo`19Ool00`00Oomoo`0@Ool0
01moo`03001oogoo01Ioo`03001oogoo01Aoo`03001oogoo01Aoo`03001oogoo03eoo`8005moo`03
001oogoo03Yoo`03001oogoo04Uoo`03001oogoo011oo`007goo00<007ooOol05Woo00<007ooOol0
57oo00<007ooOol05Goo00<007ooOol0>Woo0P00HGoo00<007ooOol0>Woo00<007ooOol0BGoo00<0
07ooOol047oo000OOol00`00Oomoo`0EOol00`00Oomoo`0EOol00`00Oomoo`0FOol00`00Oomoo`0h
Ool00`00Oomoo`1QOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001o
ogoo01Aoo`03001oogoo01Ioo`03001oogoo01Ioo`03001oogoo03Ioo`8006Aoo`03001oogoo03]o
o`03001oogoo04Qoo`03001oogoo011oo`007goo00<007ooOol057oo00<007ooOol05Woo00<007oo
Ool05goo00<007ooOol0<goo0P00IWoo00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo
000OOol00`00Oomoo`0COol00`00Oomoo`0GOol00`00Oomoo`0GOol00`00Oomoo`0bOol00`00Oomo
o`1VOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`<001=oo`03001oogoo
01Moo`03001oogoo01Qoo`03001oogoo02moo`8006Uoo`03001oogoo03]oo`03001oogoo04Ioo`<0
019oo`007goo00<007ooOol04Woo00<007ooOol067oo00<007ooOol06Goo00<007ooOol0;7oo0P00
Jgoo00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo000OOol00`00Oomoo`0AOol00`00
Oomoo`0IOol00`00Oomoo`0IOol00`00Oomoo`0[Ool00`00Oomoo`1[Ool00`00Oomoo`0kOol00`00
Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo015oo`03001oogoo01Uoo`03001oogoo01Yo
o`03001oogoo02Qoo`8006ioo`03001oogoo03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo
00<007ooOol047oo00<007ooOol06Woo00<007ooOol06Woo00<007ooOol09Woo0P00L7oo00<007oo
Ool0>goo00<007ooOol0B7oo00<007ooOol047oo000OOol00`00Oomoo`0@Ool00`00Oomoo`0JOol0
0`00Oomoo`0JOol00`00Oomoo`0UOol00`00Oomoo`1`Ool00`00Oomoo`0kOol00`00Oomoo`18Ool0
0`00Oomoo`0@Ool001moo`03001oogoo011oo`03001oogoo01Yoo`03001oogoo01]oo`03001oogoo
029oo`8007=oo`03001oogoo03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo00<007ooOol0
3goo00<007ooOol06goo00D007oo000007oo00<0009oo`8001=oo`03001oogoo01=oo`@000Aoo`80
009oo`8007Eoo`03001oogoo03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo0`003goo00<0
07ooOol06goo00<007oo00000goo00@007ooOol0009oo`03001oogoo011oo`03001oogoo01Aoo`04
001oogoo0002Ool00`00Oomoo`02001gOol00`00Oomoo`0kOol00`00Oomoo`16Ool3000BOol001mo
o`03001oogoo00moo`03001oogoo01]oo`03001oo`0000@0009oo`04001oogoo000BOol00`00Oomo
o`0DOol01000Oomoo`000Woo00@007oo000007Qoo`03001oogoo03]oo`03001oogoo04Qoo`03001o
ogoo011oo`007goo00<007ooOol03goo00<007ooOol06goo00H007ooOol007oo0003Ool01000Oomo
o`004Woo00<007ooOol057oo0`000goo0P0000=oo`00Ool0Mgoo00<007ooOol0>goo00<007ooOol0
B7oo00<007ooOol047oo000OOol00`00Oomoo`0>Ool00`00Oomoo`0LOol01P00Oomoo`00Ool000=o
o`04001oogoo000COol00`00Oomoo`0COol01@00Oomoo`00Ool00P000Woo00<007ooOol0MWoo00<0
07ooOol0?7oo00<007ooOol0Agoo00<007ooOol047oo000OOol00`00Oomoo`0>Ool00`00Oomoo`0L
Ool01@00Oomoogoo000017oo00@007ooOol001=oo`03001oogoo01=oo`03001oogoo00800005Ool0
07ooOol0001hOol00`00Oomoo`0lOol00`00Oomoo`17Ool00`00Oomoo`0@Ool001Moo`8000Ioo`03
001oogoo00ioo`03001oogoo01aoo`03001oogoo008000Eoo`8001Aoo`03001oogoo019oo`@000Ao
o`8007Uoo`03001oogoo03aoo`03001oogoo04Moo`03001oogoo011oo`005Woo00@007ooOol000Eo
o`03001oogoo00ioo`03001oogoo01]oo`@001eoo`03001oogoo011oo`D0081oo`03001oogoo03ao
o`03001oogoo04Moo`03001oogoo011oo`005Woo00@007ooOol000Eoo`03001oogoo00ioo`03001o
ogoo01]oo`800003Ool007oo01aoo`03001oogoo011oo`@0085oo`03001oogoo03aoo`03001oogoo
04Moo`03001oogoo011oo`005Woo00@007ooOol000Eoool007<0019oo`005Woo00@007ooOol000Eo
o`03001oogoo00ioo`03001oogoo01]oo`@001eoo`03001oogoo00ioo`<00003Ool00000085oo`03
001oogoo03aoo`03001oogoo04Moo`03001oogoo011oo`005Woo00@007ooOol000Eoo`03001oogoo
00ioo`03001oogoo01aoo`03001oogoo01eoo`03001oogoo00aoo`8000=oo`03001oogoo085oo`03
001oogoo03aoo`03001oogoo04Moo`03001oogoo011oo`005goo0P001Woo00<007ooOol03Woo00<0
07ooOol077oo00<007ooOol07Goo00<007ooOol02goo00<007ooOol0Qgoo00<007ooOol0?7oo00<0
07ooOol0Agoo00<007ooOol047oo000OOol00`00Oomoo`0>Ool00`00Oomoo`0LOol00`00Oomoo`0M
Ool00`00Oomoo`09Ool2002:Ool00`00Oomoo`0lOol00`00Oomoo`17Ool00`00Oomoo`0@Ool001mo
o`03001oogoo00ioo`03001oogoo01aoo`03001oogoo01eoo`03001oogoo00Moo`8008aoo`03001o
ogoo03aoo`03001oogoo04Moo`03001oogoo011oo`007goo00<007ooOol03goo00<007ooOol06goo
00<007ooOol077oo00<007ooOol01goo00<007ooOol0S7oo00<007ooOol0?7oo00<007ooOol0Agoo
00<007ooOol047oo000OOol00`00Oomoo`0?Ool00`00Oomoo`0KOol00`00Oomoo`0LOol00`00Oomo
o`05Ool2002?Ool00`00Oomoo`0lOol00`00Oomoo`17Ool00`00Oomoo`0@Ool001moo`<000moo`03
001oogoo01]oo`03001oogoo01aoo`03001oogoo00=oo`80095oo`03001oogoo03]oo`03001oogoo
04Ioo`<0019oo`007goo00<007ooOol03goo00<007ooOol06goo00<007ooOol077oo00<007ooOol0
0Woo00<007ooOol0TGoo00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo000OOol00`00
Oomoo`0@Ool00`00Oomoo`0JOol00`00Oomoo`0LOol00`00Oomoo`02002DOol00`00Oomoo`0kOol0
0`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo011oo`03001oogoo01Yoo`03001oogoo
01]oo`04001oo`00002FOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03
001oogoo011oo`03001oogoo01Yoo`03001oogoo01Yoo`03001oo`0009Qoo`03001oogoo03]oo`03
001oogoo04Qoo`03001oogoo011oo`007goo00<007ooOol04Goo00<007ooOol06Goo00<007ooOol0
6Woo0P00VGoo00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo000OOol00`00Oomoo`0A
Ool00`00Oomoo`0IOol00`00Oomoo`0HOol2002KOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00
Oomoo`0@Ool001moo`03001oogoo019oo`03001oogoo01Qoo`03001oogoo01Moo`03001oo`0009]o
o`03001oogoo03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo0`004goo00<007ooOol05goo
00<007ooOol05Goo0P000Woo00<007ooOol0VGoo00<007ooOol0>goo00<007ooOol0AWoo0`004Woo
000OOol00`00Oomoo`0COol00`00Oomoo`0GOol00`00Oomoo`0COol20003Ool00`00Oomoo`2JOol0
0`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo01Aoo`03001oogoo
01Ioo`03001oogoo019oo`03001oogoo009oo`03001oogoo09]oo`03001oogoo03]oo`03001oogoo
04Qoo`03001oogoo011oo`007goo00<007ooOol057oo00<007ooOol05Woo00<007ooOol047oo0P00
1Goo00<007ooOol0Vgoo00<007ooOol0>Woo00<007ooOol0BGoo00<007ooOol047oo000OOol00`00
Oomoo`0EOol00`00Oomoo`0EOol00`00Oomoo`0>Ool20005Ool2002NOol00`00Oomoo`0jOol00`00
Oomoo`19Ool00`00Oomoo`0@Ool001moo`03001oogoo01Ioo`8001Eoo`03001oogoo00eoo`03001o
ogoo00Aoo`03001oogoo09ioo`03001oogoo03Yoo`03001oogoo04Uoo`03001oogoo011oo`007goo
00<007ooOol067oo00<007ooOol04Woo00<007ooOol02goo0P001Woo00<007ooOol0Wgoo00<007oo
Ool0>Woo00<007ooOol0BGoo00<007ooOol047oo000OOol00`00Oomoo`0IOol00`00Oomoo`0AOol0
0`00Oomoo`09Ool20007Ool00`00Oomoo`2POol00`00Oomoo`0jOol00`00Oomoo`19Ool00`00Oomo
o`0@Ool001moo`<001Yoo`03001oogoo011oo`03001oogoo00Qoo`03001oogoo00Ioo`03001oogoo
0:5oo`03001oogoo03Yoo`03001oogoo04Moo`<0019oo`007goo00<007ooOol06goo0P0047oo00<0
07ooOol01Woo0P0027oo00<007ooOol0XWoo00<007ooOol0>Woo00<007ooOol0BGoo00<007ooOol0
47oo000OOol00`00Oomoo`0MOol00`00Oomoo`0=Ool00`00Oomoo`04Ool20008Ool2002UOol00`00
Oomoo`0jOol00`00Oomoo`19Ool00`00Oomoo`0@Ool001moo`03001oogoo01ioo`<000aoo`03001o
ogoo00=oo`03001oogoo00Moo`03001oogoo0:Eoo`03001oogoo03Yoo`03001oogoo04Uoo`03001o
ogoo011oo`007goo00<007ooOol08Goo00<007ooOol02Goo00@007ooOomoo`8000Qoo`800:Qoo`03
001oogoo03Uoo`03001oogoo04Yoo`03001oogoo011oo`003goo1@000goo0P001Woo00<007ooOol0
8Woo00<007ooOol027oo10001goo0`00ZWoo00<007ooOol0>Goo00<007ooOol0BWoo00<007ooOol0
47oo000@Ool01000Oomoo`000Woo00@007ooOol000Eoo`03001oogoo02=oo`D000Aoo`@000Aoo`@0
0:eoo`03001oogoo03Uoo`03001oogoo04Yoo`03001oogoo011oo`004Goo00<007ooOol00Woo00@0
07ooOol000Eoo`03001oogoo02Qoo``00;5oo`03001oogoo03Uoo`03001oogoo04Yoo`03001oogoo
011oo`004Woo00D007ooOomoo`00009oo`03001oogoo00=oo`@002Yoo`03001oo`00009oo`03001o
ogoo0;9oo`03001oogoo03Uoo`03001oogoo04Moo`@0019oo`003goo00D007ooOomoo`00009oo`04
001oogoo0005Ool00`00Oomoo`0/Ool4002eOol00`00Oomoo`0iOol00`00Oomoo`1:Ool00`00Oomo
o`0@Ool000moo`05001oogooOol00002Ool01000Oomoo`001Goo00<007ooOol0;Goo00<007ooOol0
]Goo00<007ooOol0>7oo00<007ooOol0Bgoo00<007ooOol047oo000@Ool30004Ool20006Ool00`00
Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0hOol00`00Oomoo`1;Ool00`00Oomoo`0@Ool001mo
o`03001oogoo02eoo`03001oogoo009oo`800004Ool00000002]Ool00`00Oomoo`0hOol00`00Oomo
o`1;Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo009oo`05001oogooOol0002^
Ool00`00Oomoo`0hOol00`00Oomoo`1;Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001o
ogoo009oo`D00:ioo`03001oogoo03Moo`03001oogoo04aoo`03001oogoo011oo`007goo00<007oo
Ool0;Goo00<007ooOol00goo00<007oo0000[goo00<007ooOol0=goo00<007ooOol0C7oo00<007oo
Ool047oo000OOol3000]Ool00`00Oomoo`03Ool00`00Ool0002_Ool00`00Oomoo`0gOol00`00Oomo
o`1:Ool3000BOol001moo`03001oogoo02eoo`03001oogoo00Aoo`03001oogoo0:ioo`03001oogoo
03Moo`03001oogoo04aoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol00goo0P00
/7oo00<007ooOol0=Woo00<007ooOol0CGoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00
Oomoo`2eOol00`00Oomoo`0fOol00`00Oomoo`1=Ool00`00Oomoo`0@Ool001moo`03001oogoo02eo
o`03001oogoo0;Eoo`03001oogoo03Ioo`03001oogoo04eoo`03001oogoo011oo`007goo00<007oo
Ool0;Goo00<007ooOol0]Goo00<007ooOol0=Goo00<007ooOol0CWoo00<007ooOol047oo000OOol0
0`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0eOol00`00Oomoo`1>Ool00`00Oomoo`0@Ool0
01moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03Eoo`03001oogoo04ioo`03001oogoo
011oo`007goo0`00;Goo00<007ooOol0]Goo00<007ooOol0=7oo00<007ooOol0CGoo0`004Woo000O
Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0dOol00`00Oomoo`1?Ool00`00Oomoo`0@
Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03Aoo`03001oogoo04moo`03001o
ogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0<goo00<007ooOol0D7oo
00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0cOol00`00Oomo
o`1@Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03=oo`03
001oogoo051oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0
<Woo00<007ooOol0DGoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00
Oomoo`0bOol00`00Oomoo`1AOol00`00Oomoo`0@Ool001moo`<002eoo`03001oogoo0;Eoo`03001o
ogoo039oo`03001oogoo04moo`<0019oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007oo
Ool0<Goo00<007ooOol0DWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol0
0`00Oomoo`0aOol00`00Oomoo`1BOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo
0;Eoo`03001oogoo031oo`03001oogoo05=oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<0
07ooOol0]Goo00<007ooOol0<7oo00<007ooOol0Dgoo00<007ooOol047oo000AOol30003Ool20006
Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0`Ool00`00Oomoo`1COol00`00Oomoo`0@
Ool0019oo`05001oogooOol00002Ool00`00Oomoo`03Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol0
0`00Oomoo`0_Ool00`00Oomoo`1DOol00`00Oomoo`0@Ool000moo`D0009oo`04001oogoo0005Ool0
0`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0_Ool00`00Oomoo`1DOol00`00Oomoo`0@Ool0
00moo`04001oogoo0003Ool01000Oomoo`001Goo1000;7oo00<007ooOol0]Goo00<007ooOol0;Woo
00<007ooOol0DWoo10004Woo000@Ool00`00Ool00003Ool01000Oomoo`001Goo00<007ooOol0;Goo
00<007ooOol0]Goo00<007ooOol0;Woo00<007ooOol0EGoo00<007ooOol047oo000AOol20003Ool0
1000Oomoo`001Goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0;Goo00<007ooOol0EWoo
00<007ooOol047oo000BOol00`00Oomoo`02Ool20006Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol0
0`00Oomoo`0]Ool00`00Oomoo`1FOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo
0;Eoo`03001oogoo02eoo`03001oogoo05Ioo`03001oogoo011oo`007goo00<007ooOol0;Goo00<0
07ooOol0]Goo00<007ooOol0;7oo00<007ooOol0Egoo00<007ooOol047oo000OOol00`00Oomoo`0]
Ool00`00Oomoo`2eOol00`00Oomoo`0/Ool00`00Oomoo`1GOol00`00Oomoo`0@Ool001moo`03001o
ogoo02eoo`03001oogoo0;Eoo`03001oogoo02]oo`03001oogoo05Qoo`03001oogoo011oo`007goo
0`00;Goo00<007ooOol0]Goo00<007ooOol0:goo00<007ooOol0EWoo0`004Woo000OOol00`00Oomo
o`0]Ool00`00Oomoo`2eOol00`00Oomoo`0ZOol00`00Oomoo`1IOol00`00Oomoo`0@Ool001moo`03
001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02Yoo`03001oogoo05Uoo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0:Goo00<007ooOol0FWoo00<007ooOol0
47oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0YOol00`00Oomoo`1JOol00`00
Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02Qoo`03001oogoo05]o
o`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol09goo00<007oo
Ool0G7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0WOol0
0`00Oomoo`1LOol00`00Oomoo`0@Ool001moo`<002eoo`03001oogoo0;Eoo`03001oogoo02Ioo`03
001oogoo05]oo`<0019oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol09Woo00<0
07ooOol0GGoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0U
Ool00`00Oomoo`1NOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001o
ogoo02Eoo`03001oogoo05ioo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo
00<007ooOol097oo00<007ooOol0Ggoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomo
o`2eOol00`00Oomoo`0SOol00`00Oomoo`1POol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03
001oogoo0;Eoo`03001oogoo029oo`03001oogoo065oo`03001oogoo011oo`007goo00<007ooOol0
;Goo00<007ooOol0]Goo00<007ooOol08Goo00<007ooOol0HWoo00<007ooOol047oo000OOol3000]
Ool00`00Oomoo`2eOol00`00Oomoo`0QOol00`00Oomoo`1POol3000BOol001moo`03001oogoo02eo
o`03001oogoo0;Eoo`03001oogoo021oo`03001oogoo06=oo`03001oogoo011oo`007goo00<007oo
Ool0;Goo00<007ooOol0]Goo00<007ooOol07goo00<007ooOol0I7oo00<007ooOol047oo000OOol0
0`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0NOol00`00Oomoo`1UOol00`00Oomoo`0@Ool0
01moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo01eoo`03001oogoo06Ioo`03001oogoo
011oo`0047oo0`0017oo0P001Woo00<007ooOol0;Goo00<007ooOol0]Woo00<007ooOol077oo00<0
07ooOol0IWoo00<007ooOol047oo000?Ool01@00Oomoogoo00000Woo00@007ooOol000Eoo`03001o
ogoo02eoo`03001oogoo0;Ioo`03001oogoo01]oo`03001oogoo06Moo`03001oogoo011oo`003goo
00D007ooOomoo`00009oo`04001oogoo0005Ool00`00Oomoo`0]Ool00`00Oomoo`2fOol00`00Oomo
o`0JOol00`00Oomoo`1XOol00`00Oomoo`0@Ool000moo`@000=oo`04001oogoo0005Ool4000/Ool0
0`00Oomoo`2fOol00`00Oomoo`0IOol00`00Oomoo`1VOol4000BOol000moo`03001oogoo00Aoo`04
001oogoo0005Ool00`00Oomoo`0]Ool00`00Oomoo`2fOol00`00Oomoo`0GOol2001/Ool00`00Oomo
o`0@Ool0011oo`03001oogoo00=oo`04001oogoo0005Ool00`00Oomoo`0]Ool00`00Oomoo`2gOol0
0`00Oomoo`0EOol00`00Oomoo`1/Ool00`00Oomoo`0@Ool0015oo`8000Aoo`8000Ioo`03001oogoo
02eoo`03001oogoo0;Moo`03001oogoo01Aoo`03001oogoo06eoo`03001oogoo011oo`007goo00<0
07ooOol0;Goo00<007ooOol0]goo00<007ooOol04goo00<007ooOol0KWoo00<007ooOol047oo000O
Ool00`00Oomoo`0]Ool00`00Oomoo`2gOol00`00Oomoo`0AOol2001aOol00`00Oomoo`0@Ool001mo
o`03001oogoo02eoo`03001oogoo0;Qoo`03001oogoo00moo`03001oogoo075oo`03001oogoo011o
o`007goo00<007ooOol0;Goo00<007ooOol0^7oo00<007ooOol03Woo00<007ooOol0LWoo00<007oo
Ool047oo000OOol3000]Ool00`00Oomoo`2iOol00`00Oomoo`0;Ool2001cOol3000BOol001moo`03
001oogoo02eoo`03001oogoo0;Yoo`03001oogoo00Qoo`8007Moo`03001oogoo011oo`007goo00<0
07ooOol0;Goo00<007ooOol0^goo0P001goo00<007ooOol0Mgoo00<007ooOol047oo000OOol00`00
Oomoo`0]Ool00`00Oomoo`2mOol7001jOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001o
ogoo0?moocmoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0ogoo?goo00<007oo
Ool047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`1>Ool00`00Oomoo`1=Ool00`00Oomoo`1=Ool0
0`00Oomoo`1=Ool00`00Oomoo`0@Ool001moo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo
00eoo`03001oogoo00eoo`03001oogoo00ioo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo
00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo
00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo
00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo
00eoo`03001oogoo011oo`007gooo`00L`004Woo003oOonTOol00?moojAoo`00ogooY7oo003oOonT
Ool00?moojAoo`00OWoo0`000goo0`00/Woo00<007ooOol0Igoo001oOol00`00Oomoo`03Ool00`00
Oomoo`2bOol00`00Oomoo`1VOol0079oo`<00004Ool00000Ool30003Ool30003Ool30003Ool30002
Ool5000017oo000007oo0P000goo0P0000=oo`0000000P001Goo00<007ooOol00Woo0`002Goo1000
0Woo0`000Woo100027oo0`0000Aoo`00001oo`<0009oo`<00004Ool00000Ool30002Ool6000017oo
000000000Woo1@000Woo10000Woo0`000Woo0`0000=oo`0000001@000Woo0`000Woo0`0000=oo`00
00000P0000=oo`0000000Woo0`000Woo0`000goo10001Goo00<007ooOol0IGoo001cOol01P00Oomo
o`00Ool000=oo`04001oogoo0002Ool01000Oomoo`000Woo00<007oo00001goo00<007ooOol00Woo
00<007oo00000goo00@007ooOol0009oo`03001oogoo00Aoo`05001oogooOol0000;Ool01000Oomo
o`000Woo00<007ooOol01goo00<007ooOol01Woo00H007ooOol007oo0003Ool01000Oomoo`000Woo
00<007oo00000goo00@007ooOol0009oo`03001oo`0000=oo`05001oogooOol00003Ool01000Oomo
o`000Woo00<007ooOol017oo00@007ooOol000=oo`05001oogooOol00006Ool01000Oomoo`000Woo
00<007oo00000Woo00<007ooOol017oo00<007ooOol01Woo00<007ooOol00Woo00<007ooOol0IGoo
001cOol00`00Ool00002Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`05001oogoo001oo`05
0003Ool00`00Oomoo`02Ool20004Ool01000Oomoo`000Woo00<007ooOol00goo00<007oo00000Woo
1@001goo00@007ooOol0009oo`D0009oo`<000Uoo`03001oo`00009oo`05001oogooOol00002Ool0
1P00Oomoo`00Ool000Ioo`06001oogoo001oo`000goo00D007ooOomoo`0000=oo`04001oogoo0002
Ool50002Ool01000Oomoo`000goo00@007ooOomoo`D0009oo`04001oogoo0002Ool20003Ool50002
Ool00`00Oomoo`03Ool30005Ool00`00Oomoo`1UOol007=oo`8000=oo`05001oogooOol00002Ool0
1000Oomoo`000Woo00H007ooOol007oo0003Ool01@00Oomoogoo000017oo00<007oo00000goo00@0
07ooOol0009oo`8000Aoo`03001oo`00009oo`05001oogooOol00007Ool01000Oomoo`000Woo00L0
07ooOomoo`00Ool0000<Ool20003Ool01@00Oomoogoo00000Woo00H007ooOol007oo0003Ool01000
Oomoo`000Woo00<007oo00000goo00D007ooOomoo`0000=oo`04001oogoo0002Ool01@00Oomoogoo
00000Woo00@007ooOol000=oo`05001oogooOol00003Ool01000Oomoo`000Woo00H007ooOol007oo
0002Ool01@00Oomoogoo00000Woo0P000goo00<007ooOol01Woo00<007ooOol0IGoo001cOol00`00
Ool00003Ool30002Ool40002Ool40003Ool30004Ool00`00Oomoo`02Ool01@00Ool00000Ool00P00
00Aoo`00001oo`800004Ool00000Ool200000goo00000002Ool30009Ool30003Ool30003Ool40008
Ool00`00Ool00003Ool30002Ool40003Ool30003Ool30003Ool30002Ool30004Ool30003Ool30002
Ool40004Ool00`00Oomoo`02Ool30002Ool40003Ool01000Ool000000Woo0`000Woo0P0000=oo`00
00000Woo10000goo00<007ooOol0IWoo001cOol01000Oomoo`006goo00<007ooOol00Woo00<007oo
Ool08goo00<007ooOol04goo00@007ooOol001Aoo`03001oogoo015oo`03001oogoo00ioo`03001o
ogoo00ioo`03001oogoo01Eoo`03001oogoo06Moo`00LWoo0`0000=oo`00000067oo0`000goo0P00
97oo0P0057oo0`0000=oo`0000004Woo0P0037oo00<007ooOol00goo0P003Woo0`003goo0P00PGoo
003oOonTOol00?moojAoo`00\
\>"],
  ImageRangeCache->{{{0, 418.625}, {254.438, 0}} -> {-49.9366, -78.4951, \
0.624374, 0.624374}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6087 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.130435 0.00434783 0.304348 0.00434783 [
[.13043 -0.0125 -3 -9 ]
[.13043 -0.0125 3 0 ]
[.34783 -0.0125 -6 -9 ]
[.34783 -0.0125 6 0 ]
[.56522 -0.0125 -9 -9 ]
[.56522 -0.0125 9 0 ]
[.78261 -0.0125 -9 -9 ]
[.78261 -0.0125 9 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04348 -18 -4.5 ]
[-0.0125 .04348 0 4.5 ]
[-0.0125 .13043 -18 -4.5 ]
[-0.0125 .13043 0 4.5 ]
[-0.0125 .21739 -18 -4.5 ]
[-0.0125 .21739 0 4.5 ]
[-0.0125 .30435 -6 -4.5 ]
[-0.0125 .30435 0 4.5 ]
[-0.0125 .3913 -12 -4.5 ]
[-0.0125 .3913 0 4.5 ]
[-0.0125 .47826 -12 -4.5 ]
[-0.0125 .47826 0 4.5 ]
[-0.0125 .56522 -12 -4.5 ]
[-0.0125 .56522 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .6087 .125 0 ]
[ 1 0 .125 0 ]
[.5 .6212 -104 0 ]
[.5 .6212 104 12 ]
[ 0 0 0 0 ]
[ 1 .6087 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13043 0 m
.13043 .00625 L
s
[(0)] .13043 -0.0125 0 1 Mshowa
.34783 0 m
.34783 .00625 L
s
[(50)] .34783 -0.0125 0 1 Mshowa
.56522 0 m
.56522 .00625 L
s
[(100)] .56522 -0.0125 0 1 Mshowa
.78261 0 m
.78261 .00625 L
s
[(150)] .78261 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(200)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.17391 0 m
.17391 .00375 L
s
.21739 0 m
.21739 .00375 L
s
.26087 0 m
.26087 .00375 L
s
.30435 0 m
.30435 .00375 L
s
.3913 0 m
.3913 .00375 L
s
.43478 0 m
.43478 .00375 L
s
.47826 0 m
.47826 .00375 L
s
.52174 0 m
.52174 .00375 L
s
.6087 0 m
.6087 .00375 L
s
.65217 0 m
.65217 .00375 L
s
.69565 0 m
.69565 .00375 L
s
.73913 0 m
.73913 .00375 L
s
.82609 0 m
.82609 .00375 L
s
.86957 0 m
.86957 .00375 L
s
.91304 0 m
.91304 .00375 L
s
.95652 0 m
.95652 .00375 L
s
.08696 0 m
.08696 .00375 L
s
.04348 0 m
.04348 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04348 m
.00625 .04348 L
s
[(-60)] -0.0125 .04348 1 0 Mshowa
0 .13043 m
.00625 .13043 L
s
[(-40)] -0.0125 .13043 1 0 Mshowa
0 .21739 m
.00625 .21739 L
s
[(-20)] -0.0125 .21739 1 0 Mshowa
0 .30435 m
.00625 .30435 L
s
[(0)] -0.0125 .30435 1 0 Mshowa
0 .3913 m
.00625 .3913 L
s
[(20)] -0.0125 .3913 1 0 Mshowa
0 .47826 m
.00625 .47826 L
s
[(40)] -0.0125 .47826 1 0 Mshowa
0 .56522 m
.00625 .56522 L
s
[(60)] -0.0125 .56522 1 0 Mshowa
.125 Mabswid
0 .06522 m
.00375 .06522 L
s
0 .08696 m
.00375 .08696 L
s
0 .1087 m
.00375 .1087 L
s
0 .15217 m
.00375 .15217 L
s
0 .17391 m
.00375 .17391 L
s
0 .19565 m
.00375 .19565 L
s
0 .23913 m
.00375 .23913 L
s
0 .26087 m
.00375 .26087 L
s
0 .28261 m
.00375 .28261 L
s
0 .32609 m
.00375 .32609 L
s
0 .34783 m
.00375 .34783 L
s
0 .36957 m
.00375 .36957 L
s
0 .41304 m
.00375 .41304 L
s
0 .43478 m
.00375 .43478 L
s
0 .45652 m
.00375 .45652 L
s
0 .5 m
.00375 .5 L
s
0 .52174 m
.00375 .52174 L
s
0 .54348 m
.00375 .54348 L
s
0 .02174 m
.00375 .02174 L
s
0 .58696 m
.00375 .58696 L
s
.25 Mabswid
0 0 m
0 .6087 L
s
.13043 .60245 m
.13043 .6087 L
s
.34783 .60245 m
.34783 .6087 L
s
.56522 .60245 m
.56522 .6087 L
s
.78261 .60245 m
.78261 .6087 L
s
.125 Mabswid
.17391 .60495 m
.17391 .6087 L
s
.21739 .60495 m
.21739 .6087 L
s
.26087 .60495 m
.26087 .6087 L
s
.30435 .60495 m
.30435 .6087 L
s
.3913 .60495 m
.3913 .6087 L
s
.43478 .60495 m
.43478 .6087 L
s
.47826 .60495 m
.47826 .6087 L
s
.52174 .60495 m
.52174 .6087 L
s
.6087 .60495 m
.6087 .6087 L
s
.65217 .60495 m
.65217 .6087 L
s
.69565 .60495 m
.69565 .6087 L
s
.73913 .60495 m
.73913 .6087 L
s
.82609 .60495 m
.82609 .6087 L
s
.86957 .60495 m
.86957 .6087 L
s
.91304 .60495 m
.91304 .6087 L
s
.95652 .60495 m
.95652 .6087 L
s
.08696 .60495 m
.08696 .6087 L
s
.04348 .60495 m
.04348 .6087 L
s
.25 Mabswid
0 .6087 m
1 .6087 L
s
.99375 .04348 m
1 .04348 L
s
.99375 .13043 m
1 .13043 L
s
.99375 .21739 m
1 .21739 L
s
.99375 .30435 m
1 .30435 L
s
.99375 .3913 m
1 .3913 L
s
.99375 .47826 m
1 .47826 L
s
.99375 .56522 m
1 .56522 L
s
.125 Mabswid
.99625 .06522 m
1 .06522 L
s
.99625 .08696 m
1 .08696 L
s
.99625 .1087 m
1 .1087 L
s
.99625 .15217 m
1 .15217 L
s
.99625 .17391 m
1 .17391 L
s
.99625 .19565 m
1 .19565 L
s
.99625 .23913 m
1 .23913 L
s
.99625 .26087 m
1 .26087 L
s
.99625 .28261 m
1 .28261 L
s
.99625 .32609 m
1 .32609 L
s
.99625 .34783 m
1 .34783 L
s
.99625 .36957 m
1 .36957 L
s
.99625 .41304 m
1 .41304 L
s
.99625 .43478 m
1 .43478 L
s
.99625 .45652 m
1 .45652 L
s
.99625 .5 m
1 .5 L
s
.99625 .52174 m
1 .52174 L
s
.99625 .54348 m
1 .54348 L
s
.99625 .02174 m
1 .02174 L
s
.99625 .58696 m
1 .58696 L
s
.25 Mabswid
1 0 m
1 .6087 L
s
0 .30435 m
1 .30435 L
s
.13043 0 m
.13043 .6087 L
s
gsave
.5 .6212 -165 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Koppelkurve) show
135.000 13.000 moveto
(des) show
159.000 13.000 moveto
(Konchoidenlenkers) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
261.000 13.000 moveto
(L) show
267.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .6087 L
0 .6087 L
closepath
clip
newpath
.5 Mabswid
.13043 .30435 m
.13061 .30435 L
.1308 .30435 L
.13098 .30435 L
.13116 .30435 L
.13134 .30435 L
.13152 .30435 L
.13171 .30435 L
.13189 .30435 L
.13207 .30435 L
.13225 .30435 L
.13243 .30435 L
.13261 .30435 L
.13279 .30435 L
.13297 .30435 L
.13316 .30435 L
.13334 .30435 L
.13351 .30435 L
.1337 .30435 L
.13388 .30435 L
.13407 .30435 L
.13425 .30435 L
.13442 .30435 L
.13461 .30435 L
.13478 .30435 L
s
.7986 .30435 m
.79856 .29795 L
.79844 .29213 L
.79821 .28543 L
.7979 .27911 L
.79713 .26793 L
.79599 .25589 L
.79438 .24282 L
.79228 .2292 L
.78759 .20556 L
.78166 .18243 L
.77528 .16211 L
.75874 .12128 L
.74061 .08768 L
.72428 .06369 L
.70661 .04287 L
.69207 .02937 L
.68099 .02135 L
.67589 .0184 L
.67081 .01598 L
.6681 .01493 L
.66572 .01415 L
.66359 .01359 L
.6625 .01336 L
.66137 .01315 L
.66036 .013 L
.65946 .01289 L
.65858 .01282 L
.65776 .01277 L
.65687 .01275 L
.65606 .01276 L
.6552 .0128 L
.65477 .01283 L
.6543 .01288 L
.65352 .01297 L
.65281 .01309 L
.65125 .01342 L
.64981 .01386 L
.64836 .01443 L
.64591 .01573 L
.64389 .01718 L
.64177 .01918 L
.63973 .02167 L
.63803 .0243 L
.63662 .02697 L
.63433 .03268 L
.63332 .03596 L
.63237 .03966 L
.63151 .04369 L
.63082 .04767 L
Mistroke
.63023 .05172 L
.62977 .05548 L
.62903 .06329 L
.62872 .0677 L
.62848 .07191 L
.62814 .07957 L
.62801 .08395 L
.62791 .08802 L
.62782 .09224 L
.62779 .09458 L
.62776 .0968 L
.62774 .09887 L
.62772 .10113 L
.6277 .10317 L
.62769 .10509 L
.62768 .10737 L
.62768 .10858 L
.62767 .10988 L
.62767 .11118 L
.62767 .11183 L
.62767 .11255 L
.62767 .11316 L
.62767 .11381 L
.62767 .11499 L
.62767 .11618 L
.62767 .11685 L
.62767 .11747 L
.62767 .11861 L
.62767 .11981 L
.62767 .1219 L
.62768 .1242 L
.6277 .12907 L
.62772 .1337 L
.62776 .14239 L
.62781 .15187 L
.62786 .16194 L
.62789 .17077 L
.6279 .17578 L
.62791 .18049 L
.62792 .18258 L
.62792 .18478 L
.62792 .18668 L
.62793 .18871 L
.62793 .18986 L
.62793 .1909 L
.62793 .19195 L
.62793 .19294 L
.62793 .19409 L
.62793 .19516 L
.62793 .19632 L
Mistroke
.62793 .19691 L
.62793 .19756 L
.62793 .19875 L
.62793 .19986 L
.62793 .20107 L
.62793 .20236 L
.62792 .20475 L
.62792 .20691 L
.62791 .2113 L
.6279 .21543 L
.62788 .22461 L
.62785 .23448 L
.62778 .25219 L
.62775 .26151 L
.62772 .27148 L
.62769 .28105 L
.62768 .28557 L
.62768 .28976 L
.62767 .29395 L
.62767 .29616 L
.62767 .29728 L
.62767 .2985 L
.62767 .29956 L
.62767 .30053 L
.62767 .30146 L
.62767 .30244 L
.62767 .30351 L
.62767 .30451 L
.62767 .30561 L
.62767 .30678 L
.62767 .30788 L
.62767 .30909 L
.62767 .31036 L
.62767 .31154 L
.62767 .31593 L
.62768 .31843 L
.62768 .32071 L
.62769 .32585 L
.62771 .33511 L
.62774 .34391 L
.62786 .37848 L
.62789 .38775 L
.62791 .39651 L
.62792 .40138 L
.62792 .40412 L
.62793 .40665 L
.62793 .40878 L
.62793 .41 L
.62793 .41113 L
.62793 .41232 L
Mistroke
.62793 .41341 L
.62793 .41402 L
.62793 .41467 L
.62793 .41586 L
.62793 .41699 L
.62793 .41803 L
.62793 .42037 L
.62792 .42254 L
.62792 .42461 L
.62791 .42923 L
.6279 .43428 L
.62787 .44445 L
.62782 .45392 L
.62773 .47149 L
.62771 .4763 L
.62769 .48137 L
.62768 .4857 L
.62767 .48688 L
.62767 .48814 L
.62767 .48925 L
.62767 .49043 L
.62767 .49106 L
.62767 .49175 L
.62767 .49239 L
.62767 .49298 L
.62767 .49367 L
.62767 .49431 L
.62767 .49501 L
.62767 .49575 L
.62767 .49635 L
.62767 .49699 L
.62767 .49814 L
.62767 .49952 L
.62768 .50076 L
.62769 .50307 L
.6277 .50557 L
.62772 .50793 L
.62774 .51009 L
.62779 .51432 L
.62787 .51893 L
.62798 .52371 L
.62811 .52813 L
.62827 .53247 L
.6285 .53715 L
.62873 .54121 L
.62904 .54546 L
.62978 .55327 L
.63069 .56022 L
.63209 .5678 L
.63307 .57183 L
Mistroke
.63411 .57536 L
.63644 .58134 L
.63784 .58407 L
.63958 .58681 L
.64147 .5892 L
.64349 .59117 L
.64549 .5927 L
.64789 .59406 L
.64923 .59463 L
.6508 .59515 L
.65162 .59536 L
.65252 .59556 L
.65341 .59571 L
.65424 .59581 L
.65503 .59588 L
.65579 .59593 L
.65664 .59594 L
.65758 .59593 L
.65806 .59591 L
.65858 .59588 L
.65956 .59579 L
.66053 .59567 L
.66144 .59553 L
.66342 .59514 L
.6653 .59466 L
.66981 .59312 L
.67436 .59108 L
.67902 .58854 L
.69069 .58044 L
.7054 .56708 L
.73701 .52676 L
.75411 .49686 L
.77212 .45548 L
.78288 .42191 L
.79076 .38795 L
.79391 .36918 L
.79538 .35818 L
.79648 .34805 L
.79741 .33721 L
.7978 .33122 L
.79811 .32553 L
.79832 .32026 L
.79847 .31539 L
.79857 .31003 L
.7986 .30435 L
Mfstroke
newpath
.13043 .30435 .08547 0 365.73 arc
s
newpath
.13043 .30435 .00583 0 365.73 arc
s
newpath
.0877 .37837 .00583 0 365.73 arc
s
newpath
.62785 .15978 .00583 0 365.73 arc
s
newpath
.2706 .30435 .00583 0 365.73 arc
s
.13043 .30435 m
.0877 .37837 L
s
.0877 .37837 m
.62785 .15978 L
s
gsave
.14986 .28492 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.10712 .39779 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.64727 .1792 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(K) show
1.000 setlinewidth
grestore
gsave
.29003 .28492 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B0) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{419.625, 255.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006S0000oa000`40O003h00OogooY7oo001>Ool2
001;Ool30004Ool20014Ool30004Ool20004Ool20011Ool30003Ool30004Ool20010Ool50003Ool2
0004Ool2000<Ool004eoo`04001oogoo0019Ool01@00Oomoogoo00000Woo00@007ooOol004Aoo`03
001oogoo009oo`04001oogoo0002Ool01000Oomoo`00@Goo00D007ooOomoo`0000=oo`04001oogoo
0002Ool00`00Oomoo`0nOol01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo000;Ool004eo
o`04001oogoo001=Ool01000Oomoo`000Woo00<007ooOol0@Woo00<007ooOol00Woo00@007ooOol0
009oo`04001oogoo0011Ool00`00Oomoo`05Ool01000Oomoo`000Woo00<007ooOol0?goo00<007oo
Ool00Woo00@007ooOol0009oo`04001oogoo000;Ool004eoo`04001oogoo001=Ool01000Oomoo`00
0Woo00<007ooOol0@Woo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0011Ool00`00Oomo
o`05Ool01000Oomoo`000Woo00<007ooOol0@7oo00D007ooOomoo`00009oo`04001oogoo0002Ool0
0`00Oomoo`09Ool004eoo`04001oogoo0019Ool40003Ool01000Oomoo`00A7oo00<007ooOol00Woo
00@007ooOol0009oo`04001oogoo0011Ool01000Oomoogoo10000goo00@007ooOol003moo`05001o
ogooOol00002Ool01000Oomoo`000Woo00@007ooOol000]oo`00CGoo00@007ooOol004Uoo`03001o
ogoo00Aoo`04001oogoo0013Ool20004Ool01000Oomoo`000Woo00@007ooOol0041oo`8000=oo`03
001oogoo00Aoo`04001oogoo000oOol01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo
000;Ool004ioo`8004Yoo`D000=oo`8004Eoo`03001oogoo00=oo`8000Aoo`80049oo`04001oogoo
Ool50003Ool20011Ool30004Ool20004Ool2000<Ool00?moojAoo`00ogooY7oo003oOonTOol00?mo
ojAoo`00ogooY7oo003oOonTOol001moool007<0019oo`007goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Woo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`1>Ool00`00
Oomoo`1=Ool00`00Oomoo`1=Ool00`00Oomoo`1=Ool00`00Oomoo`0@Ool001moo`03001oogoo02eo
o`03001oogoo0?moocmoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0_Woo1000
O7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2kOol30003Ool4001iOol00`00
Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;]oo`03001oogoo00Moo`8007Moo`03001o
ogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0^Woo00<007ooOol02Woo00<007ooOol0M7oo
00<007ooOol047oo000OOol3000]Ool00`00Oomoo`2iOol00`00Oomoo`0<Ool2001bOol3000BOol0
01moo`03001oogoo02eoo`03001oogoo0;Qoo`03001oogoo00moo`80079oo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0^7oo00<007ooOol04Goo0P00L7oo00<007ooOol047oo000O
Ool00`00Oomoo`0]Ool00`00Oomoo`2hOol00`00Oomoo`0COol00`00Oomoo`1]Ool00`00Oomoo`0@
Ool001moo`03001oogoo02eoo`03001oogoo0;Moo`03001oogoo01Eoo`03001oogoo06aoo`03001o
ogoo011oo`0047oo0`0017oo0P001Woo00<007ooOol0;Goo00<007ooOol0]goo00<007ooOol05Woo
00<007ooOol0Jgoo00<007ooOol047oo000?Ool01@00Oomoogoo00000Woo00@007ooOol000Eoo`03
001oogoo02eoo`03001oogoo0;Ioo`03001oogoo01Qoo`03001oogoo06Yoo`03001oogoo011oo`00
2Goo1@0000=oo`00Ool00Woo00@007ooOol0009oo`03001oogoo00=oo`03001oogoo02eoo`03001o
ogoo0;Ioo`03001oogoo01Uoo`03001oogoo06Uoo`03001oogoo011oo`003goo10000goo00@007oo
Ool000Eoo`@002aoo`03001oogoo0;Ioo`03001oogoo01Uoo`03001oogoo06Ioo`@0019oo`003goo
00<007ooOol017oo00@007ooOol000Eoo`03001oogoo02eoo`03001oogoo0;Ioo`03001oogoo01Yo
o`03001oogoo06Qoo`03001oogoo011oo`0047oo00<007ooOol00goo00@007ooOol000Eoo`03001o
ogoo02eoo`03001oogoo0;Ioo`03001oogoo01]oo`03001oogoo06Moo`03001oogoo011oo`004Goo
0P0017oo0P001Woo00<007ooOol0;Goo00<007ooOol0]Woo00<007ooOol077oo00<007ooOol0IWoo
00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0MOol00`00Oomo
o`1VOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo01ioo`03
001oogoo06Eoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0
7goo00<007ooOol0I7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00
Oomoo`0POol00`00Oomoo`1SOol00`00Oomoo`0@Ool001moo`<002eoo`03001oogoo0;Eoo`03001o
ogoo021oo`03001oogoo065oo`<0019oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007oo
Ool08Goo00<007ooOol0HWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol0
0`00Oomoo`0ROol00`00Oomoo`1QOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo
0;Eoo`03001oogoo029oo`03001oogoo065oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<0
07ooOol0]Goo00<007ooOol08goo00<007ooOol0H7oo00<007ooOol047oo000OOol00`00Oomoo`0]
Ool00`00Oomoo`2eOol00`00Oomoo`0TOol00`00Oomoo`1OOol00`00Oomoo`0@Ool001moo`03001o
ogoo02eoo`03001oogoo0;Eoo`03001oogoo02Aoo`03001oogoo05moo`03001oogoo011oo`007goo
00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol09Goo00<007ooOol0GWoo00<007ooOol047oo
000OOol3000]Ool00`00Oomoo`2eOol00`00Oomoo`0VOol00`00Oomoo`1KOol3000BOol001moo`03
001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02Ioo`03001oogoo05eoo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol09goo00<007ooOol0G7oo00<007ooOol0
47oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0WOol00`00Oomoo`1LOol00`00
Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02Qoo`03001oogoo05]o
o`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0:Goo00<007oo
Ool0FWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0YOol0
0`00Oomoo`1JOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo
02Yoo`03001oogoo05Uoo`03001oogoo011oo`007goo0`00;Goo00<007ooOol0]Goo00<007ooOol0
:Woo00<007ooOol0Egoo0`004Woo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0[
Ool00`00Oomoo`1HOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001o
ogoo02aoo`03001oogoo05Moo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo
00<007ooOol0;7oo00<007ooOol0Egoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomo
o`2eOol00`00Oomoo`0]Ool00`00Oomoo`1FOol00`00Oomoo`0@Ool0015oo`<000=oo`8000Ioo`03
001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02eoo`03001oogoo05Ioo`03001oogoo011oo`00
4Woo00D007ooOomoo`00009oo`03001oogoo00=oo`03001oogoo02eoo`03001oogoo0;Eoo`03001o
ogoo02ioo`03001oogoo05Eoo`03001oogoo011oo`002Goo1@0000=oo`0000000`000Woo00@007oo
Ool000Eoo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02ioo`03001oogoo05Eoo`03001o
ogoo011oo`003goo00@007ooOol000=oo`04001oogoo0005Ool4000/Ool00`00Oomoo`2eOol00`00
Oomoo`0^Ool00`00Oomoo`1BOol4000BOol0011oo`03001oo`0000=oo`04001oogoo0005Ool00`00
Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0_Ool00`00Oomoo`1DOol00`00Oomoo`0@Ool0015o
o`8000=oo`04001oogoo0005Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0_Ool00`00
Oomoo`1DOol00`00Oomoo`0@Ool0019oo`03001oogoo009oo`8000Ioo`03001oogoo02eoo`03001o
ogoo0;Eoo`03001oogoo031oo`03001oogoo05=oo`03001oogoo011oo`007goo00<007ooOol0;Goo
00<007ooOol0]Goo00<007ooOol0<7oo00<007ooOol0Dgoo00<007ooOol047oo000OOol00`00Oomo
o`0]Ool00`00Oomoo`2eOol00`00Oomoo`0`Ool00`00Oomoo`1COol00`00Oomoo`0@Ool001moo`03
001oogoo02eoo`03001oogoo0;Eoo`03001oogoo035oo`03001oogoo059oo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0<Goo00<007ooOol0DWoo00<007ooOol0
47oo000OOol3000]Ool00`00Oomoo`2dOol2000dOol00`00Oomoo`1?Ool3000BOol001moo`03001o
ogoo02eoo`03001oogoo0;=oo`04001oo`00000cOol00`00Oomoo`1AOol00`00Oomoo`0@Ool001mo
o`03001oogoo02eoo`03001oogoo0;=oo`04001oo`00000cOol00`00Oomoo`1AOol00`00Oomoo`0@
Ool001moo`03001oogoo02eoo`03001oogoo0;=oo`<00003Ool007oo039oo`03001oogoo051oo`03
001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0/Goo1P00=7oo00<007ooOol0D7oo00<0
07ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2_Ool20004Ool00`00Oomoo`0cOol00`00
Oomoo`1@Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0:aoo`<000Ioo`03001o
ogoo03Aoo`03001oogoo04moo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0ZWoo
0P002Goo00<007ooOol0=7oo00<007ooOol0Cgoo00<007ooOol047oo000OOol3000]Ool00`00Oomo
o`2WOol3000;Ool01000Oomoogoo0`0000=oo`000000;Goo00<007ooOol0CGoo0`004Woo000OOol0
0`00Oomoo`0]Ool00`00Oomoo`2UOol2000>Ool00`00Oomoo`02Ool01000Oomoo`00;Woo00<007oo
Ool0Cgoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2ROol3000@Ool00`00Oomo
o`02Ool00`00Ool0000`Ool00`00Oomoo`1>Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03
001oogoo0:1oo`8001=oo`03001oogoo009oo`80035oo`03001oogoo04ioo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0WGoo0`005Goo00<007ooOol00Woo00<007oo0000<7oo00<0
07ooOol0CWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2KOol2000HOol00`00
Oomoo`02Ool01000Oomoo`00<7oo00<007ooOol0CGoo00<007ooOol047oo000OOol00`00Oomoo`0]
Ool00`00Oomoo`2HOol3000JOol01000Oomoogoo0`0000=oo`000000;goo00<007ooOol0CGoo00<0
07ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2FOol2000MOol00`00Oomoo`0fOol00`00
Oomoo`1=Ool00`00Oomoo`0@Ool001moo`<002eoo`03001oogoo09=oo`<001moo`03001oogoo03Mo
o`03001oogoo04Yoo`<0019oo`007goo00<007ooOol0;Goo00<007ooOol0TGoo0P008Woo00<007oo
Ool0=goo00<007ooOol0C7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2>Ool3
000TOol00`00Oomoo`0gOol00`00Oomoo`1<Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03
001oogoo08aoo`8002Moo`03001oogoo03Qoo`03001oogoo04]oo`03001oogoo011oo`007goo00<0
07ooOol0;Goo00<007ooOol0RGoo0`00:Goo00<007ooOol0>7oo00<007ooOol0Bgoo00<007ooOol0
47oo000?Ool50003Ool20006Ool00`00Oomoo`0]Ool00`00Oomoo`27Ool2000/Ool00`00Oomoo`0h
Ool00`00Oomoo`1;Ool00`00Oomoo`0@Ool0011oo`04001oogoo0002Ool01000Oomoo`001Goo00<0
07ooOol0;Goo00<007ooOol0Q7oo0`00;Woo00<007ooOol0>7oo00<007ooOol0Bgoo00<007ooOol0
47oo0009Ool50003Ool00`00Oomoo`02Ool01000Oomoo`001Goo00<007ooOol0;Goo00<007ooOol0
PWoo0P00<Goo00<007ooOol0>7oo00<007ooOol0Bgoo00<007ooOol047oo000BOol01@00Oomoogoo
00000Woo00<007ooOol00goo1000:Woo1P00Ogoo0P00<goo00<007ooOol0>Goo00<007ooOol0Agoo
10004Woo000?Ool01@00Oomoogoo00000Woo00@007ooOol000Eoo`03001oogoo02Eoo`H0009oo`04
001oogooOol8001dOol3000eOol00`00Oomoo`0iOol00`00Oomoo`1:Ool00`00Oomoo`0@Ool000mo
o`05001oogooOol00002Ool01000Oomoo`001Goo00<007ooOol08Woo0`0027oo00<007ooOol02Goo
0P00L7oo0P00>7oo00<007ooOol0>Goo00<007ooOol0BWoo00<007ooOol047oo000@Ool30004Ool2
0006Ool00`00Oomoo`0POol2000;Ool00`00Oomoo`0;Ool00`00Oomoo`1ZOol3000jOol00`00Oomo
o`0iOol00`00Oomoo`1:Ool00`00Oomoo`0@Ool001moo`03001oogoo01moo`03001oogoo00]oo`03
001oogoo00aoo`<006Moo`8003eoo`03001oogoo03Uoo`03001oogoo04Yoo`03001oogoo011oo`00
7goo00<007ooOol07Goo0P003Woo00<007ooOol03goo00<007ooOol0HGoo0`00?goo00<007ooOol0
>Goo00<007ooOol0BWoo00<007ooOol047oo000OOol00`00Oomoo`0KOol2000@Ool00`00Oomoo`0@
Ool00`00Oomoo`1NOol20012Ool00`00Oomoo`0iOol00`00Oomoo`1:Ool00`00Oomoo`0@Ool001mo
o`03001oogoo01Yoo`03001oogoo011oo`03001oogoo015oo`03001oogoo05Yoo`<004Aoo`03001o
ogoo03Yoo`03001oogoo04Uoo`03001oogoo011oo`007goo0`0067oo0P004goo00<007ooOol04Woo
00<007ooOol0Egoo0P00Agoo00<007ooOol0>Woo00<007ooOol0Agoo0`004Woo000OOol00`00Oomo
o`0GOol00`00Oomoo`0COol00`00Oomoo`0COol00`00Oomoo`1COol30019Ool00`00Oomoo`0jOol0
0`00Oomoo`19Ool00`00Oomoo`0@Ool001moo`03001oogoo01Ioo`03001oogoo01Aoo`03001oogoo
01Aoo`03001oogoo051oo`8004aoo`03001oogoo03Yoo`03001oogoo04Uoo`03001oogoo011oo`00
7goo00<007ooOol05Woo00<007ooOol057oo00<007ooOol05Goo00<007ooOol0C7oo0`00CWoo00<0
07ooOol0>Woo00<007ooOol0BGoo00<007ooOol047oo000OOol00`00Oomoo`0EOol00`00Oomoo`0E
Ool00`00Oomoo`0FOol00`00Oomoo`19Ool2001AOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00
Oomoo`0@Ool001moo`03001oogoo01Aoo`03001oogoo01Ioo`03001oogoo01Ioo`03001oogoo04Io
o`<005=oo`03001oogoo03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo00<007ooOol057oo
00<007ooOol05Woo00<007ooOol05goo00<007ooOol0@goo0P00EWoo00<007ooOol0>goo00<007oo
Ool0B7oo00<007ooOol047oo000OOol00`00Oomoo`0COol00`00Oomoo`0GOol00`00Oomoo`0GOol0
0`00Oomoo`10Ool3001HOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`<0
01=oo`03001oogoo01Moo`03001oogoo01Qoo`03001oogoo03eoo`8005]oo`03001oogoo03]oo`03
001oogoo04Ioo`<0019oo`007goo00<007ooOol04Woo00<007ooOol067oo00<007ooOol06Goo00<0
07ooOol0>Goo0`00GGoo00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo000OOol00`00
Oomoo`0AOol00`00Oomoo`0IOol00`00Oomoo`0IOol00`00Oomoo`0gOol2001POol00`00Oomoo`0k
Ool00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo015oo`03001oogoo01Uoo`03001o
ogoo01Yoo`03001oogoo03=oo`<0069oo`03001oogoo03]oo`03001oogoo04Qoo`03001oogoo011o
o`007goo00<007ooOol047oo00<007ooOol06Woo00<007ooOol06Woo00<007ooOol0<Goo0P00IGoo
00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo000OOol00`00Oomoo`0@Ool00`00Oomo
o`0JOol00`00Oomoo`0JOol00`00Oomoo`0^Ool3001WOol00`00Oomoo`0kOol00`00Oomoo`18Ool0
0`00Oomoo`0@Ool001moo`03001oogoo011oo`03001oogoo01Yoo`03001oogoo01]oo`03001oogoo
02]oo`8006Yoo`03001oogoo03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo00<007ooOol0
3goo00<007ooOol06goo00D007oo000007oo00<0009oo`8001=oo`03001oogoo01=oo`@000Aoo`80
00Yoo`<006aoo`03001oogoo03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo0`003goo00<0
07ooOol06goo00<007oo00000goo00@007ooOol0009oo`03001oogoo011oo`03001oogoo01Aoo`04
001oogoo0002Ool01000Oomoo`001goo0P00Kgoo00<007ooOol0>goo00<007ooOol0AWoo0`004Woo
000OOol00`00Oomoo`0?Ool00`00Oomoo`0KOol00`00Ool000040002Ool01000Oomoo`004Woo00<0
07ooOol057oo00@007ooOol0009oo`04001oogoo0004Ool3001aOol00`00Oomoo`0kOol00`00Oomo
o`18Ool00`00Oomoo`0@Ool001moo`03001oogoo00moo`03001oogoo01]oo`06001oogoo001oo`00
0goo00@007ooOol0019oo`03001oogoo01Aoo`<000=oo`04001oogoo0002Ool2001dOol00`00Oomo
o`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo00ioo`03001oogoo01aoo`06
001oogoo001oo`000goo00@007ooOol001=oo`03001oogoo01=oo`04001oogoo0002Ool00`00Oomo
o`03001fOol00`00Oomoo`0lOol00`00Oomoo`17Ool00`00Oomoo`0@Ool001moo`03001oogoo00io
o`03001oogoo01aoo`05001oogooOol00004Ool01000Oomoo`004goo00<007ooOol04goo00@007oo
Ool0009oo`@007Qoo`03001oogoo03aoo`03001oogoo04Moo`03001oogoo011oo`005goo0P001Woo
00<007ooOol03Woo00<007ooOol077oo00<007ooOol00P001Goo0P0057oo00<007ooOol04Woo1000
00=oo`0000000`00NGoo00<007ooOol0?7oo00<007ooOol0Agoo00<007ooOol047oo000FOol01000
Oomoo`001Goo00<007ooOol03Woo00<007ooOol06goo10007Goo00<007ooOol047oo100000=oo`00
0000OWoo00<007ooOol0?7oo00<007ooOol0Agoo00<007ooOol047oo000FOol01000Oomoo`001Goo
00<007ooOol03Woo00<007ooOol06goo0P0000=oo`00Ool077oo00<007ooOol047oo00<007oo0000
0P00P7oo00<007ooOol0?7oo00<007ooOol0Agoo00<007ooOol047oo000FOol01000Oomoo`001Goo
o`00L`004Woo000FOol01000Oomoo`001Goo00<007ooOol03Woo00<007ooOol06goo10007Goo00<0
07ooOol03Goo100000=oo`000000PGoo00<007ooOol0?7oo00<007ooOol0Agoo00<007ooOol047oo
000FOol01000Oomoo`001Goo00<007ooOol03Woo00<007ooOol06goo0P007goo00<007ooOol02goo
0P0017oo00<007ooOol0PGoo00<007ooOol0?7oo00<007ooOol0Agoo00<007ooOol047oo000GOol2
0006Ool00`00Oomoo`0>Ool00`00Oomoo`0KOol2000OOol00`00Oomoo`08Ool3002:Ool00`00Oomo
o`0lOol00`00Oomoo`17Ool00`00Oomoo`0@Ool001moo`03001oogoo00ioo`03001oogoo01Yoo`03
001oo`0001moo`03001oogoo00Ioo`8008eoo`03001oogoo03aoo`03001oogoo04Moo`03001oogoo
011oo`007goo00<007ooOol03Woo00<007ooOol06Goo00@007ooOol001moo`03001oogoo00=oo`<0
08moo`03001oogoo03aoo`03001oogoo04Moo`03001oogoo011oo`007goo00<007ooOol03goo00<0
07ooOol067oo00@007ooOol001ioo`03001oogoo009oo`80099oo`03001oogoo03aoo`03001oogoo
04Moo`03001oogoo011oo`007goo00<007ooOol03goo00<007ooOol05goo00D007ooOomoo`0001io
o`03001oogoo008009Aoo`03001oogoo03aoo`03001oogoo04Moo`03001oogoo011oo`007goo0`00
3goo00<007ooOol05goo00D007ooOomoo`0001ioo`<009Ioo`03001oogoo03]oo`03001oogoo04Io
o`<0019oo`007goo00<007ooOol03goo00<007ooOol05Woo00<007ooOol00Woo00<007ooOol06Woo
0`00V7oo00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo000OOol00`00Oomoo`0@Ool0
0`00Oomoo`0EOol00`00Oomoo`02Ool00`00Oomoo`0GOol30002Ool00`00Oomoo`2FOol00`00Oomo
o`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo011oo`03001oogoo01Aoo`03
001oogoo00=oo`03001oogoo01Eoo`8000Aoo`03001oogoo09Moo`03001oogoo03]oo`03001oogoo
04Qoo`03001oogoo011oo`007goo00<007ooOol047oo00<007ooOol057oo00<007ooOol00goo00<0
07ooOol04Woo0`001Goo00<007ooOol0V7oo00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol0
47oo000OOol00`00Oomoo`0AOol00`00Oomoo`0BOol00`00Oomoo`04Ool00`00Oomoo`0@Ool20008
Ool00`00Oomoo`2HOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001o
ogoo015oo`03001oogoo015oo`03001oogoo00Eoo`03001oogoo00eoo`<000Uoo`03001oogoo09Uo
o`03001oogoo03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo00<007ooOol04Woo00<007oo
Ool047oo00<007ooOol01Goo00<007ooOol02goo0P0037oo00<007ooOol0VGoo00<007ooOol0>goo
00<007ooOol0B7oo00<007ooOol047oo000OOol3000COol00`00Oomoo`0>Ool00`00Oomoo`06Ool0
0`00Oomoo`08Ool3000>Ool00`00Oomoo`2IOol00`00Oomoo`0kOol00`00Oomoo`16Ool3000BOol0
01moo`03001oogoo01=oo`03001oogoo00ioo`03001oogoo00Ioo`03001oogoo00Ioo`80011oo`03
001oogoo09Yoo`03001oogoo03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo00<007ooOol0
57oo00<007ooOol037oo00<007ooOol01goo00<007ooOol00goo0`004Goo00<007ooOol0Vgoo00<0
07ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo000OOol00`00Oomoo`0DOol00`00Oomoo`0<
Ool00`00Oomoo`07Ool01000Oomoogoo0P0057oo00<007ooOol0Vgoo00<007ooOol0>Woo00<007oo
Ool0BGoo00<007ooOol047oo000OOol00`00Oomoo`0EOol00`00Oomoo`0:Ool00`00Oomoo`08Ool4
000DOol2002NOol00`00Oomoo`0jOol00`00Oomoo`19Ool00`00Oomoo`0@Ool001moo`03001oogoo
01Ioo`8000Yoo`03001oogoo00Moo`8001Ioo`03001oogoo09ioo`03001oogoo03Yoo`03001oogoo
04Uoo`03001oogoo011oo`007goo00<007ooOol067oo00<007ooOol01Woo00<007ooOol01Goo0`00
00=oo`00Ool057oo00<007ooOol0Wgoo00<007ooOol0>Woo00<007ooOol0BGoo00<007ooOol047oo
000OOol00`00Oomoo`0IOol00`00Oomoo`04Ool00`00Oomoo`04Ool20004Ool00`00Oomoo`0BOol0
0`00Oomoo`2POol00`00Oomoo`0jOol00`00Oomoo`19Ool00`00Oomoo`0@Ool001moo`<001Yoo`03
001oogoo00=oo`04001oogooOol30006Ool00`00Oomoo`0AOol00`00Oomoo`2QOol00`00Oomoo`0j
Ool00`00Oomoo`17Ool3000BOol001moo`03001oogoo01]oo`D0009oo`8000Uoo`03001oogoo011o
o`03001oogoo0:9oo`03001oogoo03Yoo`03001oogoo04Uoo`03001oogoo011oo`007goo00<007oo
Ool077oo0P0000Aoo`00000000]oo`03001oogoo00ioo`800:Eoo`03001oogoo03Yoo`03001oogoo
04Uoo`03001oogoo011oo`007goo00<007ooOol077oo00<007oo00000P0037oo00<007ooOol03Goo
00<007ooOol0YGoo00<007ooOol0>Woo00<007ooOol0BGoo00<007ooOol047oo000OOol00`00Oomo
o`0LOol01000Oomoogoo0P002goo00<007ooOol02goo0P00Z7oo00<007ooOol0>Goo00<007ooOol0
BWoo00<007ooOol047oo000?Ool50003Ool20006Ool00`00Oomoo`0LOol40002Ool00`00Oomoo`08
Ool00`00Oomoo`08Ool3002ZOol00`00Oomoo`0iOol00`00Oomoo`1:Ool00`00Oomoo`0@Ool0011o
o`04001oogoo0002Ool01000Oomoo`001Goo00<007ooOol08goo1@001Goo00<007ooOol017oo1000
[Goo00<007ooOol0>Goo00<007ooOol0BWoo00<007ooOol047oo000AOol00`00Oomoo`02Ool01000
Oomoo`001Goo00<007ooOol0:7oo3000/Goo00<007ooOol0>Goo00<007ooOol0BWoo00<007ooOol0
47oo000BOol01@00Oomoogoo00000Woo00<007ooOol00goo10008Goo0P0000Aoo`00000000Eoo`03
001oogoo0;Eoo`03001oogoo03Uoo`03001oogoo04Moo`@0019oo`003goo00D007ooOomoo`00009o
o`04001oogoo0005Ool00`00Oomoo`0ROol01@00Oomoogoo00001Woo00<007ooOol0]Goo00<007oo
Ool0>Goo00<007ooOol0BWoo00<007ooOol047oo000?Ool01@00Oomoogoo00000Woo00@007ooOol0
00Eoo`03001oogoo029oo`D000Ioo`03001oogoo0;Eoo`03001oogoo03Qoo`03001oogoo04]oo`03
001oogoo011oo`0047oo0`0017oo0P001Woo00<007ooOol08goo00<007oo00001goo00<007ooOol0
]Goo00<007ooOol0>7oo00<007ooOol0Bgoo00<007ooOol047oo000OOol00`00Oomoo`0SOol00`00
Ool00007Ool00`00Oomoo`2eOol00`00Oomoo`0hOol00`00Oomoo`1;Ool00`00Oomoo`0@Ool001mo
o`03001oogoo02Aoo`03001oogoo00Ioo`03001oogoo0;Eoo`03001oogoo03Qoo`03001oogoo04]o
o`03001oogoo011oo`007goo00<007ooOol08goo0P0027oo00<007ooOol0]Goo00<007ooOol0=goo
00<007ooOol0C7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomo
o`0gOol00`00Oomoo`1<Ool00`00Oomoo`0@Ool001moo`<002eoo`03001oogoo0;Eoo`03001oogoo
03Moo`03001oogoo04Yoo`<0019oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0
=goo00<007ooOol0C7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00
Oomoo`0fOol00`00Oomoo`1=Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eo
o`03001oogoo03Ioo`03001oogoo04eoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007oo
Ool0]Goo00<007ooOol0=Woo00<007ooOol0CGoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool0
0`00Oomoo`2eOol00`00Oomoo`0eOol00`00Oomoo`1>Ool00`00Oomoo`0@Ool001moo`03001oogoo
02eoo`03001oogoo0;Eoo`03001oogoo03Eoo`03001oogoo04ioo`03001oogoo011oo`007goo00<0
07ooOol0;Goo00<007ooOol0]Goo00<007ooOol0=Goo00<007ooOol0CWoo00<007ooOol047oo000O
Ool3000]Ool00`00Oomoo`2eOol00`00Oomoo`0dOol00`00Oomoo`1=Ool3000BOol001moo`03001o
ogoo02eoo`03001oogoo0;Eoo`03001oogoo03Aoo`03001oogoo04moo`03001oogoo011oo`007goo
00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0=7oo00<007ooOol0Cgoo00<007ooOol047oo
000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0cOol00`00Oomoo`1@Ool00`00Oomo
o`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03=oo`03001oogoo051oo`03
001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0<goo00<007ooOol0
D7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0bOol00`00
Oomoo`1AOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo039o
o`03001oogoo055oo`03001oogoo011oo`007goo0`00;Goo00<007ooOol0]Goo00<007ooOol0<Woo
00<007ooOol0Cgoo0`004Woo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0aOol0
0`00Oomoo`1BOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo
035oo`03001oogoo059oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<0
07ooOol0<7oo00<007ooOol0Dgoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2e
Ool00`00Oomoo`0`Ool00`00Oomoo`1COol00`00Oomoo`0@Ool0015oo`<000=oo`8000Ioo`03001o
ogoo02eoo`03001oogoo0;Eoo`03001oogoo031oo`03001oogoo05=oo`03001oogoo011oo`004Woo
00D007ooOomoo`00009oo`03001oogoo00=oo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo
02moo`03001oogoo05Aoo`03001oogoo011oo`003goo1@000Woo00@007ooOol000Eoo`03001oogoo
02eoo`03001oogoo0;Eoo`03001oogoo02moo`03001oogoo05Aoo`03001oogoo011oo`003goo00@0
07ooOol000=oo`04001oogoo0005Ool4000/Ool00`00Oomoo`2eOol00`00Oomoo`0^Ool00`00Oomo
o`1BOol4000BOol0011oo`03001oo`0000=oo`04001oogoo0005Ool00`00Oomoo`0]Ool00`00Oomo
o`2eOol00`00Oomoo`0^Ool00`00Oomoo`1EOol00`00Oomoo`0@Ool0015oo`8000=oo`04001oogoo
0005Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0]Ool00`00Oomoo`1FOol00`00Oomo
o`0@Ool0019oo`03001oogoo009oo`8000Ioo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo
02eoo`03001oogoo05Ioo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<0
07ooOol0;Goo00<007ooOol0EWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2e
Ool00`00Oomoo`0/Ool00`00Oomoo`1GOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001o
ogoo0;Eoo`03001oogoo02aoo`03001oogoo05Moo`03001oogoo011oo`007goo00<007ooOol0;Goo
00<007ooOol0]Goo00<007ooOol0:goo00<007ooOol0F7oo00<007ooOol047oo000OOol3000]Ool0
0`00Oomoo`2eOol00`00Oomoo`0[Ool00`00Oomoo`1FOol3000BOol001moo`03001oogoo02eoo`03
001oogoo0;Eoo`03001oogoo02Yoo`03001oogoo05Uoo`03001oogoo011oo`007goo00<007ooOol0
;Goo00<007ooOol0]Goo00<007ooOol0:Woo00<007ooOol0FGoo00<007ooOol047oo000OOol00`00
Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0YOol00`00Oomoo`1JOol00`00Oomoo`0@Ool001mo
o`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02Uoo`03001oogoo05Yoo`03001oogoo011o
o`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0:7oo00<007ooOol0Fgoo00<007oo
Ool047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0WOol00`00Oomoo`1LOol0
0`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02Moo`03001oogoo
05aoo`03001oogoo011oo`007goo0`00;Goo00<007ooOol0]Goo00<007ooOol09Woo00<007ooOol0
Fgoo0`004Woo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0VOol00`00Oomoo`1M
Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02Eoo`03001o
ogoo05ioo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol09Goo
00<007ooOol0GWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomo
o`0TOol00`00Oomoo`1OOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03
001oogoo02=oo`03001oogoo061oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0
]Goo00<007ooOol08Woo00<007ooOol0HGoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00
Oomoo`2eOol00`00Oomoo`0QOol00`00Oomoo`1ROol00`00Oomoo`0@Ool001moo`<002eoo`03001o
ogoo0;Eoo`03001oogoo025oo`03001oogoo061oo`<0019oo`007goo00<007ooOol0;Goo00<007oo
Ool0]Goo00<007ooOol087oo00<007ooOol0Hgoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool0
0`00Oomoo`2eOol00`00Oomoo`0OOol00`00Oomoo`1TOol00`00Oomoo`0@Ool001moo`03001oogoo
02eoo`03001oogoo0;Eoo`03001oogoo01ioo`03001oogoo06Eoo`03001oogoo011oo`007goo00<0
07ooOol0;Goo00<007ooOol0]Goo00<007ooOol07Goo00<007ooOol0IWoo00<007ooOol047oo000@
Ool30004Ool20006Ool00`00Oomoo`0]Ool00`00Oomoo`2fOol00`00Oomoo`0LOol00`00Oomoo`1V
Ool00`00Oomoo`0@Ool000moo`05001oogooOol00002Ool01000Oomoo`001Goo00<007ooOol0;Goo
00<007ooOol0]Woo00<007ooOol06goo00<007ooOol0Igoo00<007ooOol047oo000?Ool01@00Oomo
ogoo00000Woo00@007ooOol000Eoo`03001oogoo02eoo`03001oogoo0;Ioo`03001oogoo01Yoo`03
001oogoo06Qoo`03001oogoo011oo`003goo10000goo00@007ooOol000Eoo`@002aoo`03001oogoo
0;Ioo`03001oogoo01Uoo`03001oogoo06Ioo`@0019oo`003goo00<007ooOol017oo00@007ooOol0
00Eoo`03001oogoo02eoo`03001oogoo0;Ioo`03001oogoo01Moo`8006aoo`03001oogoo011oo`00
47oo00<007ooOol00goo00@007ooOol000Eoo`03001oogoo02eoo`03001oogoo0;Moo`03001oogoo
01Eoo`03001oogoo06aoo`03001oogoo011oo`004Goo0P0017oo0P001Woo00<007ooOol0;Goo00<0
07ooOol0]goo00<007ooOol057oo00<007ooOol0KGoo00<007ooOol047oo000OOol00`00Oomoo`0]
Ool00`00Oomoo`2gOol00`00Oomoo`0COol00`00Oomoo`1^Ool00`00Oomoo`0@Ool001moo`03001o
ogoo02eoo`03001oogoo0;Moo`03001oogoo015oo`80075oo`03001oogoo011oo`007goo00<007oo
Ool0;Goo00<007ooOol0^7oo00<007ooOol03goo00<007ooOol0LGoo00<007ooOol047oo000OOol0
0`00Oomoo`0]Ool00`00Oomoo`2hOol00`00Oomoo`0>Ool00`00Oomoo`1bOol00`00Oomoo`0@Ool0
01moo`<002eoo`03001oogoo0;Uoo`03001oogoo00]oo`8007=oo`<0019oo`007goo00<007ooOol0
;Goo00<007ooOol0^Woo00<007ooOol027oo0P00Mgoo00<007ooOol047oo000OOol00`00Oomoo`0]
Ool00`00Oomoo`2kOol20007Ool00`00Oomoo`1gOol00`00Oomoo`0@Ool001moo`03001oogoo02eo
o`03001oogoo0;eoo`L007Yoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0ogoo
?goo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`3oOoloOol00`00Oomoo`0@Ool0
01moo`03001oogoo02eoo`03001oogoo04ioo`03001oogoo04eoo`03001oogoo04eoo`03001oogoo
04eoo`03001oogoo011oo`007goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<0
07ooOol03Goo00<007ooOol03Woo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<0
07ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<0
07ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<0
07ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<0
07ooOol047oo000OOooo001c000BOol00?moojAoo`00ogooY7oo003oOonTOol00?moojAoo`00ogoo
Y7oo001nOol30003Ool3002bOol00`00Oomoo`1WOol007moo`03001oogoo00=oo`03001oogoo0;9o
o`03001oogoo06Ioo`00LWoo0`0000Aoo`00001oo`<000=oo`<000=oo`<000=oo`<0009oo`D00004
Ool00000Ool20003Ool200000goo000000020005Ool00`00Oomoo`02Ool30009Ool40002Ool30002
Ool40008Ool3000017oo000007oo0`000Woo0`0000Aoo`00001oo`<0009oo`H00004Ool000000002
Ool50002Ool40002Ool30002Ool300000goo000000050002Ool30002Ool300000goo000000020000
0goo00000002Ool30002Ool30003Ool40005Ool00`00Oomoo`1UOol007=oo`06001oogoo001oo`00
0goo00@007ooOol0009oo`04001oogoo0002Ool00`00Ool00007Ool00`00Oomoo`02Ool00`00Ool0
0003Ool01000Oomoo`000Woo00<007ooOol017oo00D007ooOomoo`0000]oo`04001oogoo0002Ool0
0`00Oomoo`07Ool00`00Oomoo`06Ool01P00Oomoo`00Ool000=oo`04001oogoo0002Ool00`00Ool0
0003Ool01000Oomoo`000Woo00<007oo00000goo00D007ooOomoo`0000=oo`04001oogoo0002Ool0
0`00Oomoo`04Ool01000Oomoo`000goo00D007ooOomoo`0000Ioo`04001oogoo0002Ool00`00Ool0
0002Ool00`00Oomoo`04Ool00`00Oomoo`06Ool00`00Oomoo`02Ool00`00Oomoo`1UOol007=oo`03
001oo`00009oo`05001oogooOol00002Ool01000Oomoo`000Woo00D007ooOol007oo00D000=oo`03
001oogoo009oo`8000Aoo`04001oogoo0002Ool00`00Oomoo`03Ool00`00Ool00002Ool50007Ool0
1000Oomoo`000Woo1@000Woo0`002Goo00<007oo00000Woo00D007ooOomoo`00009oo`06001oogoo
001oo`001Woo00H007ooOol007oo0003Ool01@00Oomoogoo00000goo00@007ooOol0009oo`D0009o
o`04001oogoo0003Ool01000Oomoogoo1@000Woo00@007ooOol0009oo`8000=oo`D0009oo`03001o
ogoo00=oo`<000Eoo`03001oogoo06Eoo`00Lgoo0P000goo00D007ooOomoo`00009oo`04001oogoo
0002Ool01P00Oomoo`00Ool000=oo`05001oogooOol00004Ool00`00Ool00003Ool01000Oomoo`00
0Woo0P0017oo00<007oo00000Woo00D007ooOomoo`0000Moo`04001oogoo0002Ool01`00Oomoogoo
001oo`0000aoo`8000=oo`05001oogooOol00002Ool01P00Oomoo`00Ool000=oo`04001oogoo0002
Ool00`00Ool00003Ool01@00Oomoogoo00000goo00@007ooOol0009oo`05001oogooOol00002Ool0
1000Oomoo`000goo00D007ooOomoo`0000=oo`04001oogoo0002Ool01P00Oomoo`00Ool0009oo`05
001oogooOol00002Ool20003Ool00`00Oomoo`06Ool00`00Oomoo`1UOol007=oo`03001oo`0000=o
o`<0009oo`@0009oo`@000=oo`<000Aoo`03001oogoo009oo`05001oo`00001oo`02000017oo0000
07oo0P0000Aoo`00001oo`800003Ool00000009oo`<000Uoo`<000=oo`<000=oo`@000Qoo`03001o
o`0000=oo`<0009oo`@000=oo`<000=oo`<000=oo`<0009oo`<000Aoo`<000=oo`<0009oo`@000Ao
o`03001oogoo009oo`<0009oo`@000=oo`04001oo`000002Ool30002Ool200000goo00000002Ool4
0003Ool00`00Oomoo`1VOol007=oo`04001oogoo000KOol00`00Oomoo`02Ool00`00Oomoo`0SOol0
0`00Oomoo`0COol01000Oomoo`0057oo00<007ooOol04Goo00<007ooOol03Woo00<007ooOol03Woo
00<007ooOol05Goo00<007ooOol0Igoo001bOol300000goo0000000HOol30003Ool2000TOol2000D
Ool300000goo0000000BOol2000<Ool00`00Oomoo`03Ool2000>Ool3000?Ool20021Ool00?moojAo
o`00ogooY7oo0000\
\>"],
  ImageRangeCache->{{{0, 418.625}, {254.438, 0}} -> {-49.9366, -78.4951, \
0.624374, 0.624374}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6087 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.130435 0.00434783 0.304348 0.00434783 [
[.13043 -0.0125 -3 -9 ]
[.13043 -0.0125 3 0 ]
[.34783 -0.0125 -6 -9 ]
[.34783 -0.0125 6 0 ]
[.56522 -0.0125 -9 -9 ]
[.56522 -0.0125 9 0 ]
[.78261 -0.0125 -9 -9 ]
[.78261 -0.0125 9 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04348 -18 -4.5 ]
[-0.0125 .04348 0 4.5 ]
[-0.0125 .13043 -18 -4.5 ]
[-0.0125 .13043 0 4.5 ]
[-0.0125 .21739 -18 -4.5 ]
[-0.0125 .21739 0 4.5 ]
[-0.0125 .30435 -6 -4.5 ]
[-0.0125 .30435 0 4.5 ]
[-0.0125 .3913 -12 -4.5 ]
[-0.0125 .3913 0 4.5 ]
[-0.0125 .47826 -12 -4.5 ]
[-0.0125 .47826 0 4.5 ]
[-0.0125 .56522 -12 -4.5 ]
[-0.0125 .56522 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .6087 .125 0 ]
[ 1 0 .125 0 ]
[.5 .6212 -104 0 ]
[.5 .6212 104 12 ]
[ 0 0 0 0 ]
[ 1 .6087 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13043 0 m
.13043 .00625 L
s
[(0)] .13043 -0.0125 0 1 Mshowa
.34783 0 m
.34783 .00625 L
s
[(50)] .34783 -0.0125 0 1 Mshowa
.56522 0 m
.56522 .00625 L
s
[(100)] .56522 -0.0125 0 1 Mshowa
.78261 0 m
.78261 .00625 L
s
[(150)] .78261 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(200)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.17391 0 m
.17391 .00375 L
s
.21739 0 m
.21739 .00375 L
s
.26087 0 m
.26087 .00375 L
s
.30435 0 m
.30435 .00375 L
s
.3913 0 m
.3913 .00375 L
s
.43478 0 m
.43478 .00375 L
s
.47826 0 m
.47826 .00375 L
s
.52174 0 m
.52174 .00375 L
s
.6087 0 m
.6087 .00375 L
s
.65217 0 m
.65217 .00375 L
s
.69565 0 m
.69565 .00375 L
s
.73913 0 m
.73913 .00375 L
s
.82609 0 m
.82609 .00375 L
s
.86957 0 m
.86957 .00375 L
s
.91304 0 m
.91304 .00375 L
s
.95652 0 m
.95652 .00375 L
s
.08696 0 m
.08696 .00375 L
s
.04348 0 m
.04348 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04348 m
.00625 .04348 L
s
[(-60)] -0.0125 .04348 1 0 Mshowa
0 .13043 m
.00625 .13043 L
s
[(-40)] -0.0125 .13043 1 0 Mshowa
0 .21739 m
.00625 .21739 L
s
[(-20)] -0.0125 .21739 1 0 Mshowa
0 .30435 m
.00625 .30435 L
s
[(0)] -0.0125 .30435 1 0 Mshowa
0 .3913 m
.00625 .3913 L
s
[(20)] -0.0125 .3913 1 0 Mshowa
0 .47826 m
.00625 .47826 L
s
[(40)] -0.0125 .47826 1 0 Mshowa
0 .56522 m
.00625 .56522 L
s
[(60)] -0.0125 .56522 1 0 Mshowa
.125 Mabswid
0 .06522 m
.00375 .06522 L
s
0 .08696 m
.00375 .08696 L
s
0 .1087 m
.00375 .1087 L
s
0 .15217 m
.00375 .15217 L
s
0 .17391 m
.00375 .17391 L
s
0 .19565 m
.00375 .19565 L
s
0 .23913 m
.00375 .23913 L
s
0 .26087 m
.00375 .26087 L
s
0 .28261 m
.00375 .28261 L
s
0 .32609 m
.00375 .32609 L
s
0 .34783 m
.00375 .34783 L
s
0 .36957 m
.00375 .36957 L
s
0 .41304 m
.00375 .41304 L
s
0 .43478 m
.00375 .43478 L
s
0 .45652 m
.00375 .45652 L
s
0 .5 m
.00375 .5 L
s
0 .52174 m
.00375 .52174 L
s
0 .54348 m
.00375 .54348 L
s
0 .02174 m
.00375 .02174 L
s
0 .58696 m
.00375 .58696 L
s
.25 Mabswid
0 0 m
0 .6087 L
s
.13043 .60245 m
.13043 .6087 L
s
.34783 .60245 m
.34783 .6087 L
s
.56522 .60245 m
.56522 .6087 L
s
.78261 .60245 m
.78261 .6087 L
s
.125 Mabswid
.17391 .60495 m
.17391 .6087 L
s
.21739 .60495 m
.21739 .6087 L
s
.26087 .60495 m
.26087 .6087 L
s
.30435 .60495 m
.30435 .6087 L
s
.3913 .60495 m
.3913 .6087 L
s
.43478 .60495 m
.43478 .6087 L
s
.47826 .60495 m
.47826 .6087 L
s
.52174 .60495 m
.52174 .6087 L
s
.6087 .60495 m
.6087 .6087 L
s
.65217 .60495 m
.65217 .6087 L
s
.69565 .60495 m
.69565 .6087 L
s
.73913 .60495 m
.73913 .6087 L
s
.82609 .60495 m
.82609 .6087 L
s
.86957 .60495 m
.86957 .6087 L
s
.91304 .60495 m
.91304 .6087 L
s
.95652 .60495 m
.95652 .6087 L
s
.08696 .60495 m
.08696 .6087 L
s
.04348 .60495 m
.04348 .6087 L
s
.25 Mabswid
0 .6087 m
1 .6087 L
s
.99375 .04348 m
1 .04348 L
s
.99375 .13043 m
1 .13043 L
s
.99375 .21739 m
1 .21739 L
s
.99375 .30435 m
1 .30435 L
s
.99375 .3913 m
1 .3913 L
s
.99375 .47826 m
1 .47826 L
s
.99375 .56522 m
1 .56522 L
s
.125 Mabswid
.99625 .06522 m
1 .06522 L
s
.99625 .08696 m
1 .08696 L
s
.99625 .1087 m
1 .1087 L
s
.99625 .15217 m
1 .15217 L
s
.99625 .17391 m
1 .17391 L
s
.99625 .19565 m
1 .19565 L
s
.99625 .23913 m
1 .23913 L
s
.99625 .26087 m
1 .26087 L
s
.99625 .28261 m
1 .28261 L
s
.99625 .32609 m
1 .32609 L
s
.99625 .34783 m
1 .34783 L
s
.99625 .36957 m
1 .36957 L
s
.99625 .41304 m
1 .41304 L
s
.99625 .43478 m
1 .43478 L
s
.99625 .45652 m
1 .45652 L
s
.99625 .5 m
1 .5 L
s
.99625 .52174 m
1 .52174 L
s
.99625 .54348 m
1 .54348 L
s
.99625 .02174 m
1 .02174 L
s
.99625 .58696 m
1 .58696 L
s
.25 Mabswid
1 0 m
1 .6087 L
s
0 .30435 m
1 .30435 L
s
.13043 0 m
.13043 .6087 L
s
gsave
.5 .6212 -165 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Koppelkurve) show
135.000 13.000 moveto
(des) show
159.000 13.000 moveto
(Konchoidenlenkers) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
261.000 13.000 moveto
(L) show
267.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .6087 L
0 .6087 L
closepath
clip
newpath
.5 Mabswid
.13043 .30435 m
.13061 .30435 L
.1308 .30435 L
.13098 .30435 L
.13116 .30435 L
.13134 .30435 L
.13152 .30435 L
.13171 .30435 L
.13189 .30435 L
.13207 .30435 L
.13225 .30435 L
.13243 .30435 L
.13261 .30435 L
.13279 .30435 L
.13297 .30435 L
.13316 .30435 L
.13334 .30435 L
.13351 .30435 L
.1337 .30435 L
.13388 .30435 L
.13407 .30435 L
.13425 .30435 L
.13442 .30435 L
.13461 .30435 L
.13478 .30435 L
s
.7986 .30435 m
.79856 .29795 L
.79844 .29213 L
.79821 .28543 L
.7979 .27911 L
.79713 .26793 L
.79599 .25589 L
.79438 .24282 L
.79228 .2292 L
.78759 .20556 L
.78166 .18243 L
.77528 .16211 L
.75874 .12128 L
.74061 .08768 L
.72428 .06369 L
.70661 .04287 L
.69207 .02937 L
.68099 .02135 L
.67589 .0184 L
.67081 .01598 L
.6681 .01493 L
.66572 .01415 L
.66359 .01359 L
.6625 .01336 L
.66137 .01315 L
.66036 .013 L
.65946 .01289 L
.65858 .01282 L
.65776 .01277 L
.65687 .01275 L
.65606 .01276 L
.6552 .0128 L
.65477 .01283 L
.6543 .01288 L
.65352 .01297 L
.65281 .01309 L
.65125 .01342 L
.64981 .01386 L
.64836 .01443 L
.64591 .01573 L
.64389 .01718 L
.64177 .01918 L
.63973 .02167 L
.63803 .0243 L
.63662 .02697 L
.63433 .03268 L
.63332 .03596 L
.63237 .03966 L
.63151 .04369 L
.63082 .04767 L
Mistroke
.63023 .05172 L
.62977 .05548 L
.62903 .06329 L
.62872 .0677 L
.62848 .07191 L
.62814 .07957 L
.62801 .08395 L
.62791 .08802 L
.62782 .09224 L
.62779 .09458 L
.62776 .0968 L
.62774 .09887 L
.62772 .10113 L
.6277 .10317 L
.62769 .10509 L
.62768 .10737 L
.62768 .10858 L
.62767 .10988 L
.62767 .11118 L
.62767 .11183 L
.62767 .11255 L
.62767 .11316 L
.62767 .11381 L
.62767 .11499 L
.62767 .11618 L
.62767 .11685 L
.62767 .11747 L
.62767 .11861 L
.62767 .11981 L
.62767 .1219 L
.62768 .1242 L
.6277 .12907 L
.62772 .1337 L
.62776 .14239 L
.62781 .15187 L
.62786 .16194 L
.62789 .17077 L
.6279 .17578 L
.62791 .18049 L
.62792 .18258 L
.62792 .18478 L
.62792 .18668 L
.62793 .18871 L
.62793 .18986 L
.62793 .1909 L
.62793 .19195 L
.62793 .19294 L
.62793 .19409 L
.62793 .19516 L
.62793 .19632 L
Mistroke
.62793 .19691 L
.62793 .19756 L
.62793 .19875 L
.62793 .19986 L
.62793 .20107 L
.62793 .20236 L
.62792 .20475 L
.62792 .20691 L
.62791 .2113 L
.6279 .21543 L
.62788 .22461 L
.62785 .23448 L
.62778 .25219 L
.62775 .26151 L
.62772 .27148 L
.62769 .28105 L
.62768 .28557 L
.62768 .28976 L
.62767 .29395 L
.62767 .29616 L
.62767 .29728 L
.62767 .2985 L
.62767 .29956 L
.62767 .30053 L
.62767 .30146 L
.62767 .30244 L
.62767 .30351 L
.62767 .30451 L
.62767 .30561 L
.62767 .30678 L
.62767 .30788 L
.62767 .30909 L
.62767 .31036 L
.62767 .31154 L
.62767 .31593 L
.62768 .31843 L
.62768 .32071 L
.62769 .32585 L
.62771 .33511 L
.62774 .34391 L
.62786 .37848 L
.62789 .38775 L
.62791 .39651 L
.62792 .40138 L
.62792 .40412 L
.62793 .40665 L
.62793 .40878 L
.62793 .41 L
.62793 .41113 L
.62793 .41232 L
Mistroke
.62793 .41341 L
.62793 .41402 L
.62793 .41467 L
.62793 .41586 L
.62793 .41699 L
.62793 .41803 L
.62793 .42037 L
.62792 .42254 L
.62792 .42461 L
.62791 .42923 L
.6279 .43428 L
.62787 .44445 L
.62782 .45392 L
.62773 .47149 L
.62771 .4763 L
.62769 .48137 L
.62768 .4857 L
.62767 .48688 L
.62767 .48814 L
.62767 .48925 L
.62767 .49043 L
.62767 .49106 L
.62767 .49175 L
.62767 .49239 L
.62767 .49298 L
.62767 .49367 L
.62767 .49431 L
.62767 .49501 L
.62767 .49575 L
.62767 .49635 L
.62767 .49699 L
.62767 .49814 L
.62767 .49952 L
.62768 .50076 L
.62769 .50307 L
.6277 .50557 L
.62772 .50793 L
.62774 .51009 L
.62779 .51432 L
.62787 .51893 L
.62798 .52371 L
.62811 .52813 L
.62827 .53247 L
.6285 .53715 L
.62873 .54121 L
.62904 .54546 L
.62978 .55327 L
.63069 .56022 L
.63209 .5678 L
.63307 .57183 L
Mistroke
.63411 .57536 L
.63644 .58134 L
.63784 .58407 L
.63958 .58681 L
.64147 .5892 L
.64349 .59117 L
.64549 .5927 L
.64789 .59406 L
.64923 .59463 L
.6508 .59515 L
.65162 .59536 L
.65252 .59556 L
.65341 .59571 L
.65424 .59581 L
.65503 .59588 L
.65579 .59593 L
.65664 .59594 L
.65758 .59593 L
.65806 .59591 L
.65858 .59588 L
.65956 .59579 L
.66053 .59567 L
.66144 .59553 L
.66342 .59514 L
.6653 .59466 L
.66981 .59312 L
.67436 .59108 L
.67902 .58854 L
.69069 .58044 L
.7054 .56708 L
.73701 .52676 L
.75411 .49686 L
.77212 .45548 L
.78288 .42191 L
.79076 .38795 L
.79391 .36918 L
.79538 .35818 L
.79648 .34805 L
.79741 .33721 L
.7978 .33122 L
.79811 .32553 L
.79832 .32026 L
.79847 .31539 L
.79857 .31003 L
.7986 .30435 L
Mfstroke
newpath
.13043 .30435 .08547 0 365.73 arc
s
newpath
.13043 .30435 .00583 0 365.73 arc
s
newpath
.05642 .34708 .00583 0 365.73 arc
s
newpath
.62785 .23307 .00583 0 365.73 arc
s
newpath
.2706 .30435 .00583 0 365.73 arc
s
.13043 .30435 m
.05642 .34708 L
s
.05642 .34708 m
.62785 .23307 L
s
gsave
.14986 .28492 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.07584 .36651 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.64728 .25249 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(K) show
1.000 setlinewidth
grestore
gsave
.29003 .28492 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B0) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{419.625, 255.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006S0000oa000`40O003h00OogooY7oo001>Ool2
001;Ool30004Ool20014Ool30004Ool20004Ool20011Ool30003Ool30004Ool20010Ool50003Ool2
0004Ool2000<Ool004eoo`04001oogoo0019Ool01@00Oomoogoo00000Woo00@007ooOol004Aoo`03
001oogoo009oo`04001oogoo0002Ool01000Oomoo`00@Goo00D007ooOomoo`0000=oo`04001oogoo
0002Ool00`00Oomoo`0nOol01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo000;Ool004eo
o`04001oogoo001=Ool01000Oomoo`000Woo00<007ooOol0@Woo00<007ooOol00Woo00@007ooOol0
009oo`04001oogoo0011Ool00`00Oomoo`05Ool01000Oomoo`000Woo00<007ooOol0?goo00<007oo
Ool00Woo00@007ooOol0009oo`04001oogoo000;Ool004eoo`04001oogoo001=Ool01000Oomoo`00
0Woo00<007ooOol0@Woo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0011Ool00`00Oomo
o`05Ool01000Oomoo`000Woo00<007ooOol0@7oo00D007ooOomoo`00009oo`04001oogoo0002Ool0
0`00Oomoo`09Ool004eoo`04001oogoo0019Ool40003Ool01000Oomoo`00A7oo00<007ooOol00Woo
00@007ooOol0009oo`04001oogoo0011Ool01000Oomoogoo10000goo00@007ooOol003moo`05001o
ogooOol00002Ool01000Oomoo`000Woo00@007ooOol000]oo`00CGoo00@007ooOol004Uoo`03001o
ogoo00Aoo`04001oogoo0013Ool20004Ool01000Oomoo`000Woo00@007ooOol0041oo`8000=oo`03
001oogoo00Aoo`04001oogoo000oOol01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo
000;Ool004ioo`8004Yoo`D000=oo`8004Eoo`03001oogoo00=oo`8000Aoo`80049oo`04001oogoo
Ool50003Ool20011Ool30004Ool20004Ool2000<Ool00?moojAoo`00ogooY7oo003oOonTOol00?mo
ojAoo`00ogooY7oo003oOonTOol001moool007<0019oo`007goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Woo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`1>Ool00`00
Oomoo`1=Ool00`00Oomoo`1=Ool00`00Oomoo`1=Ool00`00Oomoo`0@Ool001moo`03001oogoo02eo
o`03001oogoo0?moocmoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0_Woo1000
O7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2kOol30003Ool4001iOol00`00
Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;]oo`03001oogoo00Moo`8007Moo`03001o
ogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0^Woo00<007ooOol02Woo00<007ooOol0M7oo
00<007ooOol047oo000OOol3000]Ool00`00Oomoo`2iOol00`00Oomoo`0<Ool2001bOol3000BOol0
01moo`03001oogoo02eoo`03001oogoo0;Qoo`03001oogoo00moo`80079oo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0^7oo00<007ooOol04Goo0P00L7oo00<007ooOol047oo000O
Ool00`00Oomoo`0]Ool00`00Oomoo`2hOol00`00Oomoo`0COol00`00Oomoo`1]Ool00`00Oomoo`0@
Ool001moo`03001oogoo02eoo`03001oogoo0;Moo`03001oogoo01Eoo`03001oogoo06aoo`03001o
ogoo011oo`0047oo0`0017oo0P001Woo00<007ooOol0;Goo00<007ooOol0]goo00<007ooOol05Woo
00<007ooOol0Jgoo00<007ooOol047oo000?Ool01@00Oomoogoo00000Woo00@007ooOol000Eoo`03
001oogoo02eoo`03001oogoo0;Ioo`03001oogoo01Qoo`03001oogoo06Yoo`03001oogoo011oo`00
2Goo1@0000=oo`00Ool00Woo00@007ooOol0009oo`03001oogoo00=oo`03001oogoo02eoo`03001o
ogoo0;Ioo`03001oogoo01Uoo`03001oogoo06Uoo`03001oogoo011oo`003goo10000goo00@007oo
Ool000Eoo`@002aoo`03001oogoo0;Ioo`03001oogoo01Uoo`03001oogoo06Ioo`@0019oo`003goo
00<007ooOol017oo00@007ooOol000Eoo`03001oogoo02eoo`03001oogoo0;Ioo`03001oogoo01Yo
o`03001oogoo06Qoo`03001oogoo011oo`0047oo00<007ooOol00goo00@007ooOol000Eoo`03001o
ogoo02eoo`03001oogoo0;Ioo`03001oogoo01]oo`03001oogoo06Moo`03001oogoo011oo`004Goo
0P0017oo0P001Woo00<007ooOol0;Goo00<007ooOol0]Woo00<007ooOol077oo00<007ooOol0IWoo
00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0MOol00`00Oomo
o`1VOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo01ioo`03
001oogoo06Eoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0
7goo00<007ooOol0I7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00
Oomoo`0POol00`00Oomoo`1SOol00`00Oomoo`0@Ool001moo`<002eoo`03001oogoo0;Eoo`03001o
ogoo021oo`03001oogoo065oo`<0019oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007oo
Ool08Goo00<007ooOol0HWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol0
0`00Oomoo`0ROol00`00Oomoo`1QOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo
0;Eoo`03001oogoo029oo`03001oogoo065oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<0
07ooOol0]Goo00<007ooOol08goo00<007ooOol0H7oo00<007ooOol047oo000OOol00`00Oomoo`0]
Ool00`00Oomoo`2eOol00`00Oomoo`0TOol00`00Oomoo`1OOol00`00Oomoo`0@Ool001moo`03001o
ogoo02eoo`03001oogoo0;Eoo`03001oogoo02Aoo`03001oogoo05moo`03001oogoo011oo`007goo
00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol09Goo00<007ooOol0GWoo00<007ooOol047oo
000OOol3000]Ool00`00Oomoo`2eOol00`00Oomoo`0VOol00`00Oomoo`1KOol3000BOol001moo`03
001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02Ioo`03001oogoo05eoo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol09goo00<007ooOol0G7oo00<007ooOol0
47oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0WOol00`00Oomoo`1LOol00`00
Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02Qoo`03001oogoo05]o
o`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0:Goo00<007oo
Ool0FWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0YOol0
0`00Oomoo`1JOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo
02Yoo`03001oogoo05Uoo`03001oogoo011oo`007goo0`00;Goo00<007ooOol0]Goo00<007ooOol0
:Woo00<007ooOol0Egoo0`004Woo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0[
Ool00`00Oomoo`1HOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001o
ogoo02aoo`03001oogoo05Moo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo
00<007ooOol0;7oo00<007ooOol0Egoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomo
o`2eOol00`00Oomoo`0]Ool00`00Oomoo`1FOol00`00Oomoo`0@Ool0015oo`<000=oo`8000Ioo`03
001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02eoo`03001oogoo05Ioo`03001oogoo011oo`00
4Woo00D007ooOomoo`00009oo`03001oogoo00=oo`03001oogoo02eoo`03001oogoo0;Eoo`03001o
ogoo02ioo`03001oogoo05Eoo`03001oogoo011oo`002Goo1@0000=oo`0000000`000Woo00@007oo
Ool000Eoo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02ioo`03001oogoo05Eoo`03001o
ogoo011oo`003goo00@007ooOol000=oo`04001oogoo0005Ool4000/Ool00`00Oomoo`2eOol00`00
Oomoo`0^Ool00`00Oomoo`1BOol4000BOol0011oo`03001oo`0000=oo`04001oogoo0005Ool00`00
Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0_Ool00`00Oomoo`1DOol00`00Oomoo`0@Ool0015o
o`8000=oo`04001oogoo0005Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0_Ool00`00
Oomoo`1DOol00`00Oomoo`0@Ool0019oo`03001oogoo009oo`8000Ioo`03001oogoo02eoo`03001o
ogoo0;Eoo`03001oogoo031oo`03001oogoo05=oo`03001oogoo011oo`007goo00<007ooOol0;Goo
00<007ooOol0]Goo00<007ooOol0<7oo00<007ooOol0Dgoo00<007ooOol047oo000OOol00`00Oomo
o`0]Ool00`00Oomoo`2eOol00`00Oomoo`0`Ool00`00Oomoo`1COol00`00Oomoo`0@Ool001moo`03
001oogoo02eoo`03001oogoo0;Eoo`03001oogoo035oo`03001oogoo059oo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0<Goo00<007ooOol0DWoo00<007ooOol0
47oo000OOol3000]Ool00`00Oomoo`2eOol00`00Oomoo`0bOol00`00Oomoo`1?Ool3000BOol001mo
o`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo039oo`03001oogoo055oo`03001oogoo011o
o`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0<Woo00<007ooOol0DGoo00<007oo
Ool047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0cOol00`00Oomoo`1@Ool0
0`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03=oo`03001oogoo
051oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0<goo00<0
07ooOol0D7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0d
Ool00`00Oomoo`1?Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001o
ogoo03Aoo`03001oogoo04moo`03001oogoo011oo`007goo0`00;Goo00<007ooOol0]Goo00<007oo
Ool0=7oo00<007ooOol0CGoo0`004Woo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomo
o`0dOol00`00Oomoo`1?Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03
001oogoo03Eoo`03001oogoo04ioo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0
]Goo00<007ooOol0=Goo00<007ooOol0CWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00
Oomoo`2eOol00`00Oomoo`0eOol00`00Oomoo`1>Ool00`00Oomoo`0@Ool001moo`03001oogoo02eo
o`03001oogoo0;Eoo`03001oogoo03Ioo`03001oogoo04eoo`03001oogoo011oo`007goo00<007oo
Ool0;Goo00<007ooOol0]Goo00<007ooOol0=Woo00<007ooOol0CGoo00<007ooOol047oo000OOol0
0`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0fOol00`00Oomoo`1=Ool00`00Oomoo`0@Ool0
01moo`<002eoo`03001oogoo0;Eoo`03001oogoo03Moo`03001oogoo04Yoo`<0019oo`007goo00<0
07ooOol0;Goo00<007ooOol0]Goo00<007ooOol0=goo00<007ooOol0C7oo00<007ooOol047oo000O
Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0gOol00`00Oomoo`1<Ool00`00Oomoo`0@
Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03Qoo`03001oogoo04]oo`03001o
ogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0>7oo00<007ooOol0Bgoo
00<007ooOol047oo000?Ool50003Ool20006Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomo
o`0hOol00`00Oomoo`1;Ool00`00Oomoo`0@Ool0011oo`04001oogoo0002Ool01000Oomoo`001Goo
00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0>7oo00<007ooOol0Bgoo00<007ooOol047oo
0009Ool50003Ool00`00Oomoo`02Ool01000Oomoo`001Goo00<007ooOol0;Goo00<007ooOol0]Goo
00<007ooOol0>7oo00<007ooOol0Bgoo00<007ooOol047oo000BOol01@00Oomoogoo00000Woo00<0
07ooOol00goo1000:Woo1P00]7oo00<007ooOol0>Goo00<007ooOol0Agoo10004Woo000?Ool01@00
Oomoogoo00000Woo00@007ooOol000Eoo`03001oogoo02Eoo`H0009oo`04001oogooOol8002/Ool0
0`00Oomoo`0iOol00`00Oomoo`1:Ool00`00Oomoo`0@Ool000moo`05001oogooOol00002Ool01000
Oomoo`001Goo00<007ooOol08Woo0`0027oo00<007ooOol02Goo0P00ZWoo00<007ooOol0>Goo00<0
07ooOol0BWoo00<007ooOol047oo000@Ool30004Ool20006Ool00`00Oomoo`0POol2000;Ool00`00
Oomoo`0;Ool00`00Oomoo`2VOol2000kOol00`00Oomoo`1:Ool00`00Oomoo`0@Ool001moo`03001o
ogoo01moo`03001oogoo00]oo`03001oogoo00aoo`<00:Aoo`04001oo`00000jOol00`00Oomoo`1:
Ool00`00Oomoo`0@Ool001moo`03001oogoo01eoo`8000ioo`03001oogoo00moo`03001oogoo0:5o
o`04001oo`00000jOol00`00Oomoo`1:Ool00`00Oomoo`0@Ool001moo`03001oogoo01]oo`80011o
o`03001oogoo011oo`03001oogoo09moo`@00003Ool007oo03Qoo`03001oogoo04Yoo`03001oogoo
011oo`007goo00<007ooOol06Woo00<007ooOol047oo00<007ooOol04Goo00<007ooOol0VGoo1@00
00=oo`0000000P00>goo00<007ooOol0BGoo00<007ooOol047oo000OOol3000HOol2000COol00`00
Oomoo`0BOol00`00Oomoo`2COol50008Ool00`00Oomoo`0jOol00`00Oomoo`17Ool3000BOol001mo
o`03001oogoo01Moo`03001oogoo01=oo`03001oogoo01=oo`03001oogoo08eoo`D000eoo`03001o
ogoo03Yoo`03001oogoo04Uoo`03001oogoo011oo`007goo00<007ooOol05Woo00<007ooOol057oo
00<007ooOol057oo00<007ooOol0Qgoo1@004Woo00<007ooOol0>Woo00<007ooOol0BGoo00<007oo
Ool047oo000OOol00`00Oomoo`0FOol00`00Oomoo`0DOol00`00Oomoo`0EOol00`00Oomoo`21Ool5
000GOol01000Oomoogoo0`0000=oo`000000<goo00<007ooOol0BGoo00<007ooOol047oo000OOol0
0`00Oomoo`0EOol00`00Oomoo`0EOol00`00Oomoo`0FOol00`00Oomoo`1kOol5000LOol00`00Oomo
o`02Ool01000Oomoo`00=Goo00<007ooOol0B7oo00<007ooOol047oo000OOol00`00Oomoo`0DOol0
0`00Oomoo`0FOol00`00Oomoo`0FOol00`00Oomoo`1fOol5000QOol00`00Oomoo`02Ool00`00Ool0
000fOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo01Aoo`03001oogoo01Ioo`03
001oogoo01Moo`03001oogoo071oo`D002Ioo`03001oogoo009oo`8003Moo`03001oogoo04Qoo`03
001oogoo011oo`007goo00<007ooOol04goo00<007ooOol05goo00<007ooOol05goo00<007ooOol0
Jgoo1@00:goo00<007ooOol00Woo00<007oo0000=Woo00<007ooOol0B7oo00<007ooOol047oo000O
Ool3000COol00`00Oomoo`0GOol00`00Oomoo`0HOol00`00Oomoo`1UOol5000`Ool00`00Oomoo`02
Ool01000Oomoo`00=Goo00<007ooOol0AWoo0`004Woo000OOol00`00Oomoo`0BOol00`00Oomoo`0H
Ool00`00Oomoo`0IOol00`00Oomoo`1OOol5000eOol01000Oomoogoo0`0000=oo`000000=7oo00<0
07ooOol0B7oo00<007ooOol047oo000OOol00`00Oomoo`0AOol00`00Oomoo`0IOol00`00Oomoo`0I
Ool00`00Oomoo`1JOol5000jOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001mo
o`03001oogoo015oo`03001oogoo01Uoo`03001oogoo01Yoo`03001oogoo05Aoo`D003moo`03001o
ogoo03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo00<007ooOol047oo00<007ooOol06Woo
00<007ooOol06Woo00<007ooOol0Cgoo1@00A7oo00<007ooOol0>goo00<007ooOol0B7oo00<007oo
Ool047oo000OOol00`00Oomoo`0@Ool00`00Oomoo`0JOol00`00Oomoo`0JOol00`00Oomoo`1:Ool5
0019Ool00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo011oo`03
001oogoo01Yoo`03001oogoo01]oo`03001oogoo04Aoo`D004ioo`03001oogoo03]oo`03001oogoo
04Qoo`03001oogoo011oo`007goo00<007ooOol03goo00<007ooOol06goo00D007oo000007oo00<0
009oo`8001=oo`03001oogoo01=oo`@000Aoo`80025oo`D005=oo`03001oogoo03]oo`03001oogoo
04Qoo`03001oogoo011oo`007goo0`003goo00<007ooOol06goo00<007oo00000goo00@007ooOol0
009oo`03001oogoo011oo`03001oogoo01Aoo`04001oogoo0002Ool01000Oomoo`006goo1@00F7oo
00<007ooOol0>goo00<007ooOol0AWoo0`004Woo000OOol00`00Oomoo`0?Ool00`00Oomoo`0KOol0
0`00Ool000040002Ool01000Oomoo`004Woo00<007ooOol057oo00@007ooOol0009oo`04001oogoo
000FOol5001MOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo
00moo`03001oogoo01]oo`06001oogoo001oo`000goo00@007ooOol0019oo`03001oogoo01Aoo`<0
00=oo`04001oogoo000AOol5001ROol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool0
01moo`03001oogoo00ioo`03001oogoo01aoo`06001oogoo001oo`000goo00@007ooOol001=oo`03
001oogoo01=oo`04001oogoo0002Ool01000Oomoo`0037oo1@00Igoo00<007ooOol0?7oo00<007oo
Ool0Agoo00<007ooOol047oo000OOol00`00Oomoo`0>Ool00`00Oomoo`0LOol01@00Oomoogoo0000
17oo00@007ooOol001=oo`03001oogoo01=oo`04001oogoo0002Ool01000Oomoo`001goo1@00K7oo
00<007ooOol0?7oo00<007ooOol0Agoo00<007ooOol047oo000GOol20006Ool00`00Oomoo`0>Ool0
0`00Oomoo`0LOol00`00Oomoo`020005Ool2000DOol00`00Oomoo`0BOol40004Ool20003Ool5001a
Ool00`00Oomoo`0lOol00`00Oomoo`17Ool00`00Oomoo`0@Ool001Ioo`04001oogoo0005Ool00`00
Oomoo`0>Ool00`00Oomoo`0KOol4000MOol00`00Oomoo`0@Ool40006Ool5001fOol00`00Oomoo`0l
Ool00`00Oomoo`17Ool00`00Oomoo`0@Ool001Ioo`04001oogoo0005Ool00`00Oomoo`0>Ool00`00
Oomoo`0KOol200000goo001oo`0LOol00`00Oomoo`0@Ool01@00Oomoo`00Ool01@00Ngoo00<007oo
Ool0?7oo00<007ooOol0Agoo00<007ooOol047oo000FOol01000Oomoo`001Gooo`00L`004Woo000F
Ool01000Oomoo`001Goo00<007ooOol03Woo00<007ooOol06Goo1P007Goo00<007ooOol02goo1P00
00=oo`000000PGoo00<007ooOol0?7oo00<007ooOol0Agoo00<007ooOol047oo000FOol01000Oomo
o`001Goo00<007ooOol03Woo00<007ooOol067oo00D007ooOomoo`0001moo`03001oogoo00Ioo`D0
00Ioo`03001oogoo085oo`03001oogoo03aoo`03001oogoo04Moo`03001oogoo011oo`005goo0P00
1Woo00<007ooOol03Woo00<007ooOol05Woo0P0017oo00<007ooOol07Goo00@007ooOomoo`D008mo
o`03001oogoo03aoo`03001oogoo04Moo`03001oogoo011oo`007goo00<007ooOol03Woo00<007oo
Ool057oo0P001Woo00<007ooOol077oo1@00U7oo00<007ooOol0?7oo00<007ooOol0Agoo00<007oo
Ool047oo000OOol00`00Oomoo`0>Ool00`00Oomoo`0COol00`00Oomoo`06Ool00`00Oomoo`0GOol5
00000goo001oo`2FOol00`00Oomoo`0lOol00`00Oomoo`17Ool00`00Oomoo`0@Ool001moo`03001o
ogoo00moo`03001oogoo011oo`8000Uoo`03001oogoo019oo`D000Eoo`03001oogoo09Ioo`03001o
ogoo03aoo`03001oogoo04Moo`03001oogoo011oo`007goo00<007ooOol03goo00<007ooOol03Woo
0P002goo00<007ooOol03Goo1@002Woo00<007ooOol0UWoo00<007ooOol0?7oo00<007ooOol0Agoo
00<007ooOol047oo000OOol3000?Ool00`00Oomoo`0=Ool00`00Oomoo`0;Ool00`00Oomoo`08Ool5
000?Ool00`00Oomoo`2FOol00`00Oomoo`0kOol00`00Oomoo`16Ool3000BOol001moo`03001oogoo
00moo`03001oogoo00]oo`8000ioo`03001oogoo00=oo`D001Aoo`03001oogoo09Ioo`03001oogoo
03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo00<007ooOol047oo00<007ooOol027oo0P00
47oo1P006Goo00<007ooOol0UWoo00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo000O
Ool00`00Oomoo`0@Ool00`00Oomoo`07Ool00`00Oomoo`0<Ool5000MOol00`00Oomoo`2GOol00`00
Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo011oo`03001oogoo00Eo
o`8000Yoo`D000Aoo`03001oogoo01Yoo`03001oogoo09Qoo`03001oogoo03]oo`03001oogoo04Qo
o`03001oogoo011oo`007goo00<007ooOol04Goo0`000Woo0P001goo1@002Goo00<007ooOol06Woo
00<007ooOol0V7oo00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo000OOol00`00Oomo
o`0AOol00`00Oomoo`020004Ool5000>Ool00`00Oomoo`0IOol00`00Oomoo`2IOol00`00Oomoo`0k
Ool00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo011oo`03001oo`0000L001=oo`03
001oogoo01Uoo`03001oogoo09Uoo`03001oogoo03]oo`03001oogoo04Qoo`03001oogoo011oo`00
7goo0`0047oo00<007oo00000P0067oo00<007ooOol06Goo00<007ooOol0VGoo00<007ooOol0>goo
00<007ooOol0AWoo0`004Woo000OOol00`00Oomoo`0AOol01000Ool0000067oo00<007ooOol067oo
00<007ooOol0VWoo00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo000OOol00`00Oomo
o`0BOol00`00Ool0000HOol00`00Oomoo`0GOol00`00Oomoo`2KOol00`00Oomoo`0kOol00`00Oomo
o`18Ool00`00Oomoo`0@Ool001moo`03001oogoo01Aoo`03001oogoo01Ioo`03001oogoo01Moo`03
001oogoo09]oo`03001oogoo03Yoo`03001oogoo04Uoo`03001oogoo011oo`007goo00<007ooOol0
5Goo00<007ooOol05Goo00<007ooOol05Goo0P00WWoo00<007ooOol0>Woo00<007ooOol0BGoo00<0
07ooOol047oo000OOol00`00Oomoo`0FOol2000017oo000000004Goo00<007ooOol057oo00<007oo
Ool0WWoo00<007ooOol0>Woo00<007ooOol0BGoo00<007ooOol047oo000OOol00`00Oomoo`0FOol0
1@00Ool007oo00004Woo00<007ooOol04goo00<007ooOol0Wgoo00<007ooOol0>Woo00<007ooOol0
BGoo00<007ooOol047oo000OOol00`00Oomoo`0FOol5000BOol00`00Oomoo`0BOol00`00Oomoo`2P
Ool00`00Oomoo`0jOol00`00Oomoo`19Ool00`00Oomoo`0@Ool001moo`<001Moo`04001oo`00000B
Ool00`00Oomoo`0AOol00`00Oomoo`2QOol00`00Oomoo`0jOol00`00Oomoo`17Ool3000BOol001mo
o`03001oogoo01Moo`04001oo`00Ool2000@Ool00`00Oomoo`0@Ool00`00Oomoo`2ROol00`00Oomo
o`0jOol00`00Oomoo`19Ool00`00Oomoo`0@Ool001moo`03001oogoo01Qoo`03001oogoo009oo`03
001oogoo00eoo`03001oogoo00ioo`800:Eoo`03001oogoo03Yoo`03001oogoo04Uoo`03001oogoo
011oo`007goo00<007ooOol05goo0P001Goo0`0037oo00<007ooOol03Goo00<007ooOol0YGoo00<0
07ooOol0>Woo00<007ooOol0BGoo00<007ooOol047oo000OOol00`00Oomoo`0QOol00`00Oomoo`09
Ool00`00Oomoo`0;Ool2002XOol00`00Oomoo`0iOol00`00Oomoo`1:Ool00`00Oomoo`0@Ool000mo
o`D000=oo`8000Ioo`03001oogoo029oo`03001oogoo00Qoo`03001oogoo00Qoo`<00:Yoo`03001o
ogoo03Uoo`03001oogoo04Yoo`03001oogoo011oo`0047oo00@007ooOol0009oo`04001oogoo0005
Ool00`00Oomoo`0SOol50005Ool00`00Oomoo`04Ool4002]Ool00`00Oomoo`0iOol00`00Oomoo`1:
Ool00`00Oomoo`0@Ool0015oo`03001oogoo009oo`04001oogoo0005Ool00`00Oomoo`0XOol<002a
Ool00`00Oomoo`0iOol00`00Oomoo`1:Ool00`00Oomoo`0@Ool0019oo`05001oogooOol00002Ool0
0`00Oomoo`03Ool4000/Ool00`00Oomoo`2eOol00`00Oomoo`0iOol00`00Oomoo`17Ool4000BOol0
00moo`05001oogooOol00002Ool01000Oomoo`001Goo00<007ooOol0;Goo00<007ooOol0]Goo00<0
07ooOol0>Goo00<007ooOol0BWoo00<007ooOol047oo000?Ool01@00Oomoogoo00000Woo00@007oo
Ool000Eoo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03Qoo`03001oogoo04]oo`03001o
ogoo011oo`0047oo0`0017oo0P001Woo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0>7oo
00<007ooOol0Bgoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomo
o`0hOol00`00Oomoo`1;Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03
001oogoo03Qoo`03001oogoo04]oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0
]Goo00<007ooOol0=goo00<007ooOol0C7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00
Oomoo`2eOol00`00Oomoo`0gOol00`00Oomoo`1<Ool00`00Oomoo`0@Ool001moo`<002eoo`03001o
ogoo0;Eoo`03001oogoo03Moo`03001oogoo04Yoo`<0019oo`007goo00<007ooOol0;Goo00<007oo
Ool0]Goo00<007ooOol0=goo00<007ooOol0C7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool0
0`00Oomoo`2eOol00`00Oomoo`0fOol00`00Oomoo`1=Ool00`00Oomoo`0@Ool001moo`03001oogoo
02eoo`03001oogoo0;Eoo`03001oogoo03Ioo`03001oogoo04eoo`03001oogoo011oo`007goo00<0
07ooOol0;Goo00<007ooOol0]Goo00<007ooOol0=Woo00<007ooOol0CGoo00<007ooOol047oo000O
Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0eOol00`00Oomoo`1>Ool00`00Oomoo`0@
Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03Eoo`03001oogoo04ioo`03001o
ogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0=Goo00<007ooOol0CWoo
00<007ooOol047oo000OOol3000]Ool00`00Oomoo`2eOol00`00Oomoo`0dOol00`00Oomoo`1=Ool3
000BOol001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03Aoo`03001oogoo04moo`03
001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0=7oo00<007ooOol0
Cgoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0cOol00`00
Oomoo`1@Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03=o
o`03001oogoo051oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007oo
Ool0<goo00<007ooOol0D7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol0
0`00Oomoo`0bOol00`00Oomoo`1AOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo
0;Eoo`03001oogoo039oo`03001oogoo055oo`03001oogoo011oo`007goo0`00;Goo00<007ooOol0
]Goo00<007ooOol0<Woo00<007ooOol0Cgoo0`004Woo000OOol00`00Oomoo`0]Ool00`00Oomoo`2e
Ool00`00Oomoo`0aOol00`00Oomoo`1BOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001o
ogoo0;Eoo`03001oogoo035oo`03001oogoo059oo`03001oogoo011oo`007goo00<007ooOol0;Goo
00<007ooOol0]Goo00<007ooOol0<7oo00<007ooOol0Dgoo00<007ooOol047oo000OOol00`00Oomo
o`0]Ool00`00Oomoo`2eOol00`00Oomoo`0`Ool00`00Oomoo`1COol00`00Oomoo`0@Ool0015oo`<0
00=oo`8000Ioo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo031oo`03001oogoo05=oo`03
001oogoo011oo`004Woo00D007ooOomoo`00009oo`03001oogoo00=oo`03001oogoo02eoo`03001o
ogoo0;Eoo`03001oogoo02moo`03001oogoo05Aoo`03001oogoo011oo`003goo1@000Woo00@007oo
Ool000Eoo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02moo`03001oogoo05Aoo`03001o
ogoo011oo`003goo00@007ooOol000=oo`04001oogoo0005Ool4000/Ool00`00Oomoo`2eOol00`00
Oomoo`0^Ool00`00Oomoo`1BOol4000BOol0011oo`03001oo`0000=oo`04001oogoo0005Ool00`00
Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0^Ool00`00Oomoo`1EOol00`00Oomoo`0@Ool0015o
o`8000=oo`04001oogoo0005Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0]Ool00`00
Oomoo`1FOol00`00Oomoo`0@Ool0019oo`03001oogoo009oo`8000Ioo`03001oogoo02eoo`03001o
ogoo0;Eoo`03001oogoo02eoo`03001oogoo05Ioo`03001oogoo011oo`007goo00<007ooOol0;Goo
00<007ooOol0]Goo00<007ooOol0;Goo00<007ooOol0EWoo00<007ooOol047oo000OOol00`00Oomo
o`0]Ool00`00Oomoo`2eOol00`00Oomoo`0/Ool00`00Oomoo`1GOol00`00Oomoo`0@Ool001moo`03
001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02aoo`03001oogoo05Moo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0:goo00<007ooOol0F7oo00<007ooOol0
47oo000OOol3000]Ool00`00Oomoo`2eOol00`00Oomoo`0[Ool00`00Oomoo`1FOol3000BOol001mo
o`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02Yoo`03001oogoo05Uoo`03001oogoo011o
o`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0:Woo00<007ooOol0FGoo00<007oo
Ool047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0YOol00`00Oomoo`1JOol0
0`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02Uoo`03001oogoo
05Yoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0:7oo00<0
07ooOol0Fgoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0W
Ool00`00Oomoo`1LOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001o
ogoo02Moo`03001oogoo05aoo`03001oogoo011oo`007goo0`00;Goo00<007ooOol0]Goo00<007oo
Ool09Woo00<007ooOol0Fgoo0`004Woo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomo
o`0VOol00`00Oomoo`1MOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03
001oogoo02Eoo`03001oogoo05ioo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0
]Goo00<007ooOol09Goo00<007ooOol0GWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00
Oomoo`2eOol00`00Oomoo`0TOol00`00Oomoo`1OOol00`00Oomoo`0@Ool001moo`03001oogoo02eo
o`03001oogoo0;Eoo`03001oogoo02=oo`03001oogoo061oo`03001oogoo011oo`007goo00<007oo
Ool0;Goo00<007ooOol0]Goo00<007ooOol08Woo00<007ooOol0HGoo00<007ooOol047oo000OOol0
0`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0QOol00`00Oomoo`1ROol00`00Oomoo`0@Ool0
01moo`<002eoo`03001oogoo0;Eoo`03001oogoo025oo`03001oogoo061oo`<0019oo`007goo00<0
07ooOol0;Goo00<007ooOol0]Goo00<007ooOol087oo00<007ooOol0Hgoo00<007ooOol047oo000O
Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0OOol00`00Oomoo`1TOol00`00Oomoo`0@
Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo01ioo`03001oogoo06Eoo`03001o
ogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol07Goo00<007ooOol0IWoo
00<007ooOol047oo000@Ool30004Ool20006Ool00`00Oomoo`0]Ool00`00Oomoo`2fOol00`00Oomo
o`0LOol00`00Oomoo`1VOol00`00Oomoo`0@Ool000moo`05001oogooOol00002Ool01000Oomoo`00
1Goo00<007ooOol0;Goo00<007ooOol0]Woo00<007ooOol06goo00<007ooOol0Igoo00<007ooOol0
47oo000?Ool01@00Oomoogoo00000Woo00@007ooOol000Eoo`03001oogoo02eoo`03001oogoo0;Io
o`03001oogoo01Yoo`03001oogoo06Qoo`03001oogoo011oo`003goo10000goo00@007ooOol000Eo
o`@002aoo`03001oogoo0;Ioo`03001oogoo01Uoo`03001oogoo06Ioo`@0019oo`003goo00<007oo
Ool017oo00@007ooOol000Eoo`03001oogoo02eoo`03001oogoo0;Ioo`03001oogoo01Moo`8006ao
o`03001oogoo011oo`0047oo00<007ooOol00goo00@007ooOol000Eoo`03001oogoo02eoo`03001o
ogoo0;Moo`03001oogoo01Eoo`03001oogoo06aoo`03001oogoo011oo`004Goo0P0017oo0P001Woo
00<007ooOol0;Goo00<007ooOol0]goo00<007ooOol057oo00<007ooOol0KGoo00<007ooOol047oo
000OOol00`00Oomoo`0]Ool00`00Oomoo`2gOol00`00Oomoo`0COol00`00Oomoo`1^Ool00`00Oomo
o`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Moo`03001oogoo015oo`80075oo`03001oogoo
011oo`007goo00<007ooOol0;Goo00<007ooOol0^7oo00<007ooOol03goo00<007ooOol0LGoo00<0
07ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2hOol00`00Oomoo`0>Ool00`00Oomoo`1b
Ool00`00Oomoo`0@Ool001moo`<002eoo`03001oogoo0;Uoo`03001oogoo00]oo`8007=oo`<0019o
o`007goo00<007ooOol0;Goo00<007ooOol0^Woo00<007ooOol027oo0P00Mgoo00<007ooOol047oo
000OOol00`00Oomoo`0]Ool00`00Oomoo`2kOol20007Ool00`00Oomoo`1gOol00`00Oomoo`0@Ool0
01moo`03001oogoo02eoo`03001oogoo0;eoo`L007Yoo`03001oogoo011oo`007goo00<007ooOol0
;Goo00<007ooOol0ogoo?goo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`3oOolo
Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo04ioo`03001oogoo04eoo`03001o
ogoo04eoo`03001oogoo04eoo`03001oogoo011oo`007goo00<007ooOol03Goo00<007ooOol03Goo
00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Woo00<007ooOol03Goo00<007ooOol03Goo
00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo
00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo
00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo
00<007ooOol03Goo00<007ooOol047oo000OOooo001c000BOol00?moojAoo`00ogooY7oo003oOonT
Ool00?moojAoo`00ogooY7oo001nOol30003Ool3002bOol00`00Oomoo`1WOol007moo`03001oogoo
00=oo`03001oogoo0;9oo`03001oogoo06Ioo`00LWoo0`0000Aoo`00001oo`<000=oo`<000=oo`<0
00=oo`<0009oo`D00004Ool00000Ool20003Ool200000goo000000020005Ool00`00Oomoo`02Ool3
0009Ool40002Ool30002Ool40008Ool3000017oo000007oo0`000Woo0`0000Aoo`00001oo`<0009o
o`H00004Ool000000002Ool50002Ool40002Ool30002Ool300000goo000000050002Ool30002Ool3
00000goo0000000200000goo00000002Ool30002Ool30003Ool40005Ool00`00Oomoo`1UOol007=o
o`06001oogoo001oo`000goo00@007ooOol0009oo`04001oogoo0002Ool00`00Ool00007Ool00`00
Oomoo`02Ool00`00Ool00003Ool01000Oomoo`000Woo00<007ooOol017oo00D007ooOomoo`0000]o
o`04001oogoo0002Ool00`00Oomoo`07Ool00`00Oomoo`06Ool01P00Oomoo`00Ool000=oo`04001o
ogoo0002Ool00`00Ool00003Ool01000Oomoo`000Woo00<007oo00000goo00D007ooOomoo`0000=o
o`04001oogoo0002Ool00`00Oomoo`04Ool01000Oomoo`000goo00D007ooOomoo`0000Ioo`04001o
ogoo0002Ool00`00Ool00002Ool00`00Oomoo`04Ool00`00Oomoo`06Ool00`00Oomoo`02Ool00`00
Oomoo`1UOol007=oo`03001oo`00009oo`05001oogooOol00002Ool01000Oomoo`000Woo00D007oo
Ool007oo00D000=oo`03001oogoo009oo`8000Aoo`04001oogoo0002Ool00`00Oomoo`03Ool00`00
Ool00002Ool50007Ool01000Oomoo`000Woo1@000Woo0`002Goo00<007oo00000Woo00D007ooOomo
o`00009oo`06001oogoo001oo`001Woo00H007ooOol007oo0003Ool01@00Oomoogoo00000goo00@0
07ooOol0009oo`D0009oo`04001oogoo0003Ool01000Oomoogoo1@000Woo00@007ooOol0009oo`80
00=oo`D0009oo`03001oogoo00=oo`<000Eoo`03001oogoo06Eoo`00Lgoo0P000goo00D007ooOomo
o`00009oo`04001oogoo0002Ool01P00Oomoo`00Ool000=oo`05001oogooOol00004Ool00`00Ool0
0003Ool01000Oomoo`000Woo0P0017oo00<007oo00000Woo00D007ooOomoo`0000Moo`04001oogoo
0002Ool01`00Oomoogoo001oo`0000aoo`8000=oo`05001oogooOol00002Ool01P00Oomoo`00Ool0
00=oo`04001oogoo0002Ool00`00Ool00003Ool01@00Oomoogoo00000goo00@007ooOol0009oo`05
001oogooOol00002Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`04001oogoo0002Ool01P00
Oomoo`00Ool0009oo`05001oogooOol00002Ool20003Ool00`00Oomoo`06Ool00`00Oomoo`1UOol0
07=oo`03001oo`0000=oo`<0009oo`@0009oo`@000=oo`<000Aoo`03001oogoo009oo`05001oo`00
001oo`02000017oo000007oo0P0000Aoo`00001oo`800003Ool00000009oo`<000Uoo`<000=oo`<0
00=oo`@000Qoo`03001oo`0000=oo`<0009oo`@000=oo`<000=oo`<000=oo`<0009oo`<000Aoo`<0
00=oo`<0009oo`@000Aoo`03001oogoo009oo`<0009oo`@000=oo`04001oo`000002Ool30002Ool2
00000goo00000002Ool40003Ool00`00Oomoo`1VOol007=oo`04001oogoo000KOol00`00Oomoo`02
Ool00`00Oomoo`0SOol00`00Oomoo`0COol01000Oomoo`0057oo00<007ooOol04Goo00<007ooOol0
3Woo00<007ooOol03Woo00<007ooOol05Goo00<007ooOol0Igoo001bOol300000goo0000000HOol3
0003Ool2000TOol2000DOol300000goo0000000BOol2000<Ool00`00Oomoo`03Ool2000>Ool3000?
Ool20021Ool00?moojAoo`00ogooY7oo0000\
\>"],
  ImageRangeCache->{{{0, 418.625}, {254.438, 0}} -> {-49.9366, -78.4951, \
0.624374, 0.624374}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6087 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.130435 0.00434783 0.304348 0.00434783 [
[.13043 -0.0125 -3 -9 ]
[.13043 -0.0125 3 0 ]
[.34783 -0.0125 -6 -9 ]
[.34783 -0.0125 6 0 ]
[.56522 -0.0125 -9 -9 ]
[.56522 -0.0125 9 0 ]
[.78261 -0.0125 -9 -9 ]
[.78261 -0.0125 9 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04348 -18 -4.5 ]
[-0.0125 .04348 0 4.5 ]
[-0.0125 .13043 -18 -4.5 ]
[-0.0125 .13043 0 4.5 ]
[-0.0125 .21739 -18 -4.5 ]
[-0.0125 .21739 0 4.5 ]
[-0.0125 .30435 -6 -4.5 ]
[-0.0125 .30435 0 4.5 ]
[-0.0125 .3913 -12 -4.5 ]
[-0.0125 .3913 0 4.5 ]
[-0.0125 .47826 -12 -4.5 ]
[-0.0125 .47826 0 4.5 ]
[-0.0125 .56522 -12 -4.5 ]
[-0.0125 .56522 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .6087 .125 0 ]
[ 1 0 .125 0 ]
[.5 .6212 -104 0 ]
[.5 .6212 104 12 ]
[ 0 0 0 0 ]
[ 1 .6087 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13043 0 m
.13043 .00625 L
s
[(0)] .13043 -0.0125 0 1 Mshowa
.34783 0 m
.34783 .00625 L
s
[(50)] .34783 -0.0125 0 1 Mshowa
.56522 0 m
.56522 .00625 L
s
[(100)] .56522 -0.0125 0 1 Mshowa
.78261 0 m
.78261 .00625 L
s
[(150)] .78261 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(200)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.17391 0 m
.17391 .00375 L
s
.21739 0 m
.21739 .00375 L
s
.26087 0 m
.26087 .00375 L
s
.30435 0 m
.30435 .00375 L
s
.3913 0 m
.3913 .00375 L
s
.43478 0 m
.43478 .00375 L
s
.47826 0 m
.47826 .00375 L
s
.52174 0 m
.52174 .00375 L
s
.6087 0 m
.6087 .00375 L
s
.65217 0 m
.65217 .00375 L
s
.69565 0 m
.69565 .00375 L
s
.73913 0 m
.73913 .00375 L
s
.82609 0 m
.82609 .00375 L
s
.86957 0 m
.86957 .00375 L
s
.91304 0 m
.91304 .00375 L
s
.95652 0 m
.95652 .00375 L
s
.08696 0 m
.08696 .00375 L
s
.04348 0 m
.04348 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04348 m
.00625 .04348 L
s
[(-60)] -0.0125 .04348 1 0 Mshowa
0 .13043 m
.00625 .13043 L
s
[(-40)] -0.0125 .13043 1 0 Mshowa
0 .21739 m
.00625 .21739 L
s
[(-20)] -0.0125 .21739 1 0 Mshowa
0 .30435 m
.00625 .30435 L
s
[(0)] -0.0125 .30435 1 0 Mshowa
0 .3913 m
.00625 .3913 L
s
[(20)] -0.0125 .3913 1 0 Mshowa
0 .47826 m
.00625 .47826 L
s
[(40)] -0.0125 .47826 1 0 Mshowa
0 .56522 m
.00625 .56522 L
s
[(60)] -0.0125 .56522 1 0 Mshowa
.125 Mabswid
0 .06522 m
.00375 .06522 L
s
0 .08696 m
.00375 .08696 L
s
0 .1087 m
.00375 .1087 L
s
0 .15217 m
.00375 .15217 L
s
0 .17391 m
.00375 .17391 L
s
0 .19565 m
.00375 .19565 L
s
0 .23913 m
.00375 .23913 L
s
0 .26087 m
.00375 .26087 L
s
0 .28261 m
.00375 .28261 L
s
0 .32609 m
.00375 .32609 L
s
0 .34783 m
.00375 .34783 L
s
0 .36957 m
.00375 .36957 L
s
0 .41304 m
.00375 .41304 L
s
0 .43478 m
.00375 .43478 L
s
0 .45652 m
.00375 .45652 L
s
0 .5 m
.00375 .5 L
s
0 .52174 m
.00375 .52174 L
s
0 .54348 m
.00375 .54348 L
s
0 .02174 m
.00375 .02174 L
s
0 .58696 m
.00375 .58696 L
s
.25 Mabswid
0 0 m
0 .6087 L
s
.13043 .60245 m
.13043 .6087 L
s
.34783 .60245 m
.34783 .6087 L
s
.56522 .60245 m
.56522 .6087 L
s
.78261 .60245 m
.78261 .6087 L
s
.125 Mabswid
.17391 .60495 m
.17391 .6087 L
s
.21739 .60495 m
.21739 .6087 L
s
.26087 .60495 m
.26087 .6087 L
s
.30435 .60495 m
.30435 .6087 L
s
.3913 .60495 m
.3913 .6087 L
s
.43478 .60495 m
.43478 .6087 L
s
.47826 .60495 m
.47826 .6087 L
s
.52174 .60495 m
.52174 .6087 L
s
.6087 .60495 m
.6087 .6087 L
s
.65217 .60495 m
.65217 .6087 L
s
.69565 .60495 m
.69565 .6087 L
s
.73913 .60495 m
.73913 .6087 L
s
.82609 .60495 m
.82609 .6087 L
s
.86957 .60495 m
.86957 .6087 L
s
.91304 .60495 m
.91304 .6087 L
s
.95652 .60495 m
.95652 .6087 L
s
.08696 .60495 m
.08696 .6087 L
s
.04348 .60495 m
.04348 .6087 L
s
.25 Mabswid
0 .6087 m
1 .6087 L
s
.99375 .04348 m
1 .04348 L
s
.99375 .13043 m
1 .13043 L
s
.99375 .21739 m
1 .21739 L
s
.99375 .30435 m
1 .30435 L
s
.99375 .3913 m
1 .3913 L
s
.99375 .47826 m
1 .47826 L
s
.99375 .56522 m
1 .56522 L
s
.125 Mabswid
.99625 .06522 m
1 .06522 L
s
.99625 .08696 m
1 .08696 L
s
.99625 .1087 m
1 .1087 L
s
.99625 .15217 m
1 .15217 L
s
.99625 .17391 m
1 .17391 L
s
.99625 .19565 m
1 .19565 L
s
.99625 .23913 m
1 .23913 L
s
.99625 .26087 m
1 .26087 L
s
.99625 .28261 m
1 .28261 L
s
.99625 .32609 m
1 .32609 L
s
.99625 .34783 m
1 .34783 L
s
.99625 .36957 m
1 .36957 L
s
.99625 .41304 m
1 .41304 L
s
.99625 .43478 m
1 .43478 L
s
.99625 .45652 m
1 .45652 L
s
.99625 .5 m
1 .5 L
s
.99625 .52174 m
1 .52174 L
s
.99625 .54348 m
1 .54348 L
s
.99625 .02174 m
1 .02174 L
s
.99625 .58696 m
1 .58696 L
s
.25 Mabswid
1 0 m
1 .6087 L
s
0 .30435 m
1 .30435 L
s
.13043 0 m
.13043 .6087 L
s
gsave
.5 .6212 -165 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Koppelkurve) show
135.000 13.000 moveto
(des) show
159.000 13.000 moveto
(Konchoidenlenkers) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
261.000 13.000 moveto
(L) show
267.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .6087 L
0 .6087 L
closepath
clip
newpath
.5 Mabswid
.13043 .30435 m
.13061 .30435 L
.1308 .30435 L
.13098 .30435 L
.13116 .30435 L
.13134 .30435 L
.13152 .30435 L
.13171 .30435 L
.13189 .30435 L
.13207 .30435 L
.13225 .30435 L
.13243 .30435 L
.13261 .30435 L
.13279 .30435 L
.13297 .30435 L
.13316 .30435 L
.13334 .30435 L
.13351 .30435 L
.1337 .30435 L
.13388 .30435 L
.13407 .30435 L
.13425 .30435 L
.13442 .30435 L
.13461 .30435 L
.13478 .30435 L
s
.7986 .30435 m
.79856 .29795 L
.79844 .29213 L
.79821 .28543 L
.7979 .27911 L
.79713 .26793 L
.79599 .25589 L
.79438 .24282 L
.79228 .2292 L
.78759 .20556 L
.78166 .18243 L
.77528 .16211 L
.75874 .12128 L
.74061 .08768 L
.72428 .06369 L
.70661 .04287 L
.69207 .02937 L
.68099 .02135 L
.67589 .0184 L
.67081 .01598 L
.6681 .01493 L
.66572 .01415 L
.66359 .01359 L
.6625 .01336 L
.66137 .01315 L
.66036 .013 L
.65946 .01289 L
.65858 .01282 L
.65776 .01277 L
.65687 .01275 L
.65606 .01276 L
.6552 .0128 L
.65477 .01283 L
.6543 .01288 L
.65352 .01297 L
.65281 .01309 L
.65125 .01342 L
.64981 .01386 L
.64836 .01443 L
.64591 .01573 L
.64389 .01718 L
.64177 .01918 L
.63973 .02167 L
.63803 .0243 L
.63662 .02697 L
.63433 .03268 L
.63332 .03596 L
.63237 .03966 L
.63151 .04369 L
.63082 .04767 L
Mistroke
.63023 .05172 L
.62977 .05548 L
.62903 .06329 L
.62872 .0677 L
.62848 .07191 L
.62814 .07957 L
.62801 .08395 L
.62791 .08802 L
.62782 .09224 L
.62779 .09458 L
.62776 .0968 L
.62774 .09887 L
.62772 .10113 L
.6277 .10317 L
.62769 .10509 L
.62768 .10737 L
.62768 .10858 L
.62767 .10988 L
.62767 .11118 L
.62767 .11183 L
.62767 .11255 L
.62767 .11316 L
.62767 .11381 L
.62767 .11499 L
.62767 .11618 L
.62767 .11685 L
.62767 .11747 L
.62767 .11861 L
.62767 .11981 L
.62767 .1219 L
.62768 .1242 L
.6277 .12907 L
.62772 .1337 L
.62776 .14239 L
.62781 .15187 L
.62786 .16194 L
.62789 .17077 L
.6279 .17578 L
.62791 .18049 L
.62792 .18258 L
.62792 .18478 L
.62792 .18668 L
.62793 .18871 L
.62793 .18986 L
.62793 .1909 L
.62793 .19195 L
.62793 .19294 L
.62793 .19409 L
.62793 .19516 L
.62793 .19632 L
Mistroke
.62793 .19691 L
.62793 .19756 L
.62793 .19875 L
.62793 .19986 L
.62793 .20107 L
.62793 .20236 L
.62792 .20475 L
.62792 .20691 L
.62791 .2113 L
.6279 .21543 L
.62788 .22461 L
.62785 .23448 L
.62778 .25219 L
.62775 .26151 L
.62772 .27148 L
.62769 .28105 L
.62768 .28557 L
.62768 .28976 L
.62767 .29395 L
.62767 .29616 L
.62767 .29728 L
.62767 .2985 L
.62767 .29956 L
.62767 .30053 L
.62767 .30146 L
.62767 .30244 L
.62767 .30351 L
.62767 .30451 L
.62767 .30561 L
.62767 .30678 L
.62767 .30788 L
.62767 .30909 L
.62767 .31036 L
.62767 .31154 L
.62767 .31593 L
.62768 .31843 L
.62768 .32071 L
.62769 .32585 L
.62771 .33511 L
.62774 .34391 L
.62786 .37848 L
.62789 .38775 L
.62791 .39651 L
.62792 .40138 L
.62792 .40412 L
.62793 .40665 L
.62793 .40878 L
.62793 .41 L
.62793 .41113 L
.62793 .41232 L
Mistroke
.62793 .41341 L
.62793 .41402 L
.62793 .41467 L
.62793 .41586 L
.62793 .41699 L
.62793 .41803 L
.62793 .42037 L
.62792 .42254 L
.62792 .42461 L
.62791 .42923 L
.6279 .43428 L
.62787 .44445 L
.62782 .45392 L
.62773 .47149 L
.62771 .4763 L
.62769 .48137 L
.62768 .4857 L
.62767 .48688 L
.62767 .48814 L
.62767 .48925 L
.62767 .49043 L
.62767 .49106 L
.62767 .49175 L
.62767 .49239 L
.62767 .49298 L
.62767 .49367 L
.62767 .49431 L
.62767 .49501 L
.62767 .49575 L
.62767 .49635 L
.62767 .49699 L
.62767 .49814 L
.62767 .49952 L
.62768 .50076 L
.62769 .50307 L
.6277 .50557 L
.62772 .50793 L
.62774 .51009 L
.62779 .51432 L
.62787 .51893 L
.62798 .52371 L
.62811 .52813 L
.62827 .53247 L
.6285 .53715 L
.62873 .54121 L
.62904 .54546 L
.62978 .55327 L
.63069 .56022 L
.63209 .5678 L
.63307 .57183 L
Mistroke
.63411 .57536 L
.63644 .58134 L
.63784 .58407 L
.63958 .58681 L
.64147 .5892 L
.64349 .59117 L
.64549 .5927 L
.64789 .59406 L
.64923 .59463 L
.6508 .59515 L
.65162 .59536 L
.65252 .59556 L
.65341 .59571 L
.65424 .59581 L
.65503 .59588 L
.65579 .59593 L
.65664 .59594 L
.65758 .59593 L
.65806 .59591 L
.65858 .59588 L
.65956 .59579 L
.66053 .59567 L
.66144 .59553 L
.66342 .59514 L
.6653 .59466 L
.66981 .59312 L
.67436 .59108 L
.67902 .58854 L
.69069 .58044 L
.7054 .56708 L
.73701 .52676 L
.75411 .49686 L
.77212 .45548 L
.78288 .42191 L
.79076 .38795 L
.79391 .36918 L
.79538 .35818 L
.79648 .34805 L
.79741 .33721 L
.7978 .33122 L
.79811 .32553 L
.79832 .32026 L
.79847 .31539 L
.79857 .31003 L
.7986 .30435 L
Mfstroke
newpath
.13043 .30435 .08547 0 365.73 arc
s
newpath
.13043 .30435 .00583 0 365.73 arc
s
newpath
.04497 .30435 .00583 0 365.73 arc
s
newpath
.62767 .30435 .00583 0 365.73 arc
s
newpath
.2706 .30435 .00583 0 365.73 arc
s
.13043 .30435 m
.04497 .30435 L
s
.04497 .30435 m
.62767 .30435 L
s
gsave
.14986 .28492 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.06439 .32377 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.64709 .32377 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(K) show
1.000 setlinewidth
grestore
gsave
.29003 .28492 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B0) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{419.625, 255.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006S0000oa000`40O003h00OogooY7oo001>Ool2
001;Ool30004Ool20014Ool30004Ool20004Ool20011Ool30003Ool30004Ool20010Ool50003Ool2
0004Ool2000<Ool004eoo`04001oogoo0019Ool01@00Oomoogoo00000Woo00@007ooOol004Aoo`03
001oogoo009oo`04001oogoo0002Ool01000Oomoo`00@Goo00D007ooOomoo`0000=oo`04001oogoo
0002Ool00`00Oomoo`0nOol01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo000;Ool004eo
o`04001oogoo001=Ool01000Oomoo`000Woo00<007ooOol0@Woo00<007ooOol00Woo00@007ooOol0
009oo`04001oogoo0011Ool00`00Oomoo`05Ool01000Oomoo`000Woo00<007ooOol0?goo00<007oo
Ool00Woo00@007ooOol0009oo`04001oogoo000;Ool004eoo`04001oogoo001=Ool01000Oomoo`00
0Woo00<007ooOol0@Woo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0011Ool00`00Oomo
o`05Ool01000Oomoo`000Woo00<007ooOol0@7oo00D007ooOomoo`00009oo`04001oogoo0002Ool0
0`00Oomoo`09Ool004eoo`04001oogoo0019Ool40003Ool01000Oomoo`00A7oo00<007ooOol00Woo
00@007ooOol0009oo`04001oogoo0011Ool01000Oomoogoo10000goo00@007ooOol003moo`05001o
ogooOol00002Ool01000Oomoo`000Woo00@007ooOol000]oo`00CGoo00@007ooOol004Uoo`03001o
ogoo00Aoo`04001oogoo0013Ool20004Ool01000Oomoo`000Woo00@007ooOol0041oo`8000=oo`03
001oogoo00Aoo`04001oogoo000oOol01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo
000;Ool004ioo`8004Yoo`D000=oo`8004Eoo`03001oogoo00=oo`8000Aoo`80049oo`04001oogoo
Ool50003Ool20011Ool30004Ool20004Ool2000<Ool00?moojAoo`00ogooY7oo003oOonTOol00?mo
ojAoo`00ogooY7oo003oOonTOol001moool007<0019oo`007goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Woo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`1>Ool00`00
Oomoo`1=Ool00`00Oomoo`1=Ool00`00Oomoo`1=Ool00`00Oomoo`0@Ool001moo`03001oogoo02eo
o`03001oogoo0?moocmoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0_Woo1000
O7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2kOol30003Ool4001iOol00`00
Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;]oo`03001oogoo00Moo`8007Moo`03001o
ogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0^Woo00<007ooOol02Woo00<007ooOol0M7oo
00<007ooOol047oo000OOol3000]Ool00`00Oomoo`2iOol00`00Oomoo`0<Ool2001bOol3000BOol0
01moo`03001oogoo02eoo`03001oogoo0;Qoo`03001oogoo00moo`80079oo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0^7oo00<007ooOol04Goo0P00L7oo00<007ooOol047oo000O
Ool00`00Oomoo`0]Ool00`00Oomoo`2hOol00`00Oomoo`0COol00`00Oomoo`1]Ool00`00Oomoo`0@
Ool001moo`03001oogoo02eoo`03001oogoo0;Moo`03001oogoo01Eoo`03001oogoo06aoo`03001o
ogoo011oo`0047oo0`0017oo0P001Woo00<007ooOol0;Goo00<007ooOol0]goo00<007ooOol05Woo
00<007ooOol0Jgoo00<007ooOol047oo000?Ool01@00Oomoogoo00000Woo00@007ooOol000Eoo`03
001oogoo02eoo`03001oogoo0;Ioo`03001oogoo01Qoo`03001oogoo06Yoo`03001oogoo011oo`00
2Goo1@0000=oo`00Ool00Woo00@007ooOol0009oo`03001oogoo00=oo`03001oogoo02eoo`03001o
ogoo0;Ioo`03001oogoo01Uoo`03001oogoo06Uoo`03001oogoo011oo`003goo10000goo00@007oo
Ool000Eoo`@002aoo`03001oogoo0;Ioo`03001oogoo01Uoo`03001oogoo06Ioo`@0019oo`003goo
00<007ooOol017oo00@007ooOol000Eoo`03001oogoo02eoo`03001oogoo0;Ioo`03001oogoo01Yo
o`03001oogoo06Qoo`03001oogoo011oo`0047oo00<007ooOol00goo00@007ooOol000Eoo`03001o
ogoo02eoo`03001oogoo0;Ioo`03001oogoo01]oo`03001oogoo06Moo`03001oogoo011oo`004Goo
0P0017oo0P001Woo00<007ooOol0;Goo00<007ooOol0]Woo00<007ooOol077oo00<007ooOol0IWoo
00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0MOol00`00Oomo
o`1VOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo01ioo`03
001oogoo06Eoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0
7goo00<007ooOol0I7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00
Oomoo`0POol00`00Oomoo`1SOol00`00Oomoo`0@Ool001moo`<002eoo`03001oogoo0;Eoo`03001o
ogoo021oo`03001oogoo065oo`<0019oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007oo
Ool08Goo00<007ooOol0HWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol0
0`00Oomoo`0ROol00`00Oomoo`1QOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo
0;Eoo`03001oogoo029oo`03001oogoo065oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<0
07ooOol0]Goo00<007ooOol08goo00<007ooOol0H7oo00<007ooOol047oo000OOol00`00Oomoo`0]
Ool00`00Oomoo`2eOol00`00Oomoo`0TOol00`00Oomoo`1OOol00`00Oomoo`0@Ool001moo`03001o
ogoo02eoo`03001oogoo0;Eoo`03001oogoo02Aoo`03001oogoo05moo`03001oogoo011oo`007goo
00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol09Goo00<007ooOol0GWoo00<007ooOol047oo
000OOol3000]Ool00`00Oomoo`2eOol00`00Oomoo`0VOol00`00Oomoo`1KOol3000BOol001moo`03
001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02Ioo`03001oogoo05eoo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol09goo00<007ooOol0G7oo00<007ooOol0
47oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0WOol00`00Oomoo`1LOol00`00
Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02Qoo`03001oogoo05]o
o`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0:Goo00<007oo
Ool0FWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0YOol0
0`00Oomoo`1JOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo
02Yoo`03001oogoo05Uoo`03001oogoo011oo`007goo0`00;Goo00<007ooOol0]Goo00<007ooOol0
:Woo00<007ooOol0Egoo0`004Woo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0[
Ool00`00Oomoo`1HOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001o
ogoo02aoo`03001oogoo05Moo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo
00<007ooOol0;7oo00<007ooOol0Egoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomo
o`2eOol00`00Oomoo`0]Ool00`00Oomoo`1FOol00`00Oomoo`0@Ool0015oo`<000=oo`8000Ioo`03
001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02eoo`03001oogoo05Ioo`03001oogoo011oo`00
4Woo00D007ooOomoo`00009oo`03001oogoo00=oo`03001oogoo02eoo`03001oogoo0;Eoo`03001o
ogoo02ioo`03001oogoo05Eoo`03001oogoo011oo`002Goo1@0000=oo`0000000`000Woo00@007oo
Ool000Eoo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02ioo`03001oogoo05Eoo`03001o
ogoo011oo`003goo00@007ooOol000=oo`04001oogoo0005Ool4000/Ool00`00Oomoo`2eOol00`00
Oomoo`0^Ool00`00Oomoo`1BOol4000BOol0011oo`03001oo`0000=oo`04001oogoo0005Ool00`00
Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0_Ool00`00Oomoo`1DOol00`00Oomoo`0@Ool0015o
o`8000=oo`04001oogoo0005Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0_Ool00`00
Oomoo`1DOol00`00Oomoo`0@Ool0019oo`03001oogoo009oo`8000Ioo`03001oogoo02eoo`03001o
ogoo0;Eoo`03001oogoo031oo`03001oogoo05=oo`03001oogoo011oo`007goo00<007ooOol0;Goo
00<007ooOol0]Goo00<007ooOol0<7oo00<007ooOol0Dgoo00<007ooOol047oo000OOol00`00Oomo
o`0]Ool00`00Oomoo`2eOol00`00Oomoo`0`Ool00`00Oomoo`1COol00`00Oomoo`0@Ool001moo`03
001oogoo02eoo`03001oogoo0;Eoo`03001oogoo035oo`03001oogoo059oo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0<Goo00<007ooOol0DWoo00<007ooOol0
47oo000OOol3000]Ool00`00Oomoo`2eOol00`00Oomoo`0bOol00`00Oomoo`1?Ool3000BOol001mo
o`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo039oo`03001oogoo055oo`03001oogoo011o
o`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0<Woo00<007ooOol0DGoo00<007oo
Ool047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0cOol00`00Oomoo`1@Ool0
0`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03=oo`03001oogoo
051oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0<goo00<0
07ooOol0D7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0d
Ool00`00Oomoo`1?Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001o
ogoo03Aoo`03001oogoo04moo`03001oogoo011oo`007goo0`00;Goo00<007ooOol0]Goo00<007oo
Ool0=7oo00<007ooOol0CGoo0`004Woo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomo
o`0dOol00`00Oomoo`1?Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03
001oogoo03Eoo`03001oogoo04ioo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0
]Goo00<007ooOol0=Goo00<007ooOol0CWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00
Oomoo`2eOol00`00Oomoo`0eOol00`00Oomoo`1>Ool00`00Oomoo`0@Ool001moo`03001oogoo02eo
o`03001oogoo0;Eoo`03001oogoo03Ioo`03001oogoo04eoo`03001oogoo011oo`007goo00<007oo
Ool0;Goo00<007ooOol0]Goo00<007ooOol0=Woo00<007ooOol0CGoo00<007ooOol047oo000OOol0
0`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0fOol00`00Oomoo`1=Ool00`00Oomoo`0@Ool0
01moo`<002eoo`03001oogoo0;Eoo`03001oogoo03Moo`03001oogoo04Yoo`<0019oo`007goo00<0
07ooOol0;Goo00<007ooOol0]Goo00<007ooOol0=goo00<007ooOol0C7oo00<007ooOol047oo000O
Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0gOol00`00Oomoo`1<Ool00`00Oomoo`0@
Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03Qoo`03001oogoo04]oo`03001o
ogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0>7oo00<007ooOol0Bgoo
00<007ooOol047oo000?Ool50003Ool20006Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomo
o`0hOol00`00Oomoo`1;Ool00`00Oomoo`0@Ool0011oo`04001oogoo0002Ool01000Oomoo`001Goo
00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0>7oo00<007ooOol0Bgoo00<007ooOol047oo
0009Ool50003Ool00`00Oomoo`02Ool01000Oomoo`001Goo00<007ooOol0;Goo00<007ooOol0]Goo
00<007ooOol0>7oo00<007ooOol0Bgoo00<007ooOol047oo000BOol01@00Oomoogoo00000Woo00<0
07ooOol00goo1000:Woo1P00]7oo00<007ooOol0>Goo00<007ooOol0Agoo10004Woo000?Ool01@00
Oomoogoo00000Woo00@007ooOol000Eoo`03001oogoo02Eoo`H0009oo`04001oogooOol8002/Ool0
0`00Oomoo`0iOol00`00Oomoo`1:Ool00`00Oomoo`0@Ool000moo`05001oogooOol00002Ool01000
Oomoo`001Goo00<007ooOol08Woo0`0027oo00<007ooOol02Goo0P00ZWoo00<007ooOol0>Goo00<0
07ooOol0BWoo00<007ooOol047oo000@Ool30004Ool20006Ool00`00Oomoo`0POol2000;Ool00`00
Oomoo`0;Ool00`00Oomoo`2WOol00`00Oomoo`0iOol00`00Oomoo`1:Ool00`00Oomoo`0@Ool001mo
o`03001oogoo01moo`03001oogoo00]oo`03001oogoo00aoo`<00:Ioo`03001oogoo03Uoo`03001o
ogoo04Yoo`03001oogoo011oo`007goo00<007ooOol07Goo0P003Woo00<007ooOol03goo00<007oo
Ool0Xgoo00<007ooOol0>Goo00<007ooOol0BWoo00<007ooOol047oo000OOol00`00Oomoo`0KOol2
000@Ool00`00Oomoo`0@Ool00`00Oomoo`2ROol00`00Oomoo`0iOol00`00Oomoo`1:Ool00`00Oomo
o`0@Ool001moo`03001oogoo01Yoo`03001oogoo011oo`03001oogoo015oo`03001oogoo0:5oo`03
001oogoo03Yoo`03001oogoo04Uoo`03001oogoo011oo`007goo0`0067oo0P004goo00<007ooOol0
4Woo00<007ooOol0X7oo00<007ooOol0>Woo00<007ooOol0Agoo0`004Woo000OOol00`00Oomoo`0G
Ool00`00Oomoo`0COol00`00Oomoo`0COol00`00Oomoo`2OOol00`00Oomoo`0jOol00`00Oomoo`19
Ool00`00Oomoo`0@Ool001moo`03001oogoo01Ioo`03001oogoo01Aoo`03001oogoo01Aoo`03001o
ogoo09ioo`03001oogoo03Yoo`03001oogoo04Uoo`03001oogoo011oo`007goo00<007ooOol05Woo
00<007ooOol057oo00<007ooOol05Goo00<007ooOol0WGoo00<007ooOol0>Woo00<007ooOol0BGoo
00<007ooOol047oo000OOol00`00Oomoo`0EOol00`00Oomoo`0EOol00`00Oomoo`0FOol00`00Oomo
o`2LOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo01Aoo`03
001oogoo01Ioo`03001oogoo01Ioo`03001oogoo09aoo`03001oogoo03]oo`03001oogoo04Qoo`03
001oogoo011oo`007goo00<007ooOol057oo00<007ooOol05Woo00<007ooOol05goo00<007ooOol0
Vgoo00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo000OOol00`00Oomoo`0COol00`00
Oomoo`0GOol00`00Oomoo`0GOol00`00Oomoo`2KOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00
Oomoo`0@Ool001moo`<001=oo`03001oogoo01Moo`03001oogoo01Qoo`03001oogoo09Yoo`03001o
ogoo03]oo`03001oogoo04Ioo`<0019oo`007goo00<007ooOol04Woo00<007ooOol067oo00<007oo
Ool06Goo00<007ooOol0VGoo00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo000OOol0
0`00Oomoo`0AOol00`00Oomoo`0IOol00`00Oomoo`0IOol00`00Oomoo`2IOol00`00Oomoo`0kOol0
0`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo015oo`03001oogoo01Uoo`03001oogoo
01Yoo`03001oogoo09Qoo`03001oogoo03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo00<0
07ooOol047oo00<007ooOol06Woo00<007ooOol06Woo00<007ooOol0V7oo00<007ooOol0>goo00<0
07ooOol0B7oo00<007ooOol047oo000OOol00`00Oomoo`0@Ool00`00Oomoo`0JOol00`00Oomoo`0J
Ool00`00Oomoo`2HOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001o
ogoo011oo`03001oogoo01Yoo`03001oogoo01]oo`03001oogoo09Moo`03001oogoo03]oo`03001o
ogoo04Qoo`03001oogoo011oo`007goo00<007ooOol03goo00<007ooOol06goo00D007oo000007oo
00<0009oo`8001=oo`03001oogoo01=oo`@000Aoo`8007Uoo`03001oogoo03]oo`03001oogoo04Qo
o`03001oogoo011oo`007goo0`003goo00<007ooOol06goo00<007oo00000goo00@007ooOol0009o
o`03001oogoo011oo`03001oogoo01Aoo`04001oogoo0002Ool01000Oomoo`00N7oo00<007ooOol0
>goo00<007ooOol0AWoo0`004Woo000OOol00`00Oomoo`0?Ool00`00Oomoo`0KOol00`00Ool00004
0002Ool01000Oomoo`004Woo00<007ooOol057oo00@007ooOol0009oo`04001oogoo001hOol00`00
Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo00moo`03001oogoo01]o
o`06001oogoo001oo`000goo00@007ooOol0019oo`03001oogoo01Aoo`<000=oo`04001oogoo001h
Ool00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo00ioo`03001o
ogoo01aoo`06001oogoo001oo`000goo00@007ooOol001=oo`03001oogoo01=oo`04001oogoo0002
Ool01000Oomoo`00N7oo00<007ooOol0?7oo00<007ooOol0Agoo00<007ooOol047oo000OOol00`00
Oomoo`0>Ool00`00Oomoo`0LOol01@00Oomoogoo000017oo00@007ooOol001=oo`03001oogoo01=o
o`04001oogoo0002Ool01000Oomoo`00N7oo00<007ooOol0?7oo00<007ooOol0Agoo00<007ooOol0
47oo000GOol20006Ool00`00Oomoo`0>Ool00`00Oomoo`0LOol00`00Oomoo`020005Ool2000DOol0
0`00Oomoo`0BOol40004Ool2001iOol00`00Oomoo`0lOol00`00Oomoo`17Ool00`00Oomoo`0@Ool0
01Ioo`04001oogoo0005Ool00`00Oomoo`0=Ool4000KOol4000MOol00`00Oomoo`0@Ool4001oOol4
000mOol00`00Oomoo`17Ool00`00Oomoo`0@Ool001Ioo`04001oogoo0005Ool00`00Oomoo`0=Ool2
00000goo001oo`0JOol200000goo001oo`0LOol00`00Oomoo`0@Ool01000Oomoo`00Ogoo00@007oo
000003eoo`03001oogoo04Moo`03001oogoo011oo`005Woo00@007ooOol000Eoool007<0019oo`00
5Woo00@007ooOol000Eoo`03001oogoo00aoo`@001aoo`@001eoo`03001oogoo011oo`04001oo`00
001oOol4000mOol00`00Oomoo`17Ool00`00Oomoo`0@Ool001Ioo`04001oogoo0005Ool00`00Oomo
o`0>Ool00`00Oomoo`0LOol00`00Oomoo`0MOol00`00Oomoo`0AOol00`00Oomoo`21Ool00`00Oomo
o`0lOol00`00Oomoo`17Ool00`00Oomoo`0@Ool001Moo`8000Ioo`03001oogoo00ioo`03001oogoo
01aoo`03001oogoo01eoo`03001oogoo09Eoo`03001oogoo03aoo`03001oogoo04Moo`03001oogoo
011oo`007goo00<007ooOol03Woo00<007ooOol077oo00<007ooOol07Goo00<007ooOol0UGoo00<0
07ooOol0?7oo00<007ooOol0Agoo00<007ooOol047oo000OOol00`00Oomoo`0>Ool01000Oomoogoo
0P0000Aoo`00000001Eoo`03001oogoo01eoo`03001oogoo09Eoo`04001oogooOol300000goo0000
000eOol00`00Oomoo`17Ool00`00Oomoo`0@Ool001moo`03001oogoo00moo`04001oogoo0003Ool0
0`00Oomoo`0DOol00`00Oomoo`0LOol00`00Oomoo`2FOol00`00Oomoo`02Ool01000Oomoo`00=Woo
00<007ooOol0Agoo00<007ooOol047oo000OOol00`00Oomoo`0?Ool00`00Oomoo`05000FOol00`00
Oomoo`0LOol00`00Oomoo`2FOol00`00Oomoo`02Ool00`00Ool0000gOol00`00Oomoo`17Ool00`00
Oomoo`0@Ool001moo`<000moo`07001oogooOol007oo00005goo00<007ooOol077oo00<007ooOol0
UWoo00<007ooOol00Woo0P00=goo00<007ooOol0AWoo0`004Woo000OOol00`00Oomoo`0?Ool01`00
Oomoogoo001oo`0001Moo`03001oogoo01aoo`03001oogoo09Ioo`03001oogoo009oo`03001oo`00
03Ioo`03001oogoo04Qoo`03001oogoo011oo`007goo00<007ooOol047oo00D007ooOomoo`0001Qo
o`03001oogoo01aoo`03001oogoo09Ioo`03001oogoo009oo`04001oogoo000eOol00`00Oomoo`18
Ool00`00Oomoo`0@Ool001moo`03001oogoo011oo`03001oogoo008001Qoo`03001oogoo01]oo`03
001oogoo09Moo`04001oogooOol300000goo0000000dOol00`00Oomoo`18Ool00`00Oomoo`0@Ool0
01moo`03001oogoo011oo`03001oogoo01Yoo`03001oogoo01Yoo`03001oogoo09Qoo`03001oogoo
03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo00<007ooOol04Goo00<007ooOol06Goo00<0
07ooOol06Woo00<007ooOol0V7oo00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo000O
Ool00`00Oomoo`0AOol00`00Oomoo`0IOol00`00Oomoo`0IOol00`00Oomoo`2IOol00`00Oomoo`0k
Ool00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo019oo`03001oogoo01Qoo`03001o
ogoo01Uoo`03001oogoo09Uoo`03001oogoo03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo
0`004goo00<007ooOol05goo00<007ooOol06Goo00<007ooOol0VGoo00<007ooOol0>goo00<007oo
Ool0AWoo0`004Woo000OOol00`00Oomoo`0COol00`00Oomoo`0GOol00`00Oomoo`0HOol00`00Oomo
o`2JOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo01Aoo`03
001oogoo01Ioo`03001oogoo01Moo`03001oogoo09]oo`03001oogoo03]oo`03001oogoo04Qoo`03
001oogoo011oo`007goo00<007ooOol057oo00<007ooOol05Woo00<007ooOol05goo00<007ooOol0
Vgoo00<007ooOol0>Woo00<007ooOol0BGoo00<007ooOol047oo000OOol00`00Oomoo`0EOol00`00
Oomoo`0EOol00`00Oomoo`0EOol2002NOol00`00Oomoo`0jOol00`00Oomoo`19Ool00`00Oomoo`0@
Ool001moo`03001oogoo01Ioo`8001Eoo`03001oogoo01Aoo`03001oogoo09ioo`03001oogoo03Yo
o`03001oogoo04Uoo`03001oogoo011oo`007goo00<007ooOol067oo00<007ooOol04Woo00<007oo
Ool04goo00<007ooOol0Wgoo00<007ooOol0>Woo00<007ooOol0BGoo00<007ooOol047oo000OOol0
0`00Oomoo`0IOol00`00Oomoo`0AOol00`00Oomoo`0BOol00`00Oomoo`2POol00`00Oomoo`0jOol0
0`00Oomoo`19Ool00`00Oomoo`0@Ool001moo`<001Yoo`03001oogoo011oo`03001oogoo015oo`03
001oogoo0:5oo`03001oogoo03Yoo`03001oogoo04Moo`<0019oo`007goo00<007ooOol06goo0P00
47oo00<007ooOol047oo00<007ooOol0XWoo00<007ooOol0>Woo00<007ooOol0BGoo00<007ooOol0
47oo000OOol00`00Oomoo`0MOol00`00Oomoo`0=Ool00`00Oomoo`0>Ool2002UOol00`00Oomoo`0j
Ool00`00Oomoo`19Ool00`00Oomoo`0@Ool001moo`03001oogoo01ioo`<000aoo`03001oogoo00eo
o`03001oogoo0:Eoo`03001oogoo03Yoo`03001oogoo04Uoo`03001oogoo011oo`007goo00<007oo
Ool08Goo00<007ooOol02Goo00<007ooOol02goo0P00Z7oo00<007ooOol0>Goo00<007ooOol0BWoo
00<007ooOol047oo000?Ool50003Ool20006Ool00`00Oomoo`0ROol00`00Oomoo`08Ool00`00Oomo
o`08Ool3002ZOol00`00Oomoo`0iOol00`00Oomoo`1:Ool00`00Oomoo`0@Ool0011oo`04001oogoo
0002Ool01000Oomoo`001Goo00<007ooOol08goo1@001Goo00<007ooOol017oo1000[Goo00<007oo
Ool0>Goo00<007ooOol0BWoo00<007ooOol047oo000AOol00`00Oomoo`02Ool01000Oomoo`001Goo
00<007ooOol0:7oo3000/Goo00<007ooOol0>Goo00<007ooOol0BWoo00<007ooOol047oo000BOol0
1@00Oomoogoo00000Woo00<007ooOol00goo1000;7oo00<007ooOol0]Goo00<007ooOol0>Goo00<0
07ooOol0Agoo10004Woo000?Ool01@00Oomoogoo00000Woo00@007ooOol000Eoo`03001oogoo02eo
o`03001oogoo0;Eoo`03001oogoo03Uoo`03001oogoo04Yoo`03001oogoo011oo`003goo00D007oo
Oomoo`00009oo`04001oogoo0005Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0hOol0
0`00Oomoo`1;Ool00`00Oomoo`0@Ool0011oo`<000Aoo`8000Ioo`03001oogoo02eoo`03001oogoo
0;Eoo`03001oogoo03Qoo`03001oogoo04]oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<0
07ooOol0]Goo00<007ooOol0>7oo00<007ooOol0Bgoo00<007ooOol047oo000OOol00`00Oomoo`0]
Ool00`00Oomoo`2eOol00`00Oomoo`0hOol00`00Oomoo`1;Ool00`00Oomoo`0@Ool001moo`03001o
ogoo02eoo`03001oogoo0;Eoo`03001oogoo03Moo`03001oogoo04aoo`03001oogoo011oo`007goo
00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0=goo00<007ooOol0C7oo00<007ooOol047oo
000OOol3000]Ool00`00Oomoo`2eOol00`00Oomoo`0gOol00`00Oomoo`1:Ool3000BOol001moo`03
001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03Moo`03001oogoo04aoo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0=Woo00<007ooOol0CGoo00<007ooOol0
47oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0fOol00`00Oomoo`1=Ool00`00
Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03Ioo`03001oogoo04eo
o`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0=Goo00<007oo
Ool0CWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0eOol0
0`00Oomoo`1>Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo
03Eoo`03001oogoo04ioo`03001oogoo011oo`007goo0`00;Goo00<007ooOol0]Goo00<007ooOol0
=7oo00<007ooOol0CGoo0`004Woo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0d
Ool00`00Oomoo`1?Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001o
ogoo03Aoo`03001oogoo04moo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo
00<007ooOol0<goo00<007ooOol0D7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomo
o`2eOol00`00Oomoo`0cOol00`00Oomoo`1@Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03
001oogoo0;Eoo`03001oogoo03=oo`03001oogoo051oo`03001oogoo011oo`007goo00<007ooOol0
;Goo00<007ooOol0]Goo00<007ooOol0<Woo00<007ooOol0DGoo00<007ooOol047oo000OOol00`00
Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0bOol00`00Oomoo`1AOol00`00Oomoo`0@Ool001mo
o`<002eoo`03001oogoo0;Eoo`03001oogoo039oo`03001oogoo04moo`<0019oo`007goo00<007oo
Ool0;Goo00<007ooOol0]Goo00<007ooOol0<Goo00<007ooOol0DWoo00<007ooOol047oo000OOol0
0`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0aOol00`00Oomoo`1BOol00`00Oomoo`0@Ool0
01moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo031oo`03001oogoo05=oo`03001oogoo
011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0<7oo00<007ooOol0Dgoo00<0
07ooOol047oo000AOol30003Ool20006Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0`
Ool00`00Oomoo`1COol00`00Oomoo`0@Ool0019oo`05001oogooOol00002Ool00`00Oomoo`03Ool0
0`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0_Ool00`00Oomoo`1DOol00`00Oomoo`0@Ool0
00moo`D0009oo`04001oogoo0005Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0_Ool0
0`00Oomoo`1DOol00`00Oomoo`0@Ool000moo`04001oogoo0003Ool01000Oomoo`001Goo1000;7oo
00<007ooOol0]Goo00<007ooOol0;Woo00<007ooOol0DWoo10004Woo000@Ool00`00Ool00003Ool0
1000Oomoo`001Goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0;Woo00<007ooOol0EGoo
00<007ooOol047oo000AOol20003Ool01000Oomoo`001Goo00<007ooOol0;Goo00<007ooOol0]Goo
00<007ooOol0;Goo00<007ooOol0EWoo00<007ooOol047oo000BOol00`00Oomoo`02Ool20006Ool0
0`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0]Ool00`00Oomoo`1FOol00`00Oomoo`0@Ool0
01moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02eoo`03001oogoo05Ioo`03001oogoo
011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0;7oo00<007ooOol0Egoo00<0
07ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0/Ool00`00Oomoo`1G
Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02]oo`03001o
ogoo05Qoo`03001oogoo011oo`007goo0`00;Goo00<007ooOol0]Goo00<007ooOol0:goo00<007oo
Ool0EWoo0`004Woo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0ZOol00`00Oomo
o`1IOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02Yoo`03
001oogoo05Uoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0
:Goo00<007ooOol0FWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00
Oomoo`0YOol00`00Oomoo`1JOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eo
o`03001oogoo02Qoo`03001oogoo05]oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007oo
Ool0]Goo00<007ooOol09goo00<007ooOol0G7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool0
0`00Oomoo`2eOol00`00Oomoo`0WOol00`00Oomoo`1LOol00`00Oomoo`0@Ool001moo`<002eoo`03
001oogoo0;Eoo`03001oogoo02Ioo`03001oogoo05]oo`<0019oo`007goo00<007ooOol0;Goo00<0
07ooOol0]Goo00<007ooOol09Woo00<007ooOol0GGoo00<007ooOol047oo000OOol00`00Oomoo`0]
Ool00`00Oomoo`2eOol00`00Oomoo`0UOol00`00Oomoo`1NOol00`00Oomoo`0@Ool001moo`03001o
ogoo02eoo`03001oogoo0;Eoo`03001oogoo02Eoo`03001oogoo05ioo`03001oogoo011oo`007goo
00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol097oo00<007ooOol0Ggoo00<007ooOol047oo
000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0SOol00`00Oomoo`1POol00`00Oomo
o`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo029oo`03001oogoo065oo`03
001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol08Goo00<007ooOol0
HWoo00<007ooOol047oo000OOol3000]Ool00`00Oomoo`2eOol00`00Oomoo`0QOol00`00Oomoo`1P
Ool3000BOol001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo021oo`03001oogoo06=o
o`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol07goo00<007oo
Ool0I7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0NOol0
0`00Oomoo`1UOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo
01eoo`03001oogoo06Ioo`03001oogoo011oo`0047oo0`0017oo0P001Woo00<007ooOol0;Goo00<0
07ooOol0]Woo00<007ooOol077oo00<007ooOol0IWoo00<007ooOol047oo000?Ool01@00Oomoogoo
00000Woo00@007ooOol000Eoo`03001oogoo02eoo`03001oogoo0;Ioo`03001oogoo01]oo`03001o
ogoo06Moo`03001oogoo011oo`003goo00D007ooOomoo`00009oo`04001oogoo0005Ool00`00Oomo
o`0]Ool00`00Oomoo`2fOol00`00Oomoo`0JOol00`00Oomoo`1XOol00`00Oomoo`0@Ool000moo`@0
00=oo`04001oogoo0005Ool4000/Ool00`00Oomoo`2fOol00`00Oomoo`0IOol00`00Oomoo`1VOol4
000BOol000moo`03001oogoo00Aoo`04001oogoo0005Ool00`00Oomoo`0]Ool00`00Oomoo`2fOol0
0`00Oomoo`0GOol2001/Ool00`00Oomoo`0@Ool0011oo`03001oogoo00=oo`04001oogoo0005Ool0
0`00Oomoo`0]Ool00`00Oomoo`2gOol00`00Oomoo`0EOol00`00Oomoo`1/Ool00`00Oomoo`0@Ool0
015oo`8000Aoo`8000Ioo`03001oogoo02eoo`03001oogoo0;Moo`03001oogoo01Aoo`03001oogoo
06eoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]goo00<007ooOol04goo00<0
07ooOol0KWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2gOol00`00Oomoo`0A
Ool2001aOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Qoo`03001oogoo00mo
o`03001oogoo075oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0^7oo00<007oo
Ool03Woo00<007ooOol0LWoo00<007ooOol047oo000OOol3000]Ool00`00Oomoo`2iOol00`00Oomo
o`0;Ool2001cOol3000BOol001moo`03001oogoo02eoo`03001oogoo0;Yoo`03001oogoo00Qoo`80
07Moo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0^goo0P001goo00<007ooOol0
Mgoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2mOol7001jOol00`00Oomoo`0@
Ool001moo`03001oogoo02eoo`03001oogoo0?moocmoo`03001oogoo011oo`007goo00<007ooOol0
;Goo00<007ooOol0ogoo?goo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`1>Ool0
0`00Oomoo`1=Ool00`00Oomoo`1=Ool00`00Oomoo`1=Ool00`00Oomoo`0@Ool001moo`03001oogoo
00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00ioo`03001oogoo
00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo
00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo
00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo
00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo011oo`007gooo`00L`004Woo003oOonT
Ool00?moojAoo`00ogooY7oo003oOonTOol00?moojAoo`00OWoo0`000goo0`00/Woo00<007ooOol0
Igoo001oOol00`00Oomoo`03Ool00`00Oomoo`2bOol00`00Oomoo`1VOol0079oo`<00004Ool00000
Ool30003Ool30003Ool30003Ool30002Ool5000017oo000007oo0P000goo0P0000=oo`0000000P00
1Goo00<007ooOol00Woo0`002Goo10000Woo0`000Woo100027oo0`0000Aoo`00001oo`<0009oo`<0
0004Ool00000Ool30002Ool6000017oo000000000Woo1@000Woo10000Woo0`000Woo0`0000=oo`00
00001@000Woo0`000Woo0`0000=oo`0000000P0000=oo`0000000Woo0`000Woo0`000goo10001Goo
00<007ooOol0IGoo001cOol01P00Oomoo`00Ool000=oo`04001oogoo0002Ool01000Oomoo`000Woo
00<007oo00001goo00<007ooOol00Woo00<007oo00000goo00@007ooOol0009oo`03001oogoo00Ao
o`05001oogooOol0000;Ool01000Oomoo`000Woo00<007ooOol01goo00<007ooOol01Woo00H007oo
Ool007oo0003Ool01000Oomoo`000Woo00<007oo00000goo00@007ooOol0009oo`03001oo`0000=o
o`05001oogooOol00003Ool01000Oomoo`000Woo00<007ooOol017oo00@007ooOol000=oo`05001o
ogooOol00006Ool01000Oomoo`000Woo00<007oo00000Woo00<007ooOol017oo00<007ooOol01Woo
00<007ooOol00Woo00<007ooOol0IGoo001cOol00`00Ool00002Ool01@00Oomoogoo00000Woo00@0
07ooOol0009oo`05001oogoo001oo`050003Ool00`00Oomoo`02Ool20004Ool01000Oomoo`000Woo
00<007ooOol00goo00<007oo00000Woo1@001goo00@007ooOol0009oo`D0009oo`<000Uoo`03001o
o`00009oo`05001oogooOol00002Ool01P00Oomoo`00Ool000Ioo`06001oogoo001oo`000goo00D0
07ooOomoo`0000=oo`04001oogoo0002Ool50002Ool01000Oomoo`000goo00@007ooOomoo`D0009o
o`04001oogoo0002Ool20003Ool50002Ool00`00Oomoo`03Ool30005Ool00`00Oomoo`1UOol007=o
o`8000=oo`05001oogooOol00002Ool01000Oomoo`000Woo00H007ooOol007oo0003Ool01@00Oomo
ogoo000017oo00<007oo00000goo00@007ooOol0009oo`8000Aoo`03001oo`00009oo`05001oogoo
Ool00007Ool01000Oomoo`000Woo00L007ooOomoo`00Ool0000<Ool20003Ool01@00Oomoogoo0000
0Woo00H007ooOol007oo0003Ool01000Oomoo`000Woo00<007oo00000goo00D007ooOomoo`0000=o
o`04001oogoo0002Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`05001oogooOol00003Ool0
1000Oomoo`000Woo00H007ooOol007oo0002Ool01@00Oomoogoo00000Woo0P000goo00<007ooOol0
1Woo00<007ooOol0IGoo001cOol00`00Ool00003Ool30002Ool40002Ool40003Ool30004Ool00`00
Oomoo`02Ool01@00Ool00000Ool00P0000Aoo`00001oo`800004Ool00000Ool200000goo00000002
Ool30009Ool30003Ool30003Ool40008Ool00`00Ool00003Ool30002Ool40003Ool30003Ool30003
Ool30002Ool30004Ool30003Ool30002Ool40004Ool00`00Oomoo`02Ool30002Ool40003Ool01000
Ool000000Woo0`000Woo0P0000=oo`0000000Woo10000goo00<007ooOol0IWoo001cOol01000Oomo
o`006goo00<007ooOol00Woo00<007ooOol08goo00<007ooOol04goo00@007ooOol001Aoo`03001o
ogoo015oo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo01Eoo`03001oogoo06Moo`00LWoo
0`0000=oo`00000067oo0`000goo0P0097oo0P0057oo0`0000=oo`0000004Woo0P0037oo00<007oo
Ool00goo0P003Woo0`003goo0P00PGoo003oOonTOol00?moojAoo`00\
\>"],
  ImageRangeCache->{{{0, 418.625}, {254.438, 0}} -> {-49.9366, -78.4951, \
0.624374, 0.624374}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6087 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.130435 0.00434783 0.304348 0.00434783 [
[.13043 -0.0125 -3 -9 ]
[.13043 -0.0125 3 0 ]
[.34783 -0.0125 -6 -9 ]
[.34783 -0.0125 6 0 ]
[.56522 -0.0125 -9 -9 ]
[.56522 -0.0125 9 0 ]
[.78261 -0.0125 -9 -9 ]
[.78261 -0.0125 9 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04348 -18 -4.5 ]
[-0.0125 .04348 0 4.5 ]
[-0.0125 .13043 -18 -4.5 ]
[-0.0125 .13043 0 4.5 ]
[-0.0125 .21739 -18 -4.5 ]
[-0.0125 .21739 0 4.5 ]
[-0.0125 .30435 -6 -4.5 ]
[-0.0125 .30435 0 4.5 ]
[-0.0125 .3913 -12 -4.5 ]
[-0.0125 .3913 0 4.5 ]
[-0.0125 .47826 -12 -4.5 ]
[-0.0125 .47826 0 4.5 ]
[-0.0125 .56522 -12 -4.5 ]
[-0.0125 .56522 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .6087 .125 0 ]
[ 1 0 .125 0 ]
[.5 .6212 -104 0 ]
[.5 .6212 104 12 ]
[ 0 0 0 0 ]
[ 1 .6087 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13043 0 m
.13043 .00625 L
s
[(0)] .13043 -0.0125 0 1 Mshowa
.34783 0 m
.34783 .00625 L
s
[(50)] .34783 -0.0125 0 1 Mshowa
.56522 0 m
.56522 .00625 L
s
[(100)] .56522 -0.0125 0 1 Mshowa
.78261 0 m
.78261 .00625 L
s
[(150)] .78261 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(200)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.17391 0 m
.17391 .00375 L
s
.21739 0 m
.21739 .00375 L
s
.26087 0 m
.26087 .00375 L
s
.30435 0 m
.30435 .00375 L
s
.3913 0 m
.3913 .00375 L
s
.43478 0 m
.43478 .00375 L
s
.47826 0 m
.47826 .00375 L
s
.52174 0 m
.52174 .00375 L
s
.6087 0 m
.6087 .00375 L
s
.65217 0 m
.65217 .00375 L
s
.69565 0 m
.69565 .00375 L
s
.73913 0 m
.73913 .00375 L
s
.82609 0 m
.82609 .00375 L
s
.86957 0 m
.86957 .00375 L
s
.91304 0 m
.91304 .00375 L
s
.95652 0 m
.95652 .00375 L
s
.08696 0 m
.08696 .00375 L
s
.04348 0 m
.04348 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04348 m
.00625 .04348 L
s
[(-60)] -0.0125 .04348 1 0 Mshowa
0 .13043 m
.00625 .13043 L
s
[(-40)] -0.0125 .13043 1 0 Mshowa
0 .21739 m
.00625 .21739 L
s
[(-20)] -0.0125 .21739 1 0 Mshowa
0 .30435 m
.00625 .30435 L
s
[(0)] -0.0125 .30435 1 0 Mshowa
0 .3913 m
.00625 .3913 L
s
[(20)] -0.0125 .3913 1 0 Mshowa
0 .47826 m
.00625 .47826 L
s
[(40)] -0.0125 .47826 1 0 Mshowa
0 .56522 m
.00625 .56522 L
s
[(60)] -0.0125 .56522 1 0 Mshowa
.125 Mabswid
0 .06522 m
.00375 .06522 L
s
0 .08696 m
.00375 .08696 L
s
0 .1087 m
.00375 .1087 L
s
0 .15217 m
.00375 .15217 L
s
0 .17391 m
.00375 .17391 L
s
0 .19565 m
.00375 .19565 L
s
0 .23913 m
.00375 .23913 L
s
0 .26087 m
.00375 .26087 L
s
0 .28261 m
.00375 .28261 L
s
0 .32609 m
.00375 .32609 L
s
0 .34783 m
.00375 .34783 L
s
0 .36957 m
.00375 .36957 L
s
0 .41304 m
.00375 .41304 L
s
0 .43478 m
.00375 .43478 L
s
0 .45652 m
.00375 .45652 L
s
0 .5 m
.00375 .5 L
s
0 .52174 m
.00375 .52174 L
s
0 .54348 m
.00375 .54348 L
s
0 .02174 m
.00375 .02174 L
s
0 .58696 m
.00375 .58696 L
s
.25 Mabswid
0 0 m
0 .6087 L
s
.13043 .60245 m
.13043 .6087 L
s
.34783 .60245 m
.34783 .6087 L
s
.56522 .60245 m
.56522 .6087 L
s
.78261 .60245 m
.78261 .6087 L
s
.125 Mabswid
.17391 .60495 m
.17391 .6087 L
s
.21739 .60495 m
.21739 .6087 L
s
.26087 .60495 m
.26087 .6087 L
s
.30435 .60495 m
.30435 .6087 L
s
.3913 .60495 m
.3913 .6087 L
s
.43478 .60495 m
.43478 .6087 L
s
.47826 .60495 m
.47826 .6087 L
s
.52174 .60495 m
.52174 .6087 L
s
.6087 .60495 m
.6087 .6087 L
s
.65217 .60495 m
.65217 .6087 L
s
.69565 .60495 m
.69565 .6087 L
s
.73913 .60495 m
.73913 .6087 L
s
.82609 .60495 m
.82609 .6087 L
s
.86957 .60495 m
.86957 .6087 L
s
.91304 .60495 m
.91304 .6087 L
s
.95652 .60495 m
.95652 .6087 L
s
.08696 .60495 m
.08696 .6087 L
s
.04348 .60495 m
.04348 .6087 L
s
.25 Mabswid
0 .6087 m
1 .6087 L
s
.99375 .04348 m
1 .04348 L
s
.99375 .13043 m
1 .13043 L
s
.99375 .21739 m
1 .21739 L
s
.99375 .30435 m
1 .30435 L
s
.99375 .3913 m
1 .3913 L
s
.99375 .47826 m
1 .47826 L
s
.99375 .56522 m
1 .56522 L
s
.125 Mabswid
.99625 .06522 m
1 .06522 L
s
.99625 .08696 m
1 .08696 L
s
.99625 .1087 m
1 .1087 L
s
.99625 .15217 m
1 .15217 L
s
.99625 .17391 m
1 .17391 L
s
.99625 .19565 m
1 .19565 L
s
.99625 .23913 m
1 .23913 L
s
.99625 .26087 m
1 .26087 L
s
.99625 .28261 m
1 .28261 L
s
.99625 .32609 m
1 .32609 L
s
.99625 .34783 m
1 .34783 L
s
.99625 .36957 m
1 .36957 L
s
.99625 .41304 m
1 .41304 L
s
.99625 .43478 m
1 .43478 L
s
.99625 .45652 m
1 .45652 L
s
.99625 .5 m
1 .5 L
s
.99625 .52174 m
1 .52174 L
s
.99625 .54348 m
1 .54348 L
s
.99625 .02174 m
1 .02174 L
s
.99625 .58696 m
1 .58696 L
s
.25 Mabswid
1 0 m
1 .6087 L
s
0 .30435 m
1 .30435 L
s
.13043 0 m
.13043 .6087 L
s
gsave
.5 .6212 -165 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Koppelkurve) show
135.000 13.000 moveto
(des) show
159.000 13.000 moveto
(Konchoidenlenkers) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
261.000 13.000 moveto
(L) show
267.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .6087 L
0 .6087 L
closepath
clip
newpath
.5 Mabswid
.13043 .30435 m
.13061 .30435 L
.1308 .30435 L
.13098 .30435 L
.13116 .30435 L
.13134 .30435 L
.13152 .30435 L
.13171 .30435 L
.13189 .30435 L
.13207 .30435 L
.13225 .30435 L
.13243 .30435 L
.13261 .30435 L
.13279 .30435 L
.13297 .30435 L
.13316 .30435 L
.13334 .30435 L
.13351 .30435 L
.1337 .30435 L
.13388 .30435 L
.13407 .30435 L
.13425 .30435 L
.13442 .30435 L
.13461 .30435 L
.13478 .30435 L
s
.7986 .30435 m
.79856 .29795 L
.79844 .29213 L
.79821 .28543 L
.7979 .27911 L
.79713 .26793 L
.79599 .25589 L
.79438 .24282 L
.79228 .2292 L
.78759 .20556 L
.78166 .18243 L
.77528 .16211 L
.75874 .12128 L
.74061 .08768 L
.72428 .06369 L
.70661 .04287 L
.69207 .02937 L
.68099 .02135 L
.67589 .0184 L
.67081 .01598 L
.6681 .01493 L
.66572 .01415 L
.66359 .01359 L
.6625 .01336 L
.66137 .01315 L
.66036 .013 L
.65946 .01289 L
.65858 .01282 L
.65776 .01277 L
.65687 .01275 L
.65606 .01276 L
.6552 .0128 L
.65477 .01283 L
.6543 .01288 L
.65352 .01297 L
.65281 .01309 L
.65125 .01342 L
.64981 .01386 L
.64836 .01443 L
.64591 .01573 L
.64389 .01718 L
.64177 .01918 L
.63973 .02167 L
.63803 .0243 L
.63662 .02697 L
.63433 .03268 L
.63332 .03596 L
.63237 .03966 L
.63151 .04369 L
.63082 .04767 L
Mistroke
.63023 .05172 L
.62977 .05548 L
.62903 .06329 L
.62872 .0677 L
.62848 .07191 L
.62814 .07957 L
.62801 .08395 L
.62791 .08802 L
.62782 .09224 L
.62779 .09458 L
.62776 .0968 L
.62774 .09887 L
.62772 .10113 L
.6277 .10317 L
.62769 .10509 L
.62768 .10737 L
.62768 .10858 L
.62767 .10988 L
.62767 .11118 L
.62767 .11183 L
.62767 .11255 L
.62767 .11316 L
.62767 .11381 L
.62767 .11499 L
.62767 .11618 L
.62767 .11685 L
.62767 .11747 L
.62767 .11861 L
.62767 .11981 L
.62767 .1219 L
.62768 .1242 L
.6277 .12907 L
.62772 .1337 L
.62776 .14239 L
.62781 .15187 L
.62786 .16194 L
.62789 .17077 L
.6279 .17578 L
.62791 .18049 L
.62792 .18258 L
.62792 .18478 L
.62792 .18668 L
.62793 .18871 L
.62793 .18986 L
.62793 .1909 L
.62793 .19195 L
.62793 .19294 L
.62793 .19409 L
.62793 .19516 L
.62793 .19632 L
Mistroke
.62793 .19691 L
.62793 .19756 L
.62793 .19875 L
.62793 .19986 L
.62793 .20107 L
.62793 .20236 L
.62792 .20475 L
.62792 .20691 L
.62791 .2113 L
.6279 .21543 L
.62788 .22461 L
.62785 .23448 L
.62778 .25219 L
.62775 .26151 L
.62772 .27148 L
.62769 .28105 L
.62768 .28557 L
.62768 .28976 L
.62767 .29395 L
.62767 .29616 L
.62767 .29728 L
.62767 .2985 L
.62767 .29956 L
.62767 .30053 L
.62767 .30146 L
.62767 .30244 L
.62767 .30351 L
.62767 .30451 L
.62767 .30561 L
.62767 .30678 L
.62767 .30788 L
.62767 .30909 L
.62767 .31036 L
.62767 .31154 L
.62767 .31593 L
.62768 .31843 L
.62768 .32071 L
.62769 .32585 L
.62771 .33511 L
.62774 .34391 L
.62786 .37848 L
.62789 .38775 L
.62791 .39651 L
.62792 .40138 L
.62792 .40412 L
.62793 .40665 L
.62793 .40878 L
.62793 .41 L
.62793 .41113 L
.62793 .41232 L
Mistroke
.62793 .41341 L
.62793 .41402 L
.62793 .41467 L
.62793 .41586 L
.62793 .41699 L
.62793 .41803 L
.62793 .42037 L
.62792 .42254 L
.62792 .42461 L
.62791 .42923 L
.6279 .43428 L
.62787 .44445 L
.62782 .45392 L
.62773 .47149 L
.62771 .4763 L
.62769 .48137 L
.62768 .4857 L
.62767 .48688 L
.62767 .48814 L
.62767 .48925 L
.62767 .49043 L
.62767 .49106 L
.62767 .49175 L
.62767 .49239 L
.62767 .49298 L
.62767 .49367 L
.62767 .49431 L
.62767 .49501 L
.62767 .49575 L
.62767 .49635 L
.62767 .49699 L
.62767 .49814 L
.62767 .49952 L
.62768 .50076 L
.62769 .50307 L
.6277 .50557 L
.62772 .50793 L
.62774 .51009 L
.62779 .51432 L
.62787 .51893 L
.62798 .52371 L
.62811 .52813 L
.62827 .53247 L
.6285 .53715 L
.62873 .54121 L
.62904 .54546 L
.62978 .55327 L
.63069 .56022 L
.63209 .5678 L
.63307 .57183 L
Mistroke
.63411 .57536 L
.63644 .58134 L
.63784 .58407 L
.63958 .58681 L
.64147 .5892 L
.64349 .59117 L
.64549 .5927 L
.64789 .59406 L
.64923 .59463 L
.6508 .59515 L
.65162 .59536 L
.65252 .59556 L
.65341 .59571 L
.65424 .59581 L
.65503 .59588 L
.65579 .59593 L
.65664 .59594 L
.65758 .59593 L
.65806 .59591 L
.65858 .59588 L
.65956 .59579 L
.66053 .59567 L
.66144 .59553 L
.66342 .59514 L
.6653 .59466 L
.66981 .59312 L
.67436 .59108 L
.67902 .58854 L
.69069 .58044 L
.7054 .56708 L
.73701 .52676 L
.75411 .49686 L
.77212 .45548 L
.78288 .42191 L
.79076 .38795 L
.79391 .36918 L
.79538 .35818 L
.79648 .34805 L
.79741 .33721 L
.7978 .33122 L
.79811 .32553 L
.79832 .32026 L
.79847 .31539 L
.79857 .31003 L
.7986 .30435 L
Mfstroke
newpath
.13043 .30435 .08547 0 365.73 arc
s
newpath
.13043 .30435 .00583 0 365.73 arc
s
newpath
.05642 .26161 .00583 0 365.73 arc
s
newpath
.62785 .37563 .00583 0 365.73 arc
s
newpath
.2706 .30435 .00583 0 365.73 arc
s
.13043 .30435 m
.05642 .26161 L
s
.05642 .26161 m
.62785 .37563 L
s
gsave
.14986 .28492 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.07584 .28104 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.64728 .39505 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(K) show
1.000 setlinewidth
grestore
gsave
.29003 .28492 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B0) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{419.625, 255.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006S0000oa000`40O003h00OogooY7oo001>Ool2
001;Ool30004Ool20014Ool30004Ool20004Ool20011Ool30003Ool30004Ool20010Ool50003Ool2
0004Ool2000<Ool004eoo`04001oogoo0019Ool01@00Oomoogoo00000Woo00@007ooOol004Aoo`03
001oogoo009oo`04001oogoo0002Ool01000Oomoo`00@Goo00D007ooOomoo`0000=oo`04001oogoo
0002Ool00`00Oomoo`0nOol01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo000;Ool004eo
o`04001oogoo001=Ool01000Oomoo`000Woo00<007ooOol0@Woo00<007ooOol00Woo00@007ooOol0
009oo`04001oogoo0011Ool00`00Oomoo`05Ool01000Oomoo`000Woo00<007ooOol0?goo00<007oo
Ool00Woo00@007ooOol0009oo`04001oogoo000;Ool004eoo`04001oogoo001=Ool01000Oomoo`00
0Woo00<007ooOol0@Woo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0011Ool00`00Oomo
o`05Ool01000Oomoo`000Woo00<007ooOol0@7oo00D007ooOomoo`00009oo`04001oogoo0002Ool0
0`00Oomoo`09Ool004eoo`04001oogoo0019Ool40003Ool01000Oomoo`00A7oo00<007ooOol00Woo
00@007ooOol0009oo`04001oogoo0011Ool01000Oomoogoo10000goo00@007ooOol003moo`05001o
ogooOol00002Ool01000Oomoo`000Woo00@007ooOol000]oo`00CGoo00@007ooOol004Uoo`03001o
ogoo00Aoo`04001oogoo0013Ool20004Ool01000Oomoo`000Woo00@007ooOol0041oo`8000=oo`03
001oogoo00Aoo`04001oogoo000oOol01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo
000;Ool004ioo`8004Yoo`D000=oo`8004Eoo`03001oogoo00=oo`8000Aoo`80049oo`04001oogoo
Ool50003Ool20011Ool30004Ool20004Ool2000<Ool00?moojAoo`00ogooY7oo003oOonTOol00?mo
ojAoo`00ogooY7oo003oOonTOol001moool007<0019oo`007goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Woo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`1>Ool00`00
Oomoo`1=Ool00`00Oomoo`1=Ool00`00Oomoo`1=Ool00`00Oomoo`0@Ool001moo`03001oogoo02eo
o`03001oogoo0?moocmoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0_Woo1000
O7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2kOol30003Ool4001iOol00`00
Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;]oo`03001oogoo00Moo`8007Moo`03001o
ogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0^Woo00<007ooOol02Woo00<007ooOol0M7oo
00<007ooOol047oo000OOol3000]Ool00`00Oomoo`2iOol00`00Oomoo`0<Ool2001bOol3000BOol0
01moo`03001oogoo02eoo`03001oogoo0;Qoo`03001oogoo00moo`80079oo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0^7oo00<007ooOol04Goo0P00L7oo00<007ooOol047oo000O
Ool00`00Oomoo`0]Ool00`00Oomoo`2hOol00`00Oomoo`0COol00`00Oomoo`1]Ool00`00Oomoo`0@
Ool001moo`03001oogoo02eoo`03001oogoo0;Moo`03001oogoo01Eoo`03001oogoo06aoo`03001o
ogoo011oo`0047oo0`0017oo0P001Woo00<007ooOol0;Goo00<007ooOol0]goo00<007ooOol05Woo
00<007ooOol0Jgoo00<007ooOol047oo000?Ool01@00Oomoogoo00000Woo00@007ooOol000Eoo`03
001oogoo02eoo`03001oogoo0;Ioo`03001oogoo01Qoo`03001oogoo06Yoo`03001oogoo011oo`00
2Goo1@0000=oo`00Ool00Woo00@007ooOol0009oo`03001oogoo00=oo`03001oogoo02eoo`03001o
ogoo0;Ioo`03001oogoo01Uoo`03001oogoo06Uoo`03001oogoo011oo`003goo10000goo00@007oo
Ool000Eoo`@002aoo`03001oogoo0;Ioo`03001oogoo01Uoo`03001oogoo06Ioo`@0019oo`003goo
00<007ooOol017oo00@007ooOol000Eoo`03001oogoo02eoo`03001oogoo0;Ioo`03001oogoo01Yo
o`03001oogoo06Qoo`03001oogoo011oo`0047oo00<007ooOol00goo00@007ooOol000Eoo`03001o
ogoo02eoo`03001oogoo0;Ioo`03001oogoo01]oo`03001oogoo06Moo`03001oogoo011oo`004Goo
0P0017oo0P001Woo00<007ooOol0;Goo00<007ooOol0]Woo00<007ooOol077oo00<007ooOol0IWoo
00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0MOol00`00Oomo
o`1VOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo01ioo`03
001oogoo06Eoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0
7goo00<007ooOol0I7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00
Oomoo`0POol00`00Oomoo`1SOol00`00Oomoo`0@Ool001moo`<002eoo`03001oogoo0;Eoo`03001o
ogoo021oo`03001oogoo065oo`<0019oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007oo
Ool08Goo00<007ooOol0HWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol0
0`00Oomoo`0ROol00`00Oomoo`1QOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo
0;Eoo`03001oogoo029oo`03001oogoo065oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<0
07ooOol0]Goo00<007ooOol08goo00<007ooOol0H7oo00<007ooOol047oo000OOol00`00Oomoo`0]
Ool00`00Oomoo`2eOol00`00Oomoo`0TOol00`00Oomoo`1OOol00`00Oomoo`0@Ool001moo`03001o
ogoo02eoo`03001oogoo0;Eoo`03001oogoo02Aoo`03001oogoo05moo`03001oogoo011oo`007goo
00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol09Goo00<007ooOol0GWoo00<007ooOol047oo
000OOol3000]Ool00`00Oomoo`2eOol00`00Oomoo`0VOol00`00Oomoo`1KOol3000BOol001moo`03
001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02Ioo`03001oogoo05eoo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol09goo00<007ooOol0G7oo00<007ooOol0
47oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0WOol00`00Oomoo`1LOol00`00
Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02Qoo`03001oogoo05]o
o`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0:Goo00<007oo
Ool0FWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0YOol0
0`00Oomoo`1JOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo
02Yoo`03001oogoo05Uoo`03001oogoo011oo`007goo0`00;Goo00<007ooOol0]Goo00<007ooOol0
:Woo00<007ooOol0Egoo0`004Woo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0[
Ool00`00Oomoo`1HOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001o
ogoo02aoo`03001oogoo05Moo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo
00<007ooOol0;7oo00<007ooOol0Egoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomo
o`2eOol00`00Oomoo`0]Ool00`00Oomoo`1FOol00`00Oomoo`0@Ool0015oo`<000=oo`8000Ioo`03
001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02eoo`03001oogoo05Ioo`03001oogoo011oo`00
4Woo00D007ooOomoo`00009oo`03001oogoo00=oo`03001oogoo02eoo`03001oogoo0;Eoo`03001o
ogoo02ioo`03001oogoo05Eoo`03001oogoo011oo`002Goo1@0000=oo`0000000`000Woo00@007oo
Ool000Eoo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02ioo`03001oogoo05Eoo`03001o
ogoo011oo`003goo00@007ooOol000=oo`04001oogoo0005Ool4000/Ool00`00Oomoo`2eOol00`00
Oomoo`0^Ool00`00Oomoo`1BOol4000BOol0011oo`03001oo`0000=oo`04001oogoo0005Ool00`00
Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0_Ool00`00Oomoo`1DOol00`00Oomoo`0@Ool0015o
o`8000=oo`04001oogoo0005Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0_Ool00`00
Oomoo`1DOol00`00Oomoo`0@Ool0019oo`03001oogoo009oo`8000Ioo`03001oogoo02eoo`03001o
ogoo0;Eoo`03001oogoo031oo`03001oogoo05=oo`03001oogoo011oo`007goo00<007ooOol0;Goo
00<007ooOol0]Goo00<007ooOol0<7oo00<007ooOol0Dgoo00<007ooOol047oo000OOol00`00Oomo
o`0]Ool00`00Oomoo`2eOol00`00Oomoo`0`Ool00`00Oomoo`1COol00`00Oomoo`0@Ool001moo`03
001oogoo02eoo`03001oogoo0;Eoo`03001oogoo035oo`03001oogoo059oo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0<Goo00<007ooOol0DWoo00<007ooOol0
47oo000OOol3000]Ool00`00Oomoo`2eOol00`00Oomoo`0bOol00`00Oomoo`1?Ool3000BOol001mo
o`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo039oo`03001oogoo055oo`03001oogoo011o
o`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0<Woo00<007ooOol0DGoo00<007oo
Ool047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0cOol00`00Oomoo`1@Ool0
0`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03=oo`03001oogoo
051oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0<goo00<0
07ooOol0D7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0d
Ool00`00Oomoo`1?Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001o
ogoo03Aoo`03001oogoo04moo`03001oogoo011oo`007goo0`00;Goo00<007ooOol0]Goo00<007oo
Ool0=7oo00<007ooOol0CGoo0`004Woo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomo
o`0dOol00`00Oomoo`1?Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03
001oogoo03Eoo`03001oogoo04ioo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0
]Goo00<007ooOol0=Goo00<007ooOol0CWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00
Oomoo`2eOol00`00Oomoo`0eOol00`00Oomoo`1>Ool00`00Oomoo`0@Ool001moo`03001oogoo02eo
o`03001oogoo0;Eoo`03001oogoo03Ioo`03001oogoo04eoo`03001oogoo011oo`007goo00<007oo
Ool0;Goo00<007ooOol0]Goo00<007ooOol0=Woo00<007ooOol0CGoo00<007ooOol047oo000OOol0
0`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0fOol00`00Oomoo`1=Ool00`00Oomoo`0@Ool0
01moo`<002eoo`03001oogoo0;Eoo`03001oogoo03Moo`03001oogoo04Yoo`<0019oo`007goo00<0
07ooOol0;Goo00<007ooOol0]Goo00<007ooOol0=goo00<007ooOol0C7oo00<007ooOol047oo000O
Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0gOol00`00Oomoo`1<Ool00`00Oomoo`0@
Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03Qoo`03001oogoo04]oo`03001o
ogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0>7oo00<007ooOol0Bgoo
00<007ooOol047oo000?Ool50003Ool20006Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomo
o`0hOol00`00Oomoo`1;Ool00`00Oomoo`0@Ool0011oo`04001oogoo0002Ool01000Oomoo`001Goo
00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0>7oo00<007ooOol0Bgoo00<007ooOol047oo
0009Ool50003Ool00`00Oomoo`02Ool01000Oomoo`001Goo00<007ooOol0;Goo00<007ooOol0]Goo
00<007ooOol0>7oo00<007ooOol0Bgoo00<007ooOol047oo000BOol01@00Oomoogoo00000Woo00<0
07ooOol00goo1000:Woo1P00]7oo00<007ooOol0>Goo00<007ooOol0Agoo10004Woo000?Ool01@00
Oomoogoo00000Woo00@007ooOol000Eoo`03001oogoo02Eoo`H0009oo`04001oogooOol8002/Ool0
0`00Oomoo`0iOol00`00Oomoo`1:Ool00`00Oomoo`0@Ool000moo`05001oogooOol00002Ool01000
Oomoo`001Goo00<007ooOol08Woo0`0027oo00<007ooOol02Goo0P00ZWoo00<007ooOol0>Goo00<0
07ooOol0BWoo00<007ooOol047oo000@Ool30004Ool20006Ool00`00Oomoo`0POol2000;Ool00`00
Oomoo`0;Ool00`00Oomoo`2WOol00`00Oomoo`0iOol00`00Oomoo`1:Ool00`00Oomoo`0@Ool001mo
o`03001oogoo01moo`03001oogoo00]oo`03001oogoo00aoo`<00:Ioo`03001oogoo03Uoo`03001o
ogoo04Yoo`03001oogoo011oo`007goo00<007ooOol07Goo0P003Woo00<007ooOol03goo00<007oo
Ool0Xgoo00<007ooOol0>Goo00<007ooOol0BWoo00<007ooOol047oo000OOol00`00Oomoo`0KOol2
000@Ool00`00Oomoo`0@Ool00`00Oomoo`2ROol00`00Oomoo`0iOol00`00Oomoo`1:Ool00`00Oomo
o`0@Ool001moo`03001oogoo01Yoo`03001oogoo011oo`03001oogoo015oo`03001oogoo0:5oo`03
001oogoo03Yoo`03001oogoo04Uoo`03001oogoo011oo`007goo0`0067oo0P004goo00<007ooOol0
4Woo00<007ooOol0X7oo00<007ooOol0>Woo00<007ooOol0Agoo0`004Woo000OOol00`00Oomoo`0G
Ool00`00Oomoo`0COol00`00Oomoo`0COol00`00Oomoo`2OOol00`00Oomoo`0jOol00`00Oomoo`19
Ool00`00Oomoo`0@Ool001moo`03001oogoo01Ioo`03001oogoo01Aoo`03001oogoo01Aoo`03001o
ogoo09ioo`03001oogoo03Yoo`03001oogoo04Uoo`03001oogoo011oo`007goo00<007ooOol05Woo
00<007ooOol057oo00<007ooOol05Goo00<007ooOol0WGoo00<007ooOol0>Woo00<007ooOol0BGoo
00<007ooOol047oo000OOol00`00Oomoo`0EOol00`00Oomoo`0EOol00`00Oomoo`0FOol00`00Oomo
o`2LOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo01Aoo`03
001oogoo01Ioo`03001oogoo01Ioo`03001oogoo09aoo`03001oogoo03]oo`03001oogoo04Qoo`03
001oogoo011oo`007goo00<007ooOol04Goo100067oo00<007ooOol05goo00<007ooOol0Vgoo00<0
07ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo000OOol00`00Oomoo`0AOol01000Ool00000
67oo00<007ooOol05goo00<007ooOol0Vgoo00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol0
47oo000OOol3000@Ool00`00Ool00003000GOol00`00Oomoo`0HOol00`00Oomoo`2JOol00`00Oomo
o`0kOol00`00Oomoo`16Ool3000BOol001moo`03001oogoo015oo`800003Ool0000000D0019oo`03
001oogoo01Uoo`03001oogoo09Uoo`03001oogoo03]oo`03001oogoo04Qoo`03001oogoo011oo`00
7goo00<007ooOol04Goo100000=oo`00Ool00goo1@003Goo00<007ooOol06Goo00<007ooOol0VGoo
00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo000OOol00`00Oomoo`0AOol00`00Oomo
o`03Ool20007Ool50008Ool00`00Oomoo`0JOol00`00Oomoo`2HOol00`00Oomoo`0kOol00`00Oomo
o`18Ool00`00Oomoo`0@Ool001moo`03001oogoo011oo`03001oogoo00Ioo`8000Yoo`D000=oo`03
001oogoo01Yoo`03001oogoo09Qoo`03001oogoo03]oo`03001oogoo04Qoo`03001oogoo011oo`00
7goo00<007ooOol047oo00<007ooOol00goo0P0000Aoo`00000000ioo`D001]oo`03001oogoo09Qo
o`03001oogoo03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo00<007ooOol047oo00<007oo
Ool00goo00H007ooOomoo`00Ool2000?Ool00`00Ool00004000GOol00`00Oomoo`2GOol00`00Oomo
o`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo00moo`03001oogoo00Aoo`D0
00=oo`8000eoo`05001oo`00001oo`07000COol00`00Oomoo`0COol40004Ool2001iOol00`00Oomo
o`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`<000moo`03001oogoo00Eoo`03001oo`00
00Ioo`03001oogoo00Yoo`03001oo`0000=oo`04001oogoo0002Ool5000>Ool00`00Oomoo`0DOol0
1000Oomoo`000Woo00@007ooOol007Qoo`03001oogoo03]oo`03001oogoo04Ioo`<0019oo`007goo
00<007ooOol03goo00<007ooOol01Goo00<007oo00001goo0P002Woo00<007oo000010000Woo00@0
07ooOol000Aoo`D000Uoo`03001oogoo01Aoo`04001oogoo0002Ool01000Oomoo`00N7oo00<007oo
Ool0>goo00<007ooOol0B7oo00<007ooOol047oo000OOol00`00Oomoo`0?Ool00`00Oomoo`06Ool0
0`00Oomoo`08Ool20008Ool01P00Oomoo`00Ool000=oo`04001oogoo0009Ool50004Ool00`00Oomo
o`0DOol30003Ool01000Oomoo`00N7oo00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo
000OOol00`00Oomoo`0>Ool00`00Oomoo`06Ool2000<Ool00`00Oomoo`05Ool01P00Oomoo`00Ool0
00=oo`04001oogoo000>Ool6000EOol01000Oomoo`000Woo00@007ooOol007Qoo`03001oogoo03ao
o`03001oogoo04Moo`03001oogoo011oo`007goo00<007ooOol03Woo00<007ooOol05Goo0P001Goo
00D007ooOomoo`0000Aoo`04001oogoo000COol5000AOol01000Oomoo`000Woo00@007ooOol007Qo
o`03001oogoo03aoo`03001oogoo04Moo`03001oogoo011oo`005goo0P001Woo00<007ooOol03Woo
00<007ooOol05goo0P000goo00<007ooOol00P001Goo0P0057oo00<007ooOol00Woo1@002goo1000
17oo0P00NGoo00<007ooOol0?7oo00<007ooOol0Agoo00<007ooOol047oo000FOol01000Oomoo`00
1Goo00<007ooOol03Woo00<007ooOol06Goo00<007oo00000`007Goo00<007ooOol01goo1@0017oo
1000PGoo00<007ooOol0?7oo00<007ooOol0Agoo00<007ooOol047oo000FOol01000Oomoo`001Goo
00<007ooOol03Woo00<007ooOol06Woo0`0000=oo`00Ool077oo00<007ooOol037oo1@000Woo00<0
07ooOol0Ogoo00<007ooOol0?7oo00<007ooOol0Agoo00<007ooOol047oo000FOol01000Oomoo`00
1Gooo`00L`004Woo000FOol01000Oomoo`001Goo00<007ooOol03Woo00<007ooOol06goo10007Goo
00<007ooOol047oo00@007oo0000009oo`D007Yoo`03001oogoo03aoo`03001oogoo04Moo`03001o
ogoo011oo`005Woo00@007ooOol000Eoo`03001oogoo00ioo`03001oogoo01aoo`03001oogoo01eo
o`03001oogoo015oo`03001oogoo00Moo`D007Eoo`03001oogoo03aoo`03001oogoo04Moo`03001o
ogoo011oo`005goo0P001Woo00<007ooOol03Woo00<007ooOol077oo00<007ooOol07Goo00<007oo
Ool087oo1@00L7oo00<007ooOol0?7oo00<007ooOol0Agoo00<007ooOol047oo000OOol00`00Oomo
o`0>Ool00`00Oomoo`0LOol00`00Oomoo`0MOol00`00Oomoo`0UOol5001[Ool00`00Oomoo`0lOol0
0`00Oomoo`17Ool00`00Oomoo`0@Ool001moo`03001oogoo00ioo`03001oogoo01aoo`03001oogoo
01eoo`03001oogoo02Yoo`D006Ioo`03001oogoo03aoo`03001oogoo04Moo`03001oogoo011oo`00
7goo00<007ooOol03goo00<007ooOol06goo00<007ooOol077oo00<007ooOol0<7oo1@00HGoo00<0
07ooOol0?7oo00<007ooOol0Agoo00<007ooOol047oo000OOol00`00Oomoo`0?Ool00`00Oomoo`0K
Ool00`00Oomoo`0LOol00`00Oomoo`0eOol5001LOol00`00Oomoo`0lOol00`00Oomoo`17Ool00`00
Oomoo`0@Ool001moo`<000moo`03001oogoo01]oo`03001oogoo01aoo`03001oogoo03Yoo`D005Mo
o`03001oogoo03]oo`03001oogoo04Ioo`<0019oo`007goo00<007ooOol03goo00<007ooOol06goo
00<007ooOol077oo00<007ooOol0?goo1@00DWoo00<007ooOol0>goo00<007ooOol0B7oo00<007oo
Ool047oo000OOol00`00Oomoo`0@Ool00`00Oomoo`0JOol00`00Oomoo`0LOol00`00Oomoo`14Ool5
001=Ool00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo011oo`03
001oogoo01Yoo`03001oogoo01]oo`03001oogoo04Yoo`D004Qoo`03001oogoo03]oo`03001oogoo
04Qoo`03001oogoo011oo`007goo00<007ooOol047oo00<007ooOol06Woo00<007ooOol06Woo00<0
07ooOol0D7oo1@00@goo00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo000OOol00`00
Oomoo`0AOol00`00Oomoo`0IOol00`00Oomoo`0JOol00`00Oomoo`1EOol5000nOol00`00Oomoo`0k
Ool00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo015oo`03001oogoo01Uoo`03001o
ogoo01Uoo`03001oogoo05]oo`D003Uoo`03001oogoo03]oo`03001oogoo04Qoo`03001oogoo011o
o`007goo00<007ooOol04Woo00<007ooOol067oo00<007ooOol06Goo00<007ooOol0H7oo1@00=7oo
00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo000OOol3000COol00`00Oomoo`0GOol0
0`00Oomoo`0IOol00`00Oomoo`1UOol5000_Ool00`00Oomoo`0kOol00`00Oomoo`16Ool3000BOol0
01moo`03001oogoo01=oo`03001oogoo01Moo`03001oogoo01Qoo`03001oogoo06]oo`D002Yoo`03
001oogoo03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo00<007ooOol057oo00<007ooOol0
5Woo00<007ooOol05goo00<007ooOol0LGoo1@009Goo00<007ooOol0>goo00<007ooOol0B7oo00<0
07ooOol047oo000OOol00`00Oomoo`0DOol00`00Oomoo`0FOol00`00Oomoo`0GOol00`00Oomoo`1f
Ool5000POol00`00Oomoo`0jOol00`00Oomoo`19Ool00`00Oomoo`0@Ool001moo`03001oogoo01Eo
o`03001oogoo01Eoo`03001oogoo01Eoo`8007ioo`D001]oo`03001oogoo03Yoo`03001oogoo04Uo
o`03001oogoo011oo`007goo00<007ooOol05Woo0P005Goo00<007ooOol057oo00<007ooOol0Pgoo
1@005Woo00<007ooOol0>Woo00<007ooOol0BGoo00<007ooOol047oo000OOol00`00Oomoo`0HOol0
0`00Oomoo`0BOol00`00Oomoo`0COol00`00Oomoo`29Ool5000AOol00`00Oomoo`0jOol00`00Oomo
o`19Ool00`00Oomoo`0@Ool001moo`03001oogoo01Uoo`03001oogoo015oo`03001oogoo019oo`03
001oogoo08moo`D000aoo`03001oogoo03Yoo`03001oogoo04Uoo`03001oogoo011oo`007goo0`00
6Woo00<007ooOol047oo00<007ooOol04Goo00<007ooOol0UGoo1@001Goo0`00?7oo00<007ooOol0
Agoo0`004Woo000OOol00`00Oomoo`0KOol2000@Ool00`00Oomoo`0@Ool00`00Oomoo`2KOol60000
0goo0000000kOol00`00Oomoo`19Ool00`00Oomoo`0@Ool001moo`03001oogoo01eoo`03001oogoo
00eoo`03001oogoo00ioo`800:=oo`<00003Ool007oo03Uoo`03001oogoo04Uoo`03001oogoo011o
o`007goo00<007ooOol07Woo0`0037oo00<007ooOol03Goo00<007ooOol0Xgoo0`0000=oo`00Ool0
>Goo00<007ooOol0BGoo00<007ooOol047oo000OOol00`00Oomoo`0QOol00`00Oomoo`09Ool00`00
Oomoo`0;Ool2002XOol2000jOol00`00Oomoo`1:Ool00`00Oomoo`0@Ool000moo`D000=oo`8000Io
o`03001oogoo029oo`03001oogoo00Qoo`03001oogoo00Qoo`<00:Yoo`03001oogoo03Uoo`03001o
ogoo04Yoo`03001oogoo011oo`0047oo00@007ooOol0009oo`04001oogoo0005Ool00`00Oomoo`0S
Ool50005Ool00`00Oomoo`04Ool4002]Ool00`00Oomoo`0iOol00`00Oomoo`1:Ool00`00Oomoo`0@
Ool0015oo`03001oogoo009oo`04001oogoo0005Ool00`00Oomoo`0XOol<002aOol01000Oomoogoo
0`0000=oo`000000<Woo00<007ooOol0BWoo00<007ooOol047oo000BOol01@00Oomoogoo00000Woo
00<007ooOol00goo1000;7oo00<007ooOol0]Goo00<007ooOol00Woo00@007ooOol003=oo`03001o
ogoo04Moo`@0019oo`003goo00D007ooOomoo`00009oo`04001oogoo0005Ool00`00Oomoo`0]Ool0
0`00Oomoo`2eOol00`00Oomoo`02Ool00`00Ool0000dOol00`00Oomoo`1:Ool00`00Oomoo`0@Ool0
00moo`05001oogooOol00002Ool01000Oomoo`001Goo00<007ooOol0;Goo00<007ooOol0]Goo00<0
07ooOol00Woo0P00=7oo00<007ooOol0Bgoo00<007ooOol047oo000@Ool30004Ool20006Ool00`00
Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`02Ool00`00Ool0000cOol00`00Oomoo`1;Ool00`00
Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo009oo`04001oogoo000b
Ool00`00Oomoo`1;Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`04001o
ogooOol300000goo0000000aOol00`00Oomoo`1;Ool00`00Oomoo`0@Ool001moo`03001oogoo02eo
o`03001oogoo0;Eoo`03001oogoo03Moo`03001oogoo04aoo`03001oogoo011oo`007goo00<007oo
Ool0;Goo00<007ooOol0]Goo00<007ooOol0=goo00<007ooOol0C7oo00<007ooOol047oo000OOol3
000]Ool00`00Oomoo`2eOol00`00Oomoo`0gOol00`00Oomoo`1:Ool3000BOol001moo`03001oogoo
02eoo`03001oogoo0;Eoo`03001oogoo03Moo`03001oogoo04aoo`03001oogoo011oo`007goo00<0
07ooOol0;Goo00<007ooOol0]Goo00<007ooOol0=Woo00<007ooOol0CGoo00<007ooOol047oo000O
Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0fOol00`00Oomoo`1=Ool00`00Oomoo`0@
Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03Ioo`03001oogoo04eoo`03001o
ogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0=Goo00<007ooOol0CWoo
00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0eOol00`00Oomo
o`1>Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03Eoo`03
001oogoo04ioo`03001oogoo011oo`007goo0`00;Goo00<007ooOol0]Goo00<007ooOol0=7oo00<0
07ooOol0CGoo0`004Woo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0dOol00`00
Oomoo`1?Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03Ao
o`03001oogoo04moo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007oo
Ool0<goo00<007ooOol0D7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol0
0`00Oomoo`0cOol00`00Oomoo`1@Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo
0;Eoo`03001oogoo03=oo`03001oogoo051oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<0
07ooOol0]Goo00<007ooOol0<Woo00<007ooOol0DGoo00<007ooOol047oo000OOol00`00Oomoo`0]
Ool00`00Oomoo`2eOol00`00Oomoo`0bOol00`00Oomoo`1AOol00`00Oomoo`0@Ool001moo`<002eo
o`03001oogoo0;Eoo`03001oogoo039oo`03001oogoo04moo`<0019oo`007goo00<007ooOol0;Goo
00<007ooOol0]Goo00<007ooOol0<Goo00<007ooOol0DWoo00<007ooOol047oo000OOol00`00Oomo
o`0]Ool00`00Oomoo`2eOol00`00Oomoo`0aOol00`00Oomoo`1BOol00`00Oomoo`0@Ool001moo`03
001oogoo02eoo`03001oogoo0;Eoo`03001oogoo031oo`03001oogoo05=oo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0<7oo00<007ooOol0Dgoo00<007ooOol0
47oo000AOol30003Ool20006Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0`Ool00`00
Oomoo`1COol00`00Oomoo`0@Ool0019oo`05001oogooOol00002Ool00`00Oomoo`03Ool00`00Oomo
o`0]Ool00`00Oomoo`2eOol00`00Oomoo`0_Ool00`00Oomoo`1DOol00`00Oomoo`0@Ool000moo`D0
009oo`04001oogoo0005Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0_Ool00`00Oomo
o`1DOol00`00Oomoo`0@Ool000moo`04001oogoo0003Ool01000Oomoo`001Goo1000;7oo00<007oo
Ool0]Goo00<007ooOol0;Woo00<007ooOol0DWoo10004Woo000@Ool00`00Ool00003Ool01000Oomo
o`001Goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0;Woo00<007ooOol0EGoo00<007oo
Ool047oo000AOol20003Ool01000Oomoo`001Goo00<007ooOol0;Goo00<007ooOol0]Goo00<007oo
Ool0;Goo00<007ooOol0EWoo00<007ooOol047oo000BOol00`00Oomoo`02Ool20006Ool00`00Oomo
o`0]Ool00`00Oomoo`2eOol00`00Oomoo`0]Ool00`00Oomoo`1FOol00`00Oomoo`0@Ool001moo`03
001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02eoo`03001oogoo05Ioo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0;7oo00<007ooOol0Egoo00<007ooOol0
47oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0/Ool00`00Oomoo`1GOol00`00
Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02]oo`03001oogoo05Qo
o`03001oogoo011oo`007goo0`00;Goo00<007ooOol0]Goo00<007ooOol0:goo00<007ooOol0EWoo
0`004Woo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0ZOol00`00Oomoo`1IOol0
0`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02Yoo`03001oogoo
05Uoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0:Goo00<0
07ooOol0FWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0Y
Ool00`00Oomoo`1JOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001o
ogoo02Qoo`03001oogoo05]oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo
00<007ooOol09goo00<007ooOol0G7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomo
o`2eOol00`00Oomoo`0WOol00`00Oomoo`1LOol00`00Oomoo`0@Ool001moo`<002eoo`03001oogoo
0;Eoo`03001oogoo02Ioo`03001oogoo05]oo`<0019oo`007goo00<007ooOol0;Goo00<007ooOol0
]Goo00<007ooOol09Woo00<007ooOol0GGoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00
Oomoo`2eOol00`00Oomoo`0UOol00`00Oomoo`1NOol00`00Oomoo`0@Ool001moo`03001oogoo02eo
o`03001oogoo0;Eoo`03001oogoo02Eoo`03001oogoo05ioo`03001oogoo011oo`007goo00<007oo
Ool0;Goo00<007ooOol0]Goo00<007ooOol097oo00<007ooOol0Ggoo00<007ooOol047oo000OOol0
0`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0SOol00`00Oomoo`1POol00`00Oomoo`0@Ool0
01moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo029oo`03001oogoo065oo`03001oogoo
011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol08Goo00<007ooOol0HWoo00<0
07ooOol047oo000OOol3000]Ool00`00Oomoo`2eOol00`00Oomoo`0QOol00`00Oomoo`1POol3000B
Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo021oo`03001oogoo06=oo`03001o
ogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol07goo00<007ooOol0I7oo
00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0NOol00`00Oomo
o`1UOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo01eoo`03
001oogoo06Ioo`03001oogoo011oo`0047oo0`0017oo0P001Woo00<007ooOol0;Goo00<007ooOol0
]Woo00<007ooOol077oo00<007ooOol0IWoo00<007ooOol047oo000?Ool01@00Oomoogoo00000Woo
00@007ooOol000Eoo`03001oogoo02eoo`03001oogoo0;Ioo`03001oogoo01]oo`03001oogoo06Mo
o`03001oogoo011oo`003goo00D007ooOomoo`00009oo`04001oogoo0005Ool00`00Oomoo`0]Ool0
0`00Oomoo`2fOol00`00Oomoo`0JOol00`00Oomoo`1XOol00`00Oomoo`0@Ool000moo`@000=oo`04
001oogoo0005Ool4000/Ool00`00Oomoo`2fOol00`00Oomoo`0IOol00`00Oomoo`1VOol4000BOol0
00moo`03001oogoo00Aoo`04001oogoo0005Ool00`00Oomoo`0]Ool00`00Oomoo`2fOol00`00Oomo
o`0GOol2001/Ool00`00Oomoo`0@Ool0011oo`03001oogoo00=oo`04001oogoo0005Ool00`00Oomo
o`0]Ool00`00Oomoo`2gOol00`00Oomoo`0EOol00`00Oomoo`1/Ool00`00Oomoo`0@Ool0015oo`80
00Aoo`8000Ioo`03001oogoo02eoo`03001oogoo0;Moo`03001oogoo01Aoo`03001oogoo06eoo`03
001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]goo00<007ooOol04goo00<007ooOol0
KWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2gOol00`00Oomoo`0AOol2001a
Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Qoo`03001oogoo00moo`03001o
ogoo075oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0^7oo00<007ooOol03Woo
00<007ooOol0LWoo00<007ooOol047oo000OOol3000]Ool00`00Oomoo`2iOol00`00Oomoo`0;Ool2
001cOol3000BOol001moo`03001oogoo02eoo`03001oogoo0;Yoo`03001oogoo00Qoo`8007Moo`03
001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0^goo0P001goo00<007ooOol0Mgoo00<0
07ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2mOol7001jOol00`00Oomoo`0@Ool001mo
o`03001oogoo02eoo`03001oogoo0?moocmoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<0
07ooOol0ogoo?goo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`1>Ool00`00Oomo
o`1=Ool00`00Oomoo`1=Ool00`00Oomoo`1=Ool00`00Oomoo`0@Ool001moo`03001oogoo00eoo`03
001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00ioo`03001oogoo00eoo`03
001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03
001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03
001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03
001oogoo00eoo`03001oogoo00eoo`03001oogoo011oo`007gooo`00L`004Woo003oOonTOol00?mo
ojAoo`00ogooY7oo003oOonTOol00?moojAoo`00OWoo0`000goo0`00/Woo00<007ooOol0Igoo001o
Ool00`00Oomoo`03Ool00`00Oomoo`2bOol00`00Oomoo`1VOol0079oo`<00004Ool00000Ool30003
Ool30003Ool30003Ool30002Ool5000017oo000007oo0P000goo0P0000=oo`0000000P001Goo00<0
07ooOol00Woo0`002Goo10000Woo0`000Woo100027oo0`0000Aoo`00001oo`<0009oo`<00004Ool0
0000Ool30002Ool6000017oo000000000Woo1@000Woo10000Woo0`000Woo0`0000=oo`0000001@00
0Woo0`000Woo0`0000=oo`0000000P0000=oo`0000000Woo0`000Woo0`000goo10001Goo00<007oo
Ool0IGoo001cOol01P00Oomoo`00Ool000=oo`04001oogoo0002Ool01000Oomoo`000Woo00<007oo
00001goo00<007ooOol00Woo00<007oo00000goo00@007ooOol0009oo`03001oogoo00Aoo`05001o
ogooOol0000;Ool01000Oomoo`000Woo00<007ooOol01goo00<007ooOol01Woo00H007ooOol007oo
0003Ool01000Oomoo`000Woo00<007oo00000goo00@007ooOol0009oo`03001oo`0000=oo`05001o
ogooOol00003Ool01000Oomoo`000Woo00<007ooOol017oo00@007ooOol000=oo`05001oogooOol0
0006Ool01000Oomoo`000Woo00<007oo00000Woo00<007ooOol017oo00<007ooOol01Woo00<007oo
Ool00Woo00<007ooOol0IGoo001cOol00`00Ool00002Ool01@00Oomoogoo00000Woo00@007ooOol0
009oo`05001oogoo001oo`050003Ool00`00Oomoo`02Ool20004Ool01000Oomoo`000Woo00<007oo
Ool00goo00<007oo00000Woo1@001goo00@007ooOol0009oo`D0009oo`<000Uoo`03001oo`00009o
o`05001oogooOol00002Ool01P00Oomoo`00Ool000Ioo`06001oogoo001oo`000goo00D007ooOomo
o`0000=oo`04001oogoo0002Ool50002Ool01000Oomoo`000goo00@007ooOomoo`D0009oo`04001o
ogoo0002Ool20003Ool50002Ool00`00Oomoo`03Ool30005Ool00`00Oomoo`1UOol007=oo`8000=o
o`05001oogooOol00002Ool01000Oomoo`000Woo00H007ooOol007oo0003Ool01@00Oomoogoo0000
17oo00<007oo00000goo00@007ooOol0009oo`8000Aoo`03001oo`00009oo`05001oogooOol00007
Ool01000Oomoo`000Woo00L007ooOomoo`00Ool0000<Ool20003Ool01@00Oomoogoo00000Woo00H0
07ooOol007oo0003Ool01000Oomoo`000Woo00<007oo00000goo00D007ooOomoo`0000=oo`04001o
ogoo0002Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`05001oogooOol00003Ool01000Oomo
o`000Woo00H007ooOol007oo0002Ool01@00Oomoogoo00000Woo0P000goo00<007ooOol01Woo00<0
07ooOol0IGoo001cOol00`00Ool00003Ool30002Ool40002Ool40003Ool30004Ool00`00Oomoo`02
Ool01@00Ool00000Ool00P0000Aoo`00001oo`800004Ool00000Ool200000goo00000002Ool30009
Ool30003Ool30003Ool40008Ool00`00Ool00003Ool30002Ool40003Ool30003Ool30003Ool30002
Ool30004Ool30003Ool30002Ool40004Ool00`00Oomoo`02Ool30002Ool40003Ool01000Ool00000
0Woo0`000Woo0P0000=oo`0000000Woo10000goo00<007ooOol0IWoo001cOol01000Oomoo`006goo
00<007ooOol00Woo00<007ooOol08goo00<007ooOol04goo00@007ooOol001Aoo`03001oogoo015o
o`03001oogoo00ioo`03001oogoo00ioo`03001oogoo01Eoo`03001oogoo06Moo`00LWoo0`0000=o
o`00000067oo0`000goo0P0097oo0P0057oo0`0000=oo`0000004Woo0P0037oo00<007ooOol00goo
0P003Woo0`003goo0P00PGoo003oOonTOol00?moojAoo`00\
\>"],
  ImageRangeCache->{{{0, 418.625}, {254.438, 0}} -> {-49.9366, -78.4951, \
0.624374, 0.624374}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6087 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.130435 0.00434783 0.304348 0.00434783 [
[.13043 -0.0125 -3 -9 ]
[.13043 -0.0125 3 0 ]
[.34783 -0.0125 -6 -9 ]
[.34783 -0.0125 6 0 ]
[.56522 -0.0125 -9 -9 ]
[.56522 -0.0125 9 0 ]
[.78261 -0.0125 -9 -9 ]
[.78261 -0.0125 9 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04348 -18 -4.5 ]
[-0.0125 .04348 0 4.5 ]
[-0.0125 .13043 -18 -4.5 ]
[-0.0125 .13043 0 4.5 ]
[-0.0125 .21739 -18 -4.5 ]
[-0.0125 .21739 0 4.5 ]
[-0.0125 .30435 -6 -4.5 ]
[-0.0125 .30435 0 4.5 ]
[-0.0125 .3913 -12 -4.5 ]
[-0.0125 .3913 0 4.5 ]
[-0.0125 .47826 -12 -4.5 ]
[-0.0125 .47826 0 4.5 ]
[-0.0125 .56522 -12 -4.5 ]
[-0.0125 .56522 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .6087 .125 0 ]
[ 1 0 .125 0 ]
[.5 .6212 -104 0 ]
[.5 .6212 104 12 ]
[ 0 0 0 0 ]
[ 1 .6087 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13043 0 m
.13043 .00625 L
s
[(0)] .13043 -0.0125 0 1 Mshowa
.34783 0 m
.34783 .00625 L
s
[(50)] .34783 -0.0125 0 1 Mshowa
.56522 0 m
.56522 .00625 L
s
[(100)] .56522 -0.0125 0 1 Mshowa
.78261 0 m
.78261 .00625 L
s
[(150)] .78261 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(200)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.17391 0 m
.17391 .00375 L
s
.21739 0 m
.21739 .00375 L
s
.26087 0 m
.26087 .00375 L
s
.30435 0 m
.30435 .00375 L
s
.3913 0 m
.3913 .00375 L
s
.43478 0 m
.43478 .00375 L
s
.47826 0 m
.47826 .00375 L
s
.52174 0 m
.52174 .00375 L
s
.6087 0 m
.6087 .00375 L
s
.65217 0 m
.65217 .00375 L
s
.69565 0 m
.69565 .00375 L
s
.73913 0 m
.73913 .00375 L
s
.82609 0 m
.82609 .00375 L
s
.86957 0 m
.86957 .00375 L
s
.91304 0 m
.91304 .00375 L
s
.95652 0 m
.95652 .00375 L
s
.08696 0 m
.08696 .00375 L
s
.04348 0 m
.04348 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04348 m
.00625 .04348 L
s
[(-60)] -0.0125 .04348 1 0 Mshowa
0 .13043 m
.00625 .13043 L
s
[(-40)] -0.0125 .13043 1 0 Mshowa
0 .21739 m
.00625 .21739 L
s
[(-20)] -0.0125 .21739 1 0 Mshowa
0 .30435 m
.00625 .30435 L
s
[(0)] -0.0125 .30435 1 0 Mshowa
0 .3913 m
.00625 .3913 L
s
[(20)] -0.0125 .3913 1 0 Mshowa
0 .47826 m
.00625 .47826 L
s
[(40)] -0.0125 .47826 1 0 Mshowa
0 .56522 m
.00625 .56522 L
s
[(60)] -0.0125 .56522 1 0 Mshowa
.125 Mabswid
0 .06522 m
.00375 .06522 L
s
0 .08696 m
.00375 .08696 L
s
0 .1087 m
.00375 .1087 L
s
0 .15217 m
.00375 .15217 L
s
0 .17391 m
.00375 .17391 L
s
0 .19565 m
.00375 .19565 L
s
0 .23913 m
.00375 .23913 L
s
0 .26087 m
.00375 .26087 L
s
0 .28261 m
.00375 .28261 L
s
0 .32609 m
.00375 .32609 L
s
0 .34783 m
.00375 .34783 L
s
0 .36957 m
.00375 .36957 L
s
0 .41304 m
.00375 .41304 L
s
0 .43478 m
.00375 .43478 L
s
0 .45652 m
.00375 .45652 L
s
0 .5 m
.00375 .5 L
s
0 .52174 m
.00375 .52174 L
s
0 .54348 m
.00375 .54348 L
s
0 .02174 m
.00375 .02174 L
s
0 .58696 m
.00375 .58696 L
s
.25 Mabswid
0 0 m
0 .6087 L
s
.13043 .60245 m
.13043 .6087 L
s
.34783 .60245 m
.34783 .6087 L
s
.56522 .60245 m
.56522 .6087 L
s
.78261 .60245 m
.78261 .6087 L
s
.125 Mabswid
.17391 .60495 m
.17391 .6087 L
s
.21739 .60495 m
.21739 .6087 L
s
.26087 .60495 m
.26087 .6087 L
s
.30435 .60495 m
.30435 .6087 L
s
.3913 .60495 m
.3913 .6087 L
s
.43478 .60495 m
.43478 .6087 L
s
.47826 .60495 m
.47826 .6087 L
s
.52174 .60495 m
.52174 .6087 L
s
.6087 .60495 m
.6087 .6087 L
s
.65217 .60495 m
.65217 .6087 L
s
.69565 .60495 m
.69565 .6087 L
s
.73913 .60495 m
.73913 .6087 L
s
.82609 .60495 m
.82609 .6087 L
s
.86957 .60495 m
.86957 .6087 L
s
.91304 .60495 m
.91304 .6087 L
s
.95652 .60495 m
.95652 .6087 L
s
.08696 .60495 m
.08696 .6087 L
s
.04348 .60495 m
.04348 .6087 L
s
.25 Mabswid
0 .6087 m
1 .6087 L
s
.99375 .04348 m
1 .04348 L
s
.99375 .13043 m
1 .13043 L
s
.99375 .21739 m
1 .21739 L
s
.99375 .30435 m
1 .30435 L
s
.99375 .3913 m
1 .3913 L
s
.99375 .47826 m
1 .47826 L
s
.99375 .56522 m
1 .56522 L
s
.125 Mabswid
.99625 .06522 m
1 .06522 L
s
.99625 .08696 m
1 .08696 L
s
.99625 .1087 m
1 .1087 L
s
.99625 .15217 m
1 .15217 L
s
.99625 .17391 m
1 .17391 L
s
.99625 .19565 m
1 .19565 L
s
.99625 .23913 m
1 .23913 L
s
.99625 .26087 m
1 .26087 L
s
.99625 .28261 m
1 .28261 L
s
.99625 .32609 m
1 .32609 L
s
.99625 .34783 m
1 .34783 L
s
.99625 .36957 m
1 .36957 L
s
.99625 .41304 m
1 .41304 L
s
.99625 .43478 m
1 .43478 L
s
.99625 .45652 m
1 .45652 L
s
.99625 .5 m
1 .5 L
s
.99625 .52174 m
1 .52174 L
s
.99625 .54348 m
1 .54348 L
s
.99625 .02174 m
1 .02174 L
s
.99625 .58696 m
1 .58696 L
s
.25 Mabswid
1 0 m
1 .6087 L
s
0 .30435 m
1 .30435 L
s
.13043 0 m
.13043 .6087 L
s
gsave
.5 .6212 -165 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Koppelkurve) show
135.000 13.000 moveto
(des) show
159.000 13.000 moveto
(Konchoidenlenkers) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
261.000 13.000 moveto
(L) show
267.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .6087 L
0 .6087 L
closepath
clip
newpath
.5 Mabswid
.13043 .30435 m
.13061 .30435 L
.1308 .30435 L
.13098 .30435 L
.13116 .30435 L
.13134 .30435 L
.13152 .30435 L
.13171 .30435 L
.13189 .30435 L
.13207 .30435 L
.13225 .30435 L
.13243 .30435 L
.13261 .30435 L
.13279 .30435 L
.13297 .30435 L
.13316 .30435 L
.13334 .30435 L
.13351 .30435 L
.1337 .30435 L
.13388 .30435 L
.13407 .30435 L
.13425 .30435 L
.13442 .30435 L
.13461 .30435 L
.13478 .30435 L
s
.7986 .30435 m
.79856 .29795 L
.79844 .29213 L
.79821 .28543 L
.7979 .27911 L
.79713 .26793 L
.79599 .25589 L
.79438 .24282 L
.79228 .2292 L
.78759 .20556 L
.78166 .18243 L
.77528 .16211 L
.75874 .12128 L
.74061 .08768 L
.72428 .06369 L
.70661 .04287 L
.69207 .02937 L
.68099 .02135 L
.67589 .0184 L
.67081 .01598 L
.6681 .01493 L
.66572 .01415 L
.66359 .01359 L
.6625 .01336 L
.66137 .01315 L
.66036 .013 L
.65946 .01289 L
.65858 .01282 L
.65776 .01277 L
.65687 .01275 L
.65606 .01276 L
.6552 .0128 L
.65477 .01283 L
.6543 .01288 L
.65352 .01297 L
.65281 .01309 L
.65125 .01342 L
.64981 .01386 L
.64836 .01443 L
.64591 .01573 L
.64389 .01718 L
.64177 .01918 L
.63973 .02167 L
.63803 .0243 L
.63662 .02697 L
.63433 .03268 L
.63332 .03596 L
.63237 .03966 L
.63151 .04369 L
.63082 .04767 L
Mistroke
.63023 .05172 L
.62977 .05548 L
.62903 .06329 L
.62872 .0677 L
.62848 .07191 L
.62814 .07957 L
.62801 .08395 L
.62791 .08802 L
.62782 .09224 L
.62779 .09458 L
.62776 .0968 L
.62774 .09887 L
.62772 .10113 L
.6277 .10317 L
.62769 .10509 L
.62768 .10737 L
.62768 .10858 L
.62767 .10988 L
.62767 .11118 L
.62767 .11183 L
.62767 .11255 L
.62767 .11316 L
.62767 .11381 L
.62767 .11499 L
.62767 .11618 L
.62767 .11685 L
.62767 .11747 L
.62767 .11861 L
.62767 .11981 L
.62767 .1219 L
.62768 .1242 L
.6277 .12907 L
.62772 .1337 L
.62776 .14239 L
.62781 .15187 L
.62786 .16194 L
.62789 .17077 L
.6279 .17578 L
.62791 .18049 L
.62792 .18258 L
.62792 .18478 L
.62792 .18668 L
.62793 .18871 L
.62793 .18986 L
.62793 .1909 L
.62793 .19195 L
.62793 .19294 L
.62793 .19409 L
.62793 .19516 L
.62793 .19632 L
Mistroke
.62793 .19691 L
.62793 .19756 L
.62793 .19875 L
.62793 .19986 L
.62793 .20107 L
.62793 .20236 L
.62792 .20475 L
.62792 .20691 L
.62791 .2113 L
.6279 .21543 L
.62788 .22461 L
.62785 .23448 L
.62778 .25219 L
.62775 .26151 L
.62772 .27148 L
.62769 .28105 L
.62768 .28557 L
.62768 .28976 L
.62767 .29395 L
.62767 .29616 L
.62767 .29728 L
.62767 .2985 L
.62767 .29956 L
.62767 .30053 L
.62767 .30146 L
.62767 .30244 L
.62767 .30351 L
.62767 .30451 L
.62767 .30561 L
.62767 .30678 L
.62767 .30788 L
.62767 .30909 L
.62767 .31036 L
.62767 .31154 L
.62767 .31593 L
.62768 .31843 L
.62768 .32071 L
.62769 .32585 L
.62771 .33511 L
.62774 .34391 L
.62786 .37848 L
.62789 .38775 L
.62791 .39651 L
.62792 .40138 L
.62792 .40412 L
.62793 .40665 L
.62793 .40878 L
.62793 .41 L
.62793 .41113 L
.62793 .41232 L
Mistroke
.62793 .41341 L
.62793 .41402 L
.62793 .41467 L
.62793 .41586 L
.62793 .41699 L
.62793 .41803 L
.62793 .42037 L
.62792 .42254 L
.62792 .42461 L
.62791 .42923 L
.6279 .43428 L
.62787 .44445 L
.62782 .45392 L
.62773 .47149 L
.62771 .4763 L
.62769 .48137 L
.62768 .4857 L
.62767 .48688 L
.62767 .48814 L
.62767 .48925 L
.62767 .49043 L
.62767 .49106 L
.62767 .49175 L
.62767 .49239 L
.62767 .49298 L
.62767 .49367 L
.62767 .49431 L
.62767 .49501 L
.62767 .49575 L
.62767 .49635 L
.62767 .49699 L
.62767 .49814 L
.62767 .49952 L
.62768 .50076 L
.62769 .50307 L
.6277 .50557 L
.62772 .50793 L
.62774 .51009 L
.62779 .51432 L
.62787 .51893 L
.62798 .52371 L
.62811 .52813 L
.62827 .53247 L
.6285 .53715 L
.62873 .54121 L
.62904 .54546 L
.62978 .55327 L
.63069 .56022 L
.63209 .5678 L
.63307 .57183 L
Mistroke
.63411 .57536 L
.63644 .58134 L
.63784 .58407 L
.63958 .58681 L
.64147 .5892 L
.64349 .59117 L
.64549 .5927 L
.64789 .59406 L
.64923 .59463 L
.6508 .59515 L
.65162 .59536 L
.65252 .59556 L
.65341 .59571 L
.65424 .59581 L
.65503 .59588 L
.65579 .59593 L
.65664 .59594 L
.65758 .59593 L
.65806 .59591 L
.65858 .59588 L
.65956 .59579 L
.66053 .59567 L
.66144 .59553 L
.66342 .59514 L
.6653 .59466 L
.66981 .59312 L
.67436 .59108 L
.67902 .58854 L
.69069 .58044 L
.7054 .56708 L
.73701 .52676 L
.75411 .49686 L
.77212 .45548 L
.78288 .42191 L
.79076 .38795 L
.79391 .36918 L
.79538 .35818 L
.79648 .34805 L
.79741 .33721 L
.7978 .33122 L
.79811 .32553 L
.79832 .32026 L
.79847 .31539 L
.79857 .31003 L
.7986 .30435 L
Mfstroke
newpath
.13043 .30435 .08547 0 365.73 arc
s
newpath
.13043 .30435 .00583 0 365.73 arc
s
newpath
.0877 .23033 .00583 0 365.73 arc
s
newpath
.62785 .44892 .00583 0 365.73 arc
s
newpath
.2706 .30435 .00583 0 365.73 arc
s
.13043 .30435 m
.0877 .23033 L
s
.0877 .23033 m
.62785 .44892 L
s
gsave
.14986 .28492 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.10712 .24975 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.64727 .46834 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(K) show
1.000 setlinewidth
grestore
gsave
.29003 .28492 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B0) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{419.625, 255.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006S0000oa000`40O003h00OogooY7oo001>Ool2
001;Ool30004Ool20014Ool30004Ool20004Ool20011Ool30003Ool30004Ool20010Ool50003Ool2
0004Ool2000<Ool004eoo`04001oogoo0019Ool01@00Oomoogoo00000Woo00@007ooOol004Aoo`03
001oogoo009oo`04001oogoo0002Ool01000Oomoo`00@Goo00D007ooOomoo`0000=oo`04001oogoo
0002Ool00`00Oomoo`0nOol01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo000;Ool004eo
o`04001oogoo001=Ool01000Oomoo`000Woo00<007ooOol0@Woo00<007ooOol00Woo00@007ooOol0
009oo`04001oogoo0011Ool00`00Oomoo`05Ool01000Oomoo`000Woo00<007ooOol0?goo00<007oo
Ool00Woo00@007ooOol0009oo`04001oogoo000;Ool004eoo`04001oogoo001=Ool01000Oomoo`00
0Woo00<007ooOol0@Woo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0011Ool00`00Oomo
o`05Ool01000Oomoo`000Woo00<007ooOol0@7oo00D007ooOomoo`00009oo`04001oogoo0002Ool0
0`00Oomoo`09Ool004eoo`04001oogoo0019Ool40003Ool01000Oomoo`00A7oo00<007ooOol00Woo
00@007ooOol0009oo`04001oogoo0011Ool01000Oomoogoo10000goo00@007ooOol003moo`05001o
ogooOol00002Ool01000Oomoo`000Woo00@007ooOol000]oo`00CGoo00@007ooOol004Uoo`03001o
ogoo00Aoo`04001oogoo0013Ool20004Ool01000Oomoo`000Woo00@007ooOol0041oo`8000=oo`03
001oogoo00Aoo`04001oogoo000oOol01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo
000;Ool004ioo`8004Yoo`D000=oo`8004Eoo`03001oogoo00=oo`8000Aoo`80049oo`04001oogoo
Ool50003Ool20011Ool30004Ool20004Ool2000<Ool00?moojAoo`00ogooY7oo003oOonTOol00?mo
ojAoo`00ogooY7oo003oOonTOol001moool007<0019oo`007goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Woo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`1>Ool00`00
Oomoo`1=Ool00`00Oomoo`1=Ool00`00Oomoo`1=Ool00`00Oomoo`0@Ool001moo`03001oogoo02eo
o`03001oogoo0?moocmoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0_Woo1000
O7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2kOol30003Ool4001iOol00`00
Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;]oo`03001oogoo00Moo`8007Moo`03001o
ogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0^Woo00<007ooOol02Woo00<007ooOol0M7oo
00<007ooOol047oo000OOol3000]Ool00`00Oomoo`2iOol00`00Oomoo`0<Ool2001bOol3000BOol0
01moo`03001oogoo02eoo`03001oogoo0;Qoo`03001oogoo00moo`80079oo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0^7oo00<007ooOol04Goo0P00L7oo00<007ooOol047oo000O
Ool00`00Oomoo`0]Ool00`00Oomoo`2hOol00`00Oomoo`0COol00`00Oomoo`1]Ool00`00Oomoo`0@
Ool001moo`03001oogoo02eoo`03001oogoo0;Moo`03001oogoo01Eoo`03001oogoo06aoo`03001o
ogoo011oo`0047oo0`0017oo0P001Woo00<007ooOol0;Goo00<007ooOol0]goo00<007ooOol05Woo
00<007ooOol0Jgoo00<007ooOol047oo000?Ool01@00Oomoogoo00000Woo00@007ooOol000Eoo`03
001oogoo02eoo`03001oogoo0;Ioo`03001oogoo01Qoo`03001oogoo06Yoo`03001oogoo011oo`00
2Goo1@0000=oo`00Ool00Woo00@007ooOol0009oo`03001oogoo00=oo`03001oogoo02eoo`03001o
ogoo0;Ioo`03001oogoo01Uoo`03001oogoo06Uoo`03001oogoo011oo`003goo10000goo00@007oo
Ool000Eoo`@002aoo`03001oogoo0;Ioo`03001oogoo01Uoo`03001oogoo06Ioo`@0019oo`003goo
00<007ooOol017oo00@007ooOol000Eoo`03001oogoo02eoo`03001oogoo0;Ioo`03001oogoo01Yo
o`03001oogoo06Qoo`03001oogoo011oo`0047oo00<007ooOol00goo00@007ooOol000Eoo`03001o
ogoo02eoo`03001oogoo0;Ioo`03001oogoo01]oo`03001oogoo06Moo`03001oogoo011oo`004Goo
0P0017oo0P001Woo00<007ooOol0;Goo00<007ooOol0]Woo00<007ooOol077oo00<007ooOol0IWoo
00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0MOol00`00Oomo
o`1VOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo01ioo`03
001oogoo06Eoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0
7goo00<007ooOol0I7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00
Oomoo`0POol00`00Oomoo`1SOol00`00Oomoo`0@Ool001moo`<002eoo`03001oogoo0;Eoo`03001o
ogoo021oo`03001oogoo065oo`<0019oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007oo
Ool08Goo00<007ooOol0HWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol0
0`00Oomoo`0ROol00`00Oomoo`1QOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo
0;Eoo`03001oogoo029oo`03001oogoo065oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<0
07ooOol0]Goo00<007ooOol08goo00<007ooOol0H7oo00<007ooOol047oo000OOol00`00Oomoo`0]
Ool00`00Oomoo`2eOol00`00Oomoo`0TOol00`00Oomoo`1OOol00`00Oomoo`0@Ool001moo`03001o
ogoo02eoo`03001oogoo0;Eoo`03001oogoo02Aoo`03001oogoo05moo`03001oogoo011oo`007goo
00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol09Goo00<007ooOol0GWoo00<007ooOol047oo
000OOol3000]Ool00`00Oomoo`2eOol00`00Oomoo`0VOol00`00Oomoo`1KOol3000BOol001moo`03
001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02Ioo`03001oogoo05eoo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol09goo00<007ooOol0G7oo00<007ooOol0
47oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0WOol00`00Oomoo`1LOol00`00
Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02Qoo`03001oogoo05]o
o`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0:Goo00<007oo
Ool0FWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0YOol0
0`00Oomoo`1JOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo
02Yoo`03001oogoo05Uoo`03001oogoo011oo`007goo0`00;Goo00<007ooOol0]Goo00<007ooOol0
:Woo00<007ooOol0Egoo0`004Woo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0[
Ool00`00Oomoo`1HOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001o
ogoo02aoo`03001oogoo05Moo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo
00<007ooOol0;7oo00<007ooOol0Egoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomo
o`2eOol00`00Oomoo`0]Ool00`00Oomoo`1FOol00`00Oomoo`0@Ool0015oo`<000=oo`8000Ioo`03
001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02eoo`03001oogoo05Ioo`03001oogoo011oo`00
4Woo00D007ooOomoo`00009oo`03001oogoo00=oo`03001oogoo02eoo`03001oogoo0;Eoo`03001o
ogoo02ioo`03001oogoo05Eoo`03001oogoo011oo`002Goo1@0000=oo`0000000`000Woo00@007oo
Ool000Eoo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02ioo`03001oogoo05Eoo`03001o
ogoo011oo`003goo00@007ooOol000=oo`04001oogoo0005Ool4000/Ool00`00Oomoo`2eOol00`00
Oomoo`0^Ool00`00Oomoo`1BOol4000BOol0011oo`03001oo`0000=oo`04001oogoo0005Ool00`00
Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0_Ool00`00Oomoo`1DOol00`00Oomoo`0@Ool0015o
o`8000=oo`04001oogoo0005Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0_Ool00`00
Oomoo`1DOol00`00Oomoo`0@Ool0019oo`03001oogoo009oo`8000Ioo`03001oogoo02eoo`03001o
ogoo0;Eoo`03001oogoo031oo`03001oogoo05=oo`03001oogoo011oo`007goo00<007ooOol0;Goo
00<007ooOol0]Goo00<007ooOol0<7oo00<007ooOol0Dgoo00<007ooOol047oo000OOol00`00Oomo
o`0]Ool00`00Oomoo`2eOol00`00Oomoo`0`Ool00`00Oomoo`1COol00`00Oomoo`0@Ool001moo`03
001oogoo02eoo`03001oogoo0;Eoo`03001oogoo035oo`03001oogoo059oo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0<Goo00<007ooOol0DWoo00<007ooOol0
47oo000OOol3000]Ool00`00Oomoo`2eOol00`00Oomoo`0bOol00`00Oomoo`1?Ool3000BOol001mo
o`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo039oo`03001oogoo055oo`03001oogoo011o
o`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0<Woo00<007ooOol0DGoo00<007oo
Ool047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0cOol00`00Oomoo`1@Ool0
0`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03=oo`03001oogoo
051oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0<goo00<0
07ooOol0D7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0d
Ool00`00Oomoo`1?Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001o
ogoo03Aoo`03001oogoo04moo`03001oogoo011oo`007goo0`00;Goo00<007ooOol0]Goo00<007oo
Ool0=7oo00<007ooOol0CGoo0`004Woo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomo
o`0dOol00`00Oomoo`1?Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03
001oogoo03Eoo`03001oogoo04ioo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0
]Goo00<007ooOol0=Goo00<007ooOol0CWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00
Oomoo`2eOol00`00Oomoo`0eOol00`00Oomoo`1>Ool00`00Oomoo`0@Ool001moo`03001oogoo02eo
o`03001oogoo0;Eoo`03001oogoo03Ioo`03001oogoo04eoo`03001oogoo011oo`007goo00<007oo
Ool0;Goo00<007ooOol0]Goo00<007ooOol0=Woo00<007ooOol0CGoo00<007ooOol047oo000OOol0
0`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0fOol00`00Oomoo`1=Ool00`00Oomoo`0@Ool0
01moo`<002eoo`03001oogoo0;Eoo`03001oogoo03Moo`03001oogoo04Yoo`<0019oo`007goo00<0
07ooOol0;Goo00<007ooOol0]Goo00<007ooOol0=goo00<007ooOol0C7oo00<007ooOol047oo000O
Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0gOol00`00Oomoo`1<Ool00`00Oomoo`0@
Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03Qoo`03001oogoo04]oo`03001o
ogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0>7oo00<007ooOol0Bgoo
00<007ooOol047oo000?Ool50003Ool20006Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomo
o`0hOol00`00Oomoo`1;Ool00`00Oomoo`0@Ool0011oo`04001oogoo0002Ool01000Oomoo`001Goo
00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0>7oo00<007ooOol0Bgoo00<007ooOol047oo
0009Ool50003Ool00`00Oomoo`02Ool01000Oomoo`001Goo00<007ooOol0;Goo00<007ooOol0]Goo
00<007ooOol0>7oo00<007ooOol0Bgoo00<007ooOol047oo000BOol01@00Oomoogoo00000Woo00<0
07ooOol00goo1000:Woo1P00]7oo00<007ooOol0>Goo00<007ooOol0Agoo10004Woo000?Ool01@00
Oomoogoo00000Woo00@007ooOol000Eoo`03001oogoo02Eoo`H0009oo`04001oogooOol8002/Ool0
0`00Oomoo`0iOol00`00Oomoo`1:Ool00`00Oomoo`0@Ool000moo`05001oogooOol00002Ool01000
Oomoo`001Goo00<007ooOol07Goo0P000goo0`0027oo00<007ooOol02Goo0P00ZWoo00<007ooOol0
>Goo00<007ooOol0BWoo00<007ooOol047oo000@Ool30004Ool20006Ool00`00Oomoo`0LOol00`00
Oomoo`03000;Ool00`00Oomoo`0;Ool00`00Oomoo`2WOol00`00Oomoo`0iOol00`00Oomoo`1:Ool0
0`00Oomoo`0@Ool001moo`03001oogoo01aoo`04001oogoo000=Ool00`00Oomoo`0<Ool3002VOol0
0`00Oomoo`0iOol00`00Oomoo`1:Ool00`00Oomoo`0@Ool001moo`03001oogoo01aoo`D000aoo`03
001oogoo00moo`03001oogoo0:=oo`03001oogoo03Uoo`03001oogoo04Yoo`03001oogoo011oo`00
7goo00<007ooOol06goo20002Woo00<007ooOol047oo00<007ooOol0XWoo00<007ooOol0>Goo00<0
07ooOol0BWoo00<007ooOol047oo000OOol00`00Oomoo`0JOol01000Oomoogoo0P000goo0P0027oo
00<007ooOol04Goo00<007ooOol0XGoo00<007ooOol0>Woo00<007ooOol0BGoo00<007ooOol047oo
000OOol3000HOol20005Ool00`00Oomoo`03Ool30005Ool00`00Oomoo`0BOol00`00Oomoo`2POol0
0`00Oomoo`0jOol00`00Oomoo`17Ool3000BOol001moo`03001oogoo01Moo`03001oogoo00Ioo`03
001oogoo00Eoo`8000=oo`03001oogoo01=oo`03001oogoo09moo`03001oogoo03Yoo`03001oogoo
04Uoo`03001oogoo011oo`007goo00<007ooOol05Woo00<007ooOol027oo0`0000Aoo`000000009o
o`@001Ioo`03001oogoo09ioo`03001oogoo03Yoo`03001oogoo04Uoo`03001oogoo011oo`007goo
00<007ooOol05Woo00<007ooOol027oo0P000goo00<007ooOol017oo0P005Woo00<007ooOol0WGoo
00<007ooOol0>Woo00<007ooOol0BGoo00<007ooOol047oo000OOol00`00Oomoo`0EOol00`00Oomo
o`0:Ool50006Ool00`00Ool00002000DOol00`00Oomoo`2LOol00`00Oomoo`0kOol00`00Oomoo`18
Ool00`00Oomoo`0@Ool001moo`03001oogoo01Aoo`03001oogoo00]oo`800003Ool007oo00Ioo`03
001oogoo009oo`80019oo`03001oogoo09aoo`03001oogoo03]oo`03001oogoo04Qoo`03001oogoo
011oo`007goo00<007ooOol057oo00<007ooOol037oo00<007oo00001goo00<007ooOol017oo0`00
47oo00<007ooOol0Vgoo00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo000OOol00`00
Oomoo`0COol00`00Oomoo`0=Ool20008Ool00`00Oomoo`07Ool2000>Ool00`00Oomoo`2KOol00`00
Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`<001=oo`03001oogoo00eoo`8000Qo
o`03001oogoo00Uoo`<000aoo`03001oogoo09Yoo`03001oogoo03]oo`03001oogoo04Ioo`<0019o
o`007goo00<007ooOol04Woo00<007ooOol03goo00<007ooOol01Woo00<007ooOol037oo0P002goo
00<007ooOol0VGoo00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo000OOol00`00Oomo
o`0AOol00`00Oomoo`0AOol00`00Oomoo`05Ool00`00Oomoo`0>Ool30008Ool00`00Oomoo`2IOol0
0`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo015oo`03001oogoo
019oo`03001oogoo00Aoo`03001oogoo015oo`8000Moo`03001oogoo09Qoo`03001oogoo03]oo`03
001oogoo04Qoo`03001oogoo011oo`007goo00<007ooOol047oo00<007ooOol04goo00<007ooOol0
17oo00<007ooOol04goo0`0017oo00<007ooOol0V7oo00<007ooOol0>goo00<007ooOol0B7oo00<0
07ooOol047oo000OOol00`00Oomoo`0@Ool00`00Oomoo`0DOol00`00Oomoo`03Ool00`00Oomoo`0F
Ool20002Ool00`00Oomoo`2HOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001mo
o`03001oogoo011oo`03001oogoo01Aoo`03001oogoo00=oo`03001oogoo01Qoo`@009Uoo`03001o
ogoo03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo00<007ooOol03goo00<007ooOol05Woo
00<007ooOol00Woo00D007oo000007oo00<0009oo`80019oo`8001Eoo`@000Aoo`8007Uoo`03001o
ogoo03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo0`003goo00<007ooOol05Woo00<007oo
Ool00Woo00<007oo00000goo00@007ooOol0009oo`03001oogoo011oo`@001=oo`04001oogoo0002
Ool01000Oomoo`00N7oo00<007ooOol0>goo00<007ooOol0AWoo0`004Woo000OOol00`00Oomoo`0?
Ool00`00Oomoo`0GOol01P00Oomoogoo001oo`D0009oo`04001oogoo000BOol01000Oomoogoo0P00
4Goo00@007ooOol0009oo`04001oogoo001hOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomo
o`0@Ool001moo`03001oogoo00moo`03001oogoo01Moo`05001oogooOol00002Ool00`00Ool00003
Ool01000Oomoo`004Woo00<007ooOol00goo0P003goo0`000goo00@007ooOol007Qoo`03001oogoo
03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo00<007ooOol03Woo00<007ooOol06Goo00@0
07ooOol0009oo`03001oo`0000=oo`04001oogoo000COol00`00Oomoo`04Ool3000<Ool01000Oomo
o`000Woo00@007ooOol007Qoo`03001oogoo03aoo`03001oogoo04Moo`03001oogoo011oo`007goo
00<007ooOol03Woo00<007ooOol06Woo00<007oo00000goo00<007ooOol00Woo00@007ooOol001=o
o`03001oogoo00Moo`8000Yoo`04001oogoo0002Ool01000Oomoo`00N7oo00<007ooOol0?7oo00<0
07ooOol0Agoo00<007ooOol047oo000GOol20006Ool00`00Oomoo`0>Ool00`00Oomoo`0JOol00`00
Ool00002Ool20005Ool2000DOol00`00Oomoo`09Ool30006Ool40004Ool2001iOol00`00Oomoo`0l
Ool00`00Oomoo`17Ool00`00Oomoo`0@Ool001Ioo`04001oogoo0005Ool00`00Oomoo`0>Ool00`00
Oomoo`0KOol4000MOol00`00Oomoo`0<Ool20002Ool40021Ool00`00Oomoo`0lOol00`00Oomoo`17
Ool00`00Oomoo`0@Ool001Ioo`04001oogoo0005Ool00`00Oomoo`0>Ool00`00Oomoo`0KOol20000
0goo001oo`0LOol00`00Oomoo`0>Ool30002Ool00`00Oomoo`1oOol00`00Oomoo`0lOol00`00Oomo
o`17Ool00`00Oomoo`0@Ool001Ioo`04001oogoo0005Oooo001c000BOol001Ioo`04001oogoo0005
Ool00`00Oomoo`0>Ool00`00Oomoo`0KOol4000MOol00`00Oomoo`0@Ool00`00Ool00003001oOol0
0`00Oomoo`0lOol00`00Oomoo`17Ool00`00Oomoo`0@Ool001Ioo`04001oogoo0005Ool00`00Oomo
o`0>Ool00`00Oomoo`0LOol00`00Oomoo`0MOol00`00Oomoo`0AOol00`00Oomoo`02Ool2001mOol0
0`00Oomoo`0lOol00`00Oomoo`17Ool00`00Oomoo`0@Ool001Moo`8000Ioo`03001oogoo00ioo`03
001oogoo01aoo`03001oogoo01eoo`03001oogoo01Qoo`<007Yoo`03001oogoo03aoo`03001oogoo
04Moo`03001oogoo011oo`007goo00<007ooOol03Woo00<007ooOol077oo00<007ooOol07Goo00<0
07ooOol06goo0P00N7oo00<007ooOol0?7oo00<007ooOol0Agoo00<007ooOol047oo000OOol00`00
Oomoo`0>Ool00`00Oomoo`0LOol00`00Oomoo`0MOol00`00Oomoo`0MOol3001eOol00`00Oomoo`0l
Ool00`00Oomoo`17Ool00`00Oomoo`0@Ool001moo`03001oogoo00moo`03001oogoo01]oo`03001o
ogoo01aoo`03001oogoo025oo`8007=oo`03001oogoo03aoo`03001oogoo04Moo`03001oogoo011o
o`007goo00<007ooOol03goo00<007ooOol06goo00<007ooOol077oo00<007ooOol08goo0`00L7oo
00<007ooOol0?7oo00<007ooOol0Agoo00<007ooOol047oo000OOol3000?Ool00`00Oomoo`0KOol0
0`00Oomoo`0LOol00`00Oomoo`0VOol2001^Ool00`00Oomoo`0kOol00`00Oomoo`16Ool3000BOol0
01moo`03001oogoo00moo`03001oogoo01]oo`03001oogoo01aoo`03001oogoo02Qoo`<006]oo`03
001oogoo03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo00<007ooOol047oo00<007ooOol0
6Woo00<007ooOol077oo00<007ooOol0:goo0P00JGoo00<007ooOol0>goo00<007ooOol0B7oo00<0
07ooOol047oo000OOol00`00Oomoo`0@Ool00`00Oomoo`0JOol00`00Oomoo`0KOol00`00Oomoo`0^
Ool3001VOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo011o
o`03001oogoo01Yoo`03001oogoo01Yoo`03001oogoo039oo`8006Aoo`03001oogoo03]oo`03001o
ogoo04Qoo`03001oogoo011oo`007goo00<007ooOol04Goo00<007ooOol06Goo00<007ooOol06Woo
00<007ooOol0=7oo0`00HGoo00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo000OOol0
0`00Oomoo`0AOol00`00Oomoo`0IOol00`00Oomoo`0IOol00`00Oomoo`0hOol2001OOol00`00Oomo
o`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo019oo`03001oogoo01Qoo`03
001oogoo01Uoo`03001oogoo03Yoo`<005aoo`03001oogoo03]oo`03001oogoo04Qoo`03001oogoo
011oo`007goo0`004goo00<007ooOol05goo00<007ooOol06Goo00<007ooOol0?Goo0P00FWoo00<0
07ooOol0>goo00<007ooOol0AWoo0`004Woo000OOol00`00Oomoo`0COol00`00Oomoo`0GOol00`00
Oomoo`0HOol00`00Oomoo`10Ool3001GOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@
Ool001moo`03001oogoo01Aoo`03001oogoo01Ioo`03001oogoo01Moo`03001oogoo04Aoo`8005Eo
o`03001oogoo03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo00<007ooOol057oo00<007oo
Ool05Woo00<007ooOol05goo00<007ooOol0AWoo0`00DWoo00<007ooOol0>Woo00<007ooOol0BGoo
00<007ooOol047oo000OOol00`00Oomoo`0EOol00`00Oomoo`0EOol00`00Oomoo`0EOol2001<Ool2
001@Ool00`00Oomoo`0jOol00`00Oomoo`19Ool00`00Oomoo`0@Ool001moo`03001oogoo01Ioo`80
01Eoo`03001oogoo01Aoo`03001oogoo04ioo`<004eoo`03001oogoo03Yoo`03001oogoo04Uoo`03
001oogoo011oo`007goo00<007ooOol067oo00<007ooOol04Woo00<007ooOol04goo00<007ooOol0
DWoo0P00Bgoo00<007ooOol0>Woo00<007ooOol0BGoo00<007ooOol047oo000OOol00`00Oomoo`0I
Ool00`00Oomoo`0AOol00`00Oomoo`0BOol00`00Oomoo`1EOol30018Ool00`00Oomoo`0jOol00`00
Oomoo`19Ool00`00Oomoo`0@Ool001moo`<001Yoo`03001oogoo011oo`03001oogoo015oo`03001o
ogoo05Uoo`8004Ioo`03001oogoo03Yoo`03001oogoo04Moo`<0019oo`007goo00<007ooOol06goo
0P0047oo00<007ooOol047oo00<007ooOol0G7oo0`00@goo00<007ooOol0>Woo00<007ooOol0BGoo
00<007ooOol047oo000OOol00`00Oomoo`0MOol00`00Oomoo`0=Ool00`00Oomoo`0>Ool2001ROol2
0011Ool00`00Oomoo`0jOol00`00Oomoo`19Ool00`00Oomoo`0@Ool001moo`03001oogoo01ioo`<0
00aoo`03001oogoo00eoo`03001oogoo06Aoo`<003ioo`03001oogoo03Yoo`03001oogoo04Uoo`03
001oogoo011oo`007goo00<007ooOol08Goo00<007ooOol02Goo00<007ooOol02goo0P00JWoo0P00
?7oo00<007ooOol0>Goo00<007ooOol0BWoo00<007ooOol047oo000?Ool50003Ool20006Ool00`00
Oomoo`0ROol00`00Oomoo`08Ool00`00Oomoo`08Ool3001^Ool3000iOol00`00Oomoo`0iOol00`00
Oomoo`1:Ool00`00Oomoo`0@Ool0011oo`04001oogoo0002Ool01000Oomoo`001Goo00<007ooOol0
8goo1@001Goo00<007ooOol017oo1000M7oo0P00=goo00<007ooOol0>Goo00<007ooOol0BWoo00<0
07ooOol047oo000AOol00`00Oomoo`02Ool01000Oomoo`001Goo00<007ooOol0:7oo3000NWoo0`00
=7oo00<007ooOol0>Goo00<007ooOol0BWoo00<007ooOol047oo000BOol01@00Oomoogoo00000Woo
00<007ooOol00goo1000;7oo00<007ooOol0PGoo0P00<Woo00<007ooOol0>Goo00<007ooOol0Agoo
10004Woo000?Ool01@00Oomoogoo00000Woo00@007ooOol000Eoo`03001oogoo02eoo`03001oogoo
08=oo`80031oo`03001oogoo03Uoo`03001oogoo04Yoo`03001oogoo011oo`003goo00D007ooOomo
o`00009oo`04001oogoo0005Ool00`00Oomoo`0]Ool00`00Oomoo`25Ool3000]Ool00`00Oomoo`0h
Ool00`00Oomoo`1;Ool00`00Oomoo`0@Ool0011oo`<000Aoo`8000Ioo`03001oogoo02eoo`03001o
ogoo08Qoo`8002]oo`03001oogoo03Qoo`03001oogoo04]oo`03001oogoo011oo`007goo00<007oo
Ool0;Goo00<007ooOol0RWoo0`00:7oo00<007ooOol0>7oo00<007ooOol0Bgoo00<007ooOol047oo
000OOol00`00Oomoo`0]Ool00`00Oomoo`2=Ool2000VOol00`00Oomoo`0hOol00`00Oomoo`1;Ool0
0`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo08moo`<002=oo`03001oogoo03Moo`03
001oogoo04aoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0TWoo0P008Goo00<0
07ooOol0=goo00<007ooOol0C7oo00<007ooOol047oo000OOol3000]Ool00`00Oomoo`2DOol3000N
Ool00`00Oomoo`0gOol00`00Oomoo`1:Ool3000BOol001moo`03001oogoo02eoo`03001oogoo09Mo
o`8001aoo`03001oogoo03Moo`03001oogoo04aoo`03001oogoo011oo`007goo00<007ooOol0;Goo
00<007ooOol0VGoo0`006Goo00<007ooOol0=Woo00<007ooOol0CGoo00<007ooOol047oo000OOol0
0`00Oomoo`0]Ool00`00Oomoo`2LOol2000GOol00`00Oomoo`0fOol00`00Oomoo`1=Ool00`00Oomo
o`0@Ool001moo`03001oogoo02eoo`03001oogoo09ioo`<001Aoo`03001oogoo03Ioo`03001oogoo
04eoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0XGoo0P004Woo00<007ooOol0
=Goo00<007ooOol0CWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2SOol3000?
Ool00`00Oomoo`0eOol00`00Oomoo`1>Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001o
ogoo0:Ioo`8000eoo`03001oogoo03Eoo`03001oogoo04ioo`03001oogoo011oo`007goo0`00;Goo
00<007ooOol0Z7oo0`002Woo00<007ooOol0=7oo00<007ooOol0CGoo0`004Woo000OOol00`00Oomo
o`0]Ool00`00Oomoo`2[Ool20008Ool00`00Oomoo`0dOol00`00Oomoo`1?Ool00`00Oomoo`0@Ool0
01moo`03001oogoo02eoo`03001oogoo0:eoo`<000Eoo`03001oogoo03Aoo`03001oogoo04moo`03
001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0/7oo0P0000Aoo`00000003Eoo`03001o
ogoo051oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0/Woo1@00=7oo00<007oo
Ool0D7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2cOol01@00Ool007oo0000
<goo00<007ooOol0D7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2cOol30000
0goo001oo`0aOol00`00Oomoo`1AOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo
0;Eoo`8003=oo`03001oogoo055oo`03001oogoo011oo`007goo0`00;Goo00<007ooOol0]Goo00<0
07ooOol0<Woo00<007ooOol0Cgoo0`004Woo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00
Oomoo`0aOol00`00Oomoo`1BOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eo
o`04001oogooOol300000goo0000000ZOol00`00Oomoo`1BOol00`00Oomoo`0@Ool001moo`03001o
ogoo02eoo`03001oogoo0;Eoo`03001oogoo009oo`04001oogoo000ZOol00`00Oomoo`1COol00`00
Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo009oo`03001oo`0002]o
o`03001oogoo05=oo`03001oogoo011oo`004Goo0`000goo0P001Woo00<007ooOol0;Goo00<007oo
Ool0]Goo00<007ooOol00Woo0P00;7oo00<007ooOol0Dgoo00<007ooOol047oo000BOol01@00Oomo
ogoo00000Woo00<007ooOol00goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol00Woo00<0
07oo0000:Woo00<007ooOol0E7oo00<007ooOol047oo000?Ool50002Ool01000Oomoo`001Goo00<0
07ooOol0;Goo00<007ooOol0]Goo00<007ooOol00Woo00@007ooOol002Uoo`03001oogoo05Aoo`03
001oogoo011oo`003goo00@007ooOol000=oo`04001oogoo0005Ool4000/Ool00`00Oomoo`2eOol0
1000Oomoogoo0`0000=oo`0000009goo00<007ooOol0DWoo10004Woo000@Ool00`00Ool00003Ool0
1000Oomoo`001Goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0;Woo00<007ooOol0EGoo
00<007ooOol047oo000AOol20003Ool01000Oomoo`001Goo00<007ooOol0;Goo00<007ooOol0]Goo
00<007ooOol0;Goo00<007ooOol0EWoo00<007ooOol047oo000BOol00`00Oomoo`02Ool20006Ool0
0`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0]Ool00`00Oomoo`1FOol00`00Oomoo`0@Ool0
01moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02eoo`03001oogoo05Ioo`03001oogoo
011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0;7oo00<007ooOol0Egoo00<0
07ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0/Ool00`00Oomoo`1G
Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02]oo`03001o
ogoo05Qoo`03001oogoo011oo`007goo0`00;Goo00<007ooOol0]Goo00<007ooOol0:goo00<007oo
Ool0EWoo0`004Woo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0ZOol00`00Oomo
o`1IOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02Yoo`03
001oogoo05Uoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0
:Goo00<007ooOol0FWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00
Oomoo`0YOol00`00Oomoo`1JOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eo
o`03001oogoo02Qoo`03001oogoo05]oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007oo
Ool0]Goo00<007ooOol09goo00<007ooOol0G7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool0
0`00Oomoo`2eOol00`00Oomoo`0WOol00`00Oomoo`1LOol00`00Oomoo`0@Ool001moo`<002eoo`03
001oogoo0;Eoo`03001oogoo02Ioo`03001oogoo05]oo`<0019oo`007goo00<007ooOol0;Goo00<0
07ooOol0]Goo00<007ooOol09Woo00<007ooOol0GGoo00<007ooOol047oo000OOol00`00Oomoo`0]
Ool00`00Oomoo`2eOol00`00Oomoo`0UOol00`00Oomoo`1NOol00`00Oomoo`0@Ool001moo`03001o
ogoo02eoo`03001oogoo0;Eoo`03001oogoo02Eoo`03001oogoo05ioo`03001oogoo011oo`007goo
00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol097oo00<007ooOol0Ggoo00<007ooOol047oo
000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0SOol00`00Oomoo`1POol00`00Oomo
o`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo029oo`03001oogoo065oo`03
001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol08Goo00<007ooOol0
HWoo00<007ooOol047oo000OOol3000]Ool00`00Oomoo`2eOol00`00Oomoo`0QOol00`00Oomoo`1P
Ool3000BOol001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo021oo`03001oogoo06=o
o`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol07goo00<007oo
Ool0I7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0NOol0
0`00Oomoo`1UOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo
01eoo`03001oogoo06Ioo`03001oogoo011oo`0047oo0`0017oo0P001Woo00<007ooOol0;Goo00<0
07ooOol0]Woo00<007ooOol077oo00<007ooOol0IWoo00<007ooOol047oo000?Ool01@00Oomoogoo
00000Woo00@007ooOol000Eoo`03001oogoo02eoo`03001oogoo0;Ioo`03001oogoo01]oo`03001o
ogoo06Moo`03001oogoo011oo`003goo00D007ooOomoo`00009oo`04001oogoo0005Ool00`00Oomo
o`0]Ool00`00Oomoo`2fOol00`00Oomoo`0JOol00`00Oomoo`1XOol00`00Oomoo`0@Ool000moo`@0
00=oo`04001oogoo0005Ool4000/Ool00`00Oomoo`2fOol00`00Oomoo`0IOol00`00Oomoo`1VOol4
000BOol000moo`03001oogoo00Aoo`04001oogoo0005Ool00`00Oomoo`0]Ool00`00Oomoo`2fOol0
0`00Oomoo`0GOol2001/Ool00`00Oomoo`0@Ool0011oo`03001oogoo00=oo`04001oogoo0005Ool0
0`00Oomoo`0]Ool00`00Oomoo`2gOol00`00Oomoo`0EOol00`00Oomoo`1/Ool00`00Oomoo`0@Ool0
015oo`8000Aoo`8000Ioo`03001oogoo02eoo`03001oogoo0;Moo`03001oogoo01Aoo`03001oogoo
06eoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]goo00<007ooOol04goo00<0
07ooOol0KWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2gOol00`00Oomoo`0A
Ool2001aOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Qoo`03001oogoo00mo
o`03001oogoo075oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0^7oo00<007oo
Ool03Woo00<007ooOol0LWoo00<007ooOol047oo000OOol3000]Ool00`00Oomoo`2iOol00`00Oomo
o`0;Ool2001cOol3000BOol001moo`03001oogoo02eoo`03001oogoo0;Yoo`03001oogoo00Qoo`80
07Moo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0^goo0P001goo00<007ooOol0
Mgoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2mOol7001jOol00`00Oomoo`0@
Ool001moo`03001oogoo02eoo`03001oogoo0?moocmoo`03001oogoo011oo`007goo00<007ooOol0
;Goo00<007ooOol0ogoo?goo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`1>Ool0
0`00Oomoo`1=Ool00`00Oomoo`1=Ool00`00Oomoo`1=Ool00`00Oomoo`0@Ool001moo`03001oogoo
00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00ioo`03001oogoo
00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo
00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo
00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo
00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo011oo`007gooo`00L`004Woo003oOonT
Ool00?moojAoo`00ogooY7oo003oOonTOol00?moojAoo`00OWoo0`000goo0`00/Woo00<007ooOol0
Igoo001oOol00`00Oomoo`03Ool00`00Oomoo`2bOol00`00Oomoo`1VOol0079oo`<00004Ool00000
Ool30003Ool30003Ool30003Ool30002Ool5000017oo000007oo0P000goo0P0000=oo`0000000P00
1Goo00<007ooOol00Woo0`002Goo10000Woo0`000Woo100027oo0`0000Aoo`00001oo`<0009oo`<0
0004Ool00000Ool30002Ool6000017oo000000000Woo1@000Woo10000Woo0`000Woo0`0000=oo`00
00001@000Woo0`000Woo0`0000=oo`0000000P0000=oo`0000000Woo0`000Woo0`000goo10001Goo
00<007ooOol0IGoo001cOol01P00Oomoo`00Ool000=oo`04001oogoo0002Ool01000Oomoo`000Woo
00<007oo00001goo00<007ooOol00Woo00<007oo00000goo00@007ooOol0009oo`03001oogoo00Ao
o`05001oogooOol0000;Ool01000Oomoo`000Woo00<007ooOol01goo00<007ooOol01Woo00H007oo
Ool007oo0003Ool01000Oomoo`000Woo00<007oo00000goo00@007ooOol0009oo`03001oo`0000=o
o`05001oogooOol00003Ool01000Oomoo`000Woo00<007ooOol017oo00@007ooOol000=oo`05001o
ogooOol00006Ool01000Oomoo`000Woo00<007oo00000Woo00<007ooOol017oo00<007ooOol01Woo
00<007ooOol00Woo00<007ooOol0IGoo001cOol00`00Ool00002Ool01@00Oomoogoo00000Woo00@0
07ooOol0009oo`05001oogoo001oo`050003Ool00`00Oomoo`02Ool20004Ool01000Oomoo`000Woo
00<007ooOol00goo00<007oo00000Woo1@001goo00@007ooOol0009oo`D0009oo`<000Uoo`03001o
o`00009oo`05001oogooOol00002Ool01P00Oomoo`00Ool000Ioo`06001oogoo001oo`000goo00D0
07ooOomoo`0000=oo`04001oogoo0002Ool50002Ool01000Oomoo`000goo00@007ooOomoo`D0009o
o`04001oogoo0002Ool20003Ool50002Ool00`00Oomoo`03Ool30005Ool00`00Oomoo`1UOol007=o
o`8000=oo`05001oogooOol00002Ool01000Oomoo`000Woo00H007ooOol007oo0003Ool01@00Oomo
ogoo000017oo00<007oo00000goo00@007ooOol0009oo`8000Aoo`03001oo`00009oo`05001oogoo
Ool00007Ool01000Oomoo`000Woo00L007ooOomoo`00Ool0000<Ool20003Ool01@00Oomoogoo0000
0Woo00H007ooOol007oo0003Ool01000Oomoo`000Woo00<007oo00000goo00D007ooOomoo`0000=o
o`04001oogoo0002Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`05001oogooOol00003Ool0
1000Oomoo`000Woo00H007ooOol007oo0002Ool01@00Oomoogoo00000Woo0P000goo00<007ooOol0
1Woo00<007ooOol0IGoo001cOol00`00Ool00003Ool30002Ool40002Ool40003Ool30004Ool00`00
Oomoo`02Ool01@00Ool00000Ool00P0000Aoo`00001oo`800004Ool00000Ool200000goo00000002
Ool30009Ool30003Ool30003Ool40008Ool00`00Ool00003Ool30002Ool40003Ool30003Ool30003
Ool30002Ool30004Ool30003Ool30002Ool40004Ool00`00Oomoo`02Ool30002Ool40003Ool01000
Ool000000Woo0`000Woo0P0000=oo`0000000Woo10000goo00<007ooOol0IWoo001cOol01000Oomo
o`006goo00<007ooOol00Woo00<007ooOol08goo00<007ooOol04goo00@007ooOol001Aoo`03001o
ogoo015oo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo01Eoo`03001oogoo06Moo`00LWoo
0`0000=oo`00000067oo0`000goo0P0097oo0P0057oo0`0000=oo`0000004Woo0P0037oo00<007oo
Ool00goo0P003Woo0`003goo0P00PGoo003oOonTOol00?moojAoo`00\
\>"],
  ImageRangeCache->{{{0, 418.625}, {254.438, 0}} -> {-49.9366, -78.4951, \
0.624374, 0.624374}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6087 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.130435 0.00434783 0.304348 0.00434783 [
[.13043 -0.0125 -3 -9 ]
[.13043 -0.0125 3 0 ]
[.34783 -0.0125 -6 -9 ]
[.34783 -0.0125 6 0 ]
[.56522 -0.0125 -9 -9 ]
[.56522 -0.0125 9 0 ]
[.78261 -0.0125 -9 -9 ]
[.78261 -0.0125 9 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04348 -18 -4.5 ]
[-0.0125 .04348 0 4.5 ]
[-0.0125 .13043 -18 -4.5 ]
[-0.0125 .13043 0 4.5 ]
[-0.0125 .21739 -18 -4.5 ]
[-0.0125 .21739 0 4.5 ]
[-0.0125 .30435 -6 -4.5 ]
[-0.0125 .30435 0 4.5 ]
[-0.0125 .3913 -12 -4.5 ]
[-0.0125 .3913 0 4.5 ]
[-0.0125 .47826 -12 -4.5 ]
[-0.0125 .47826 0 4.5 ]
[-0.0125 .56522 -12 -4.5 ]
[-0.0125 .56522 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .6087 .125 0 ]
[ 1 0 .125 0 ]
[.5 .6212 -104 0 ]
[.5 .6212 104 12 ]
[ 0 0 0 0 ]
[ 1 .6087 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13043 0 m
.13043 .00625 L
s
[(0)] .13043 -0.0125 0 1 Mshowa
.34783 0 m
.34783 .00625 L
s
[(50)] .34783 -0.0125 0 1 Mshowa
.56522 0 m
.56522 .00625 L
s
[(100)] .56522 -0.0125 0 1 Mshowa
.78261 0 m
.78261 .00625 L
s
[(150)] .78261 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(200)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.17391 0 m
.17391 .00375 L
s
.21739 0 m
.21739 .00375 L
s
.26087 0 m
.26087 .00375 L
s
.30435 0 m
.30435 .00375 L
s
.3913 0 m
.3913 .00375 L
s
.43478 0 m
.43478 .00375 L
s
.47826 0 m
.47826 .00375 L
s
.52174 0 m
.52174 .00375 L
s
.6087 0 m
.6087 .00375 L
s
.65217 0 m
.65217 .00375 L
s
.69565 0 m
.69565 .00375 L
s
.73913 0 m
.73913 .00375 L
s
.82609 0 m
.82609 .00375 L
s
.86957 0 m
.86957 .00375 L
s
.91304 0 m
.91304 .00375 L
s
.95652 0 m
.95652 .00375 L
s
.08696 0 m
.08696 .00375 L
s
.04348 0 m
.04348 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04348 m
.00625 .04348 L
s
[(-60)] -0.0125 .04348 1 0 Mshowa
0 .13043 m
.00625 .13043 L
s
[(-40)] -0.0125 .13043 1 0 Mshowa
0 .21739 m
.00625 .21739 L
s
[(-20)] -0.0125 .21739 1 0 Mshowa
0 .30435 m
.00625 .30435 L
s
[(0)] -0.0125 .30435 1 0 Mshowa
0 .3913 m
.00625 .3913 L
s
[(20)] -0.0125 .3913 1 0 Mshowa
0 .47826 m
.00625 .47826 L
s
[(40)] -0.0125 .47826 1 0 Mshowa
0 .56522 m
.00625 .56522 L
s
[(60)] -0.0125 .56522 1 0 Mshowa
.125 Mabswid
0 .06522 m
.00375 .06522 L
s
0 .08696 m
.00375 .08696 L
s
0 .1087 m
.00375 .1087 L
s
0 .15217 m
.00375 .15217 L
s
0 .17391 m
.00375 .17391 L
s
0 .19565 m
.00375 .19565 L
s
0 .23913 m
.00375 .23913 L
s
0 .26087 m
.00375 .26087 L
s
0 .28261 m
.00375 .28261 L
s
0 .32609 m
.00375 .32609 L
s
0 .34783 m
.00375 .34783 L
s
0 .36957 m
.00375 .36957 L
s
0 .41304 m
.00375 .41304 L
s
0 .43478 m
.00375 .43478 L
s
0 .45652 m
.00375 .45652 L
s
0 .5 m
.00375 .5 L
s
0 .52174 m
.00375 .52174 L
s
0 .54348 m
.00375 .54348 L
s
0 .02174 m
.00375 .02174 L
s
0 .58696 m
.00375 .58696 L
s
.25 Mabswid
0 0 m
0 .6087 L
s
.13043 .60245 m
.13043 .6087 L
s
.34783 .60245 m
.34783 .6087 L
s
.56522 .60245 m
.56522 .6087 L
s
.78261 .60245 m
.78261 .6087 L
s
.125 Mabswid
.17391 .60495 m
.17391 .6087 L
s
.21739 .60495 m
.21739 .6087 L
s
.26087 .60495 m
.26087 .6087 L
s
.30435 .60495 m
.30435 .6087 L
s
.3913 .60495 m
.3913 .6087 L
s
.43478 .60495 m
.43478 .6087 L
s
.47826 .60495 m
.47826 .6087 L
s
.52174 .60495 m
.52174 .6087 L
s
.6087 .60495 m
.6087 .6087 L
s
.65217 .60495 m
.65217 .6087 L
s
.69565 .60495 m
.69565 .6087 L
s
.73913 .60495 m
.73913 .6087 L
s
.82609 .60495 m
.82609 .6087 L
s
.86957 .60495 m
.86957 .6087 L
s
.91304 .60495 m
.91304 .6087 L
s
.95652 .60495 m
.95652 .6087 L
s
.08696 .60495 m
.08696 .6087 L
s
.04348 .60495 m
.04348 .6087 L
s
.25 Mabswid
0 .6087 m
1 .6087 L
s
.99375 .04348 m
1 .04348 L
s
.99375 .13043 m
1 .13043 L
s
.99375 .21739 m
1 .21739 L
s
.99375 .30435 m
1 .30435 L
s
.99375 .3913 m
1 .3913 L
s
.99375 .47826 m
1 .47826 L
s
.99375 .56522 m
1 .56522 L
s
.125 Mabswid
.99625 .06522 m
1 .06522 L
s
.99625 .08696 m
1 .08696 L
s
.99625 .1087 m
1 .1087 L
s
.99625 .15217 m
1 .15217 L
s
.99625 .17391 m
1 .17391 L
s
.99625 .19565 m
1 .19565 L
s
.99625 .23913 m
1 .23913 L
s
.99625 .26087 m
1 .26087 L
s
.99625 .28261 m
1 .28261 L
s
.99625 .32609 m
1 .32609 L
s
.99625 .34783 m
1 .34783 L
s
.99625 .36957 m
1 .36957 L
s
.99625 .41304 m
1 .41304 L
s
.99625 .43478 m
1 .43478 L
s
.99625 .45652 m
1 .45652 L
s
.99625 .5 m
1 .5 L
s
.99625 .52174 m
1 .52174 L
s
.99625 .54348 m
1 .54348 L
s
.99625 .02174 m
1 .02174 L
s
.99625 .58696 m
1 .58696 L
s
.25 Mabswid
1 0 m
1 .6087 L
s
0 .30435 m
1 .30435 L
s
.13043 0 m
.13043 .6087 L
s
gsave
.5 .6212 -165 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Koppelkurve) show
135.000 13.000 moveto
(des) show
159.000 13.000 moveto
(Konchoidenlenkers) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
261.000 13.000 moveto
(L) show
267.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .6087 L
0 .6087 L
closepath
clip
newpath
.5 Mabswid
.13043 .30435 m
.13061 .30435 L
.1308 .30435 L
.13098 .30435 L
.13116 .30435 L
.13134 .30435 L
.13152 .30435 L
.13171 .30435 L
.13189 .30435 L
.13207 .30435 L
.13225 .30435 L
.13243 .30435 L
.13261 .30435 L
.13279 .30435 L
.13297 .30435 L
.13316 .30435 L
.13334 .30435 L
.13351 .30435 L
.1337 .30435 L
.13388 .30435 L
.13407 .30435 L
.13425 .30435 L
.13442 .30435 L
.13461 .30435 L
.13478 .30435 L
s
.7986 .30435 m
.79856 .29795 L
.79844 .29213 L
.79821 .28543 L
.7979 .27911 L
.79713 .26793 L
.79599 .25589 L
.79438 .24282 L
.79228 .2292 L
.78759 .20556 L
.78166 .18243 L
.77528 .16211 L
.75874 .12128 L
.74061 .08768 L
.72428 .06369 L
.70661 .04287 L
.69207 .02937 L
.68099 .02135 L
.67589 .0184 L
.67081 .01598 L
.6681 .01493 L
.66572 .01415 L
.66359 .01359 L
.6625 .01336 L
.66137 .01315 L
.66036 .013 L
.65946 .01289 L
.65858 .01282 L
.65776 .01277 L
.65687 .01275 L
.65606 .01276 L
.6552 .0128 L
.65477 .01283 L
.6543 .01288 L
.65352 .01297 L
.65281 .01309 L
.65125 .01342 L
.64981 .01386 L
.64836 .01443 L
.64591 .01573 L
.64389 .01718 L
.64177 .01918 L
.63973 .02167 L
.63803 .0243 L
.63662 .02697 L
.63433 .03268 L
.63332 .03596 L
.63237 .03966 L
.63151 .04369 L
.63082 .04767 L
Mistroke
.63023 .05172 L
.62977 .05548 L
.62903 .06329 L
.62872 .0677 L
.62848 .07191 L
.62814 .07957 L
.62801 .08395 L
.62791 .08802 L
.62782 .09224 L
.62779 .09458 L
.62776 .0968 L
.62774 .09887 L
.62772 .10113 L
.6277 .10317 L
.62769 .10509 L
.62768 .10737 L
.62768 .10858 L
.62767 .10988 L
.62767 .11118 L
.62767 .11183 L
.62767 .11255 L
.62767 .11316 L
.62767 .11381 L
.62767 .11499 L
.62767 .11618 L
.62767 .11685 L
.62767 .11747 L
.62767 .11861 L
.62767 .11981 L
.62767 .1219 L
.62768 .1242 L
.6277 .12907 L
.62772 .1337 L
.62776 .14239 L
.62781 .15187 L
.62786 .16194 L
.62789 .17077 L
.6279 .17578 L
.62791 .18049 L
.62792 .18258 L
.62792 .18478 L
.62792 .18668 L
.62793 .18871 L
.62793 .18986 L
.62793 .1909 L
.62793 .19195 L
.62793 .19294 L
.62793 .19409 L
.62793 .19516 L
.62793 .19632 L
Mistroke
.62793 .19691 L
.62793 .19756 L
.62793 .19875 L
.62793 .19986 L
.62793 .20107 L
.62793 .20236 L
.62792 .20475 L
.62792 .20691 L
.62791 .2113 L
.6279 .21543 L
.62788 .22461 L
.62785 .23448 L
.62778 .25219 L
.62775 .26151 L
.62772 .27148 L
.62769 .28105 L
.62768 .28557 L
.62768 .28976 L
.62767 .29395 L
.62767 .29616 L
.62767 .29728 L
.62767 .2985 L
.62767 .29956 L
.62767 .30053 L
.62767 .30146 L
.62767 .30244 L
.62767 .30351 L
.62767 .30451 L
.62767 .30561 L
.62767 .30678 L
.62767 .30788 L
.62767 .30909 L
.62767 .31036 L
.62767 .31154 L
.62767 .31593 L
.62768 .31843 L
.62768 .32071 L
.62769 .32585 L
.62771 .33511 L
.62774 .34391 L
.62786 .37848 L
.62789 .38775 L
.62791 .39651 L
.62792 .40138 L
.62792 .40412 L
.62793 .40665 L
.62793 .40878 L
.62793 .41 L
.62793 .41113 L
.62793 .41232 L
Mistroke
.62793 .41341 L
.62793 .41402 L
.62793 .41467 L
.62793 .41586 L
.62793 .41699 L
.62793 .41803 L
.62793 .42037 L
.62792 .42254 L
.62792 .42461 L
.62791 .42923 L
.6279 .43428 L
.62787 .44445 L
.62782 .45392 L
.62773 .47149 L
.62771 .4763 L
.62769 .48137 L
.62768 .4857 L
.62767 .48688 L
.62767 .48814 L
.62767 .48925 L
.62767 .49043 L
.62767 .49106 L
.62767 .49175 L
.62767 .49239 L
.62767 .49298 L
.62767 .49367 L
.62767 .49431 L
.62767 .49501 L
.62767 .49575 L
.62767 .49635 L
.62767 .49699 L
.62767 .49814 L
.62767 .49952 L
.62768 .50076 L
.62769 .50307 L
.6277 .50557 L
.62772 .50793 L
.62774 .51009 L
.62779 .51432 L
.62787 .51893 L
.62798 .52371 L
.62811 .52813 L
.62827 .53247 L
.6285 .53715 L
.62873 .54121 L
.62904 .54546 L
.62978 .55327 L
.63069 .56022 L
.63209 .5678 L
.63307 .57183 L
Mistroke
.63411 .57536 L
.63644 .58134 L
.63784 .58407 L
.63958 .58681 L
.64147 .5892 L
.64349 .59117 L
.64549 .5927 L
.64789 .59406 L
.64923 .59463 L
.6508 .59515 L
.65162 .59536 L
.65252 .59556 L
.65341 .59571 L
.65424 .59581 L
.65503 .59588 L
.65579 .59593 L
.65664 .59594 L
.65758 .59593 L
.65806 .59591 L
.65858 .59588 L
.65956 .59579 L
.66053 .59567 L
.66144 .59553 L
.66342 .59514 L
.6653 .59466 L
.66981 .59312 L
.67436 .59108 L
.67902 .58854 L
.69069 .58044 L
.7054 .56708 L
.73701 .52676 L
.75411 .49686 L
.77212 .45548 L
.78288 .42191 L
.79076 .38795 L
.79391 .36918 L
.79538 .35818 L
.79648 .34805 L
.79741 .33721 L
.7978 .33122 L
.79811 .32553 L
.79832 .32026 L
.79847 .31539 L
.79857 .31003 L
.7986 .30435 L
Mfstroke
newpath
.13043 .30435 .08547 0 365.73 arc
s
newpath
.13043 .30435 .00583 0 365.73 arc
s
newpath
.13043 .21888 .00583 0 365.73 arc
s
newpath
.62794 .52224 .00583 0 365.73 arc
s
newpath
.2706 .30435 .00583 0 365.73 arc
s
.13043 .30435 m
.13043 .21888 L
s
.13043 .21888 m
.62794 .52224 L
s
gsave
.14986 .28492 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.14986 .2383 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.64736 .54166 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(K) show
1.000 setlinewidth
grestore
gsave
.29003 .28492 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B0) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{419.625, 255.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006S0000oa000`40O003h00OogooY7oo001>Ool2
001;Ool30004Ool20014Ool30004Ool20004Ool20011Ool30003Ool30004Ool20010Ool50003Ool2
0004Ool2000<Ool004eoo`04001oogoo0019Ool01@00Oomoogoo00000Woo00@007ooOol004Aoo`03
001oogoo009oo`04001oogoo0002Ool01000Oomoo`00@Goo00D007ooOomoo`0000=oo`04001oogoo
0002Ool00`00Oomoo`0nOol01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo000;Ool004eo
o`04001oogoo001=Ool01000Oomoo`000Woo00<007ooOol0@Woo00<007ooOol00Woo00@007ooOol0
009oo`04001oogoo0011Ool00`00Oomoo`05Ool01000Oomoo`000Woo00<007ooOol0?goo00<007oo
Ool00Woo00@007ooOol0009oo`04001oogoo000;Ool004eoo`04001oogoo001=Ool01000Oomoo`00
0Woo00<007ooOol0@Woo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0011Ool00`00Oomo
o`05Ool01000Oomoo`000Woo00<007ooOol0@7oo00D007ooOomoo`00009oo`04001oogoo0002Ool0
0`00Oomoo`09Ool004eoo`04001oogoo0019Ool40003Ool01000Oomoo`00A7oo00<007ooOol00Woo
00@007ooOol0009oo`04001oogoo0011Ool01000Oomoogoo10000goo00@007ooOol003moo`05001o
ogooOol00002Ool01000Oomoo`000Woo00@007ooOol000]oo`00CGoo00@007ooOol004Uoo`03001o
ogoo00Aoo`04001oogoo0013Ool20004Ool01000Oomoo`000Woo00@007ooOol0041oo`8000=oo`03
001oogoo00Aoo`04001oogoo000oOol01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo
000;Ool004ioo`8004Yoo`D000=oo`8004Eoo`03001oogoo00=oo`8000Aoo`80049oo`04001oogoo
Ool50003Ool20011Ool30004Ool20004Ool2000<Ool00?moojAoo`00ogooY7oo003oOonTOol00?mo
ojAoo`00ogooY7oo003oOonTOol001moool007<0019oo`007goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Woo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`1>Ool00`00
Oomoo`1=Ool00`00Oomoo`1=Ool00`00Oomoo`1=Ool00`00Oomoo`0@Ool001moo`03001oogoo02eo
o`03001oogoo0?moocmoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0_Woo1000
O7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2kOol30003Ool4001iOol00`00
Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;]oo`03001oogoo00Moo`8007Moo`03001o
ogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0^Woo00<007ooOol02Woo00<007ooOol0M7oo
00<007ooOol047oo000OOol3000]Ool00`00Oomoo`2iOol00`00Oomoo`0<Ool2001bOol3000BOol0
01moo`03001oogoo02eoo`03001oogoo0;Qoo`03001oogoo00moo`80079oo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0^7oo00<007ooOol04Goo0P00L7oo00<007ooOol047oo000O
Ool00`00Oomoo`0]Ool00`00Oomoo`2hOol00`00Oomoo`0COol00`00Oomoo`1]Ool00`00Oomoo`0@
Ool001moo`03001oogoo02eoo`03001oogoo0;Moo`03001oogoo01Eoo`03001oogoo06aoo`03001o
ogoo011oo`0047oo0`0017oo0P001Woo00<007ooOol0;Goo00<007ooOol0]goo00<007ooOol05Woo
00<007ooOol0Jgoo00<007ooOol047oo000?Ool01@00Oomoogoo00000Woo00@007ooOol000Eoo`03
001oogoo02eoo`03001oogoo0;Ioo`03001oogoo01Qoo`03001oogoo06Yoo`03001oogoo011oo`00
2Goo1@0000=oo`00Ool00Woo00@007ooOol0009oo`03001oogoo00=oo`03001oogoo02eoo`03001o
ogoo0;Ioo`03001oogoo01Uoo`03001oogoo06Uoo`03001oogoo011oo`003goo10000goo00@007oo
Ool000Eoo`@002aoo`03001oogoo0;Ioo`03001oogoo01Uoo`03001oogoo06Ioo`@0019oo`003goo
00<007ooOol017oo00@007ooOol000Eoo`03001oogoo02eoo`03001oogoo0;Ioo`03001oogoo01Yo
o`03001oogoo06Qoo`03001oogoo011oo`0047oo00<007ooOol00goo00@007ooOol000Eoo`03001o
ogoo02eoo`03001oogoo0;Ioo`03001oogoo01]oo`03001oogoo06Moo`03001oogoo011oo`004Goo
0P0017oo0P001Woo00<007ooOol0;Goo00<007ooOol0]Woo00<007ooOol077oo00<007ooOol0IWoo
00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0MOol00`00Oomo
o`1VOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo01ioo`03
001oogoo06Eoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0
7goo00<007ooOol0I7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00
Oomoo`0POol00`00Oomoo`1SOol00`00Oomoo`0@Ool001moo`<002eoo`03001oogoo0;Eoo`03001o
ogoo021oo`03001oogoo065oo`<0019oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007oo
Ool08Goo00<007ooOol0HWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol0
0`00Oomoo`0ROol00`00Oomoo`1QOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo
0;Eoo`03001oogoo029oo`03001oogoo065oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<0
07ooOol0]Goo00<007ooOol08goo00<007ooOol0H7oo00<007ooOol047oo000OOol00`00Oomoo`0]
Ool00`00Oomoo`2eOol00`00Oomoo`0TOol00`00Oomoo`1OOol00`00Oomoo`0@Ool001moo`03001o
ogoo02eoo`03001oogoo0;Eoo`03001oogoo02Aoo`03001oogoo05moo`03001oogoo011oo`007goo
00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol09Goo00<007ooOol0GWoo00<007ooOol047oo
000OOol3000]Ool00`00Oomoo`2eOol00`00Oomoo`0VOol00`00Oomoo`1KOol3000BOol001moo`03
001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02Ioo`03001oogoo05eoo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol09goo00<007ooOol0G7oo00<007ooOol0
47oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0WOol00`00Oomoo`1LOol00`00
Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02Qoo`03001oogoo05]o
o`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0:Goo00<007oo
Ool0FWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0YOol0
0`00Oomoo`1JOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo
02Yoo`03001oogoo05Uoo`03001oogoo011oo`007goo0`00;Goo00<007ooOol0]Goo00<007ooOol0
:Woo00<007ooOol0Egoo0`004Woo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0[
Ool00`00Oomoo`1HOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001o
ogoo02aoo`03001oogoo05Moo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo
00<007ooOol0;7oo00<007ooOol0Egoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomo
o`2eOol00`00Oomoo`0]Ool00`00Oomoo`1FOol00`00Oomoo`0@Ool0015oo`<000=oo`8000Ioo`03
001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02eoo`03001oogoo05Ioo`03001oogoo011oo`00
4Woo00D007ooOomoo`00009oo`03001oogoo00=oo`03001oogoo02eoo`03001oogoo0;Eoo`03001o
ogoo02ioo`03001oogoo05Eoo`03001oogoo011oo`002Goo1@0000=oo`0000000`000Woo00@007oo
Ool000Eoo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02ioo`03001oogoo05Eoo`03001o
ogoo011oo`003goo00@007ooOol000=oo`04001oogoo0005Ool4000/Ool00`00Oomoo`2eOol00`00
Oomoo`0^Ool00`00Oomoo`1BOol4000BOol0011oo`03001oo`0000=oo`04001oogoo0005Ool00`00
Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0_Ool00`00Oomoo`1DOol00`00Oomoo`0@Ool0015o
o`8000=oo`04001oogoo0005Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0_Ool00`00
Oomoo`1DOol00`00Oomoo`0@Ool0019oo`03001oogoo009oo`8000Ioo`03001oogoo02eoo`03001o
ogoo0;Eoo`03001oogoo031oo`03001oogoo05=oo`03001oogoo011oo`007goo00<007ooOol0;Goo
00<007ooOol0]Goo00<007ooOol0<7oo00<007ooOol0Dgoo00<007ooOol047oo000OOol00`00Oomo
o`0]Ool00`00Oomoo`2eOol00`00Oomoo`0`Ool00`00Oomoo`1COol00`00Oomoo`0@Ool001moo`03
001oogoo02eoo`03001oogoo0;Eoo`03001oogoo035oo`03001oogoo059oo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0<Goo00<007ooOol0DWoo00<007ooOol0
47oo000OOol3000]Ool00`00Oomoo`2eOol00`00Oomoo`0bOol00`00Oomoo`1?Ool3000BOol001mo
o`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo039oo`03001oogoo055oo`03001oogoo011o
o`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0<Woo00<007ooOol0DGoo00<007oo
Ool047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0cOol00`00Oomoo`1@Ool0
0`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03=oo`03001oogoo
051oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0<goo00<0
07ooOol0D7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0d
Ool00`00Oomoo`1?Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001o
ogoo03Aoo`03001oogoo04moo`03001oogoo011oo`007goo0`00;Goo00<007ooOol0]Goo00<007oo
Ool0=7oo00<007ooOol0CGoo0`004Woo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomo
o`0dOol00`00Oomoo`1?Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03
001oogoo03Eoo`03001oogoo04ioo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0
]Goo00<007ooOol0=Goo00<007ooOol0CWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00
Oomoo`2eOol00`00Oomoo`0eOol00`00Oomoo`1>Ool00`00Oomoo`0@Ool001moo`03001oogoo02eo
o`03001oogoo0;Eoo`03001oogoo03Ioo`03001oogoo04eoo`03001oogoo011oo`007goo00<007oo
Ool0;Goo00<007ooOol0]Goo00<007ooOol0=Woo00<007ooOol0CGoo00<007ooOol047oo000OOol0
0`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0fOol00`00Oomoo`1=Ool00`00Oomoo`0@Ool0
01moo`<002eoo`03001oogoo0;Eoo`03001oogoo03Moo`03001oogoo04Yoo`<0019oo`007goo00<0
07ooOol0;Goo00<007ooOol0]Goo00<007ooOol0=goo00<007ooOol0C7oo00<007ooOol047oo000O
Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0gOol00`00Oomoo`1<Ool00`00Oomoo`0@
Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03Qoo`03001oogoo04]oo`03001o
ogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0>7oo00<007ooOol0Bgoo
00<007ooOol047oo000?Ool50003Ool20006Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomo
o`0hOol00`00Oomoo`1;Ool00`00Oomoo`0@Ool0011oo`04001oogoo0002Ool01000Oomoo`001Goo
00<007ooOol0;Goo0P00]Woo00<007ooOol0>7oo00<007ooOol0Bgoo00<007ooOol047oo0009Ool5
0003Ool00`00Oomoo`02Ool01000Oomoo`001Goo00<007ooOol0;7oo0P0000=oo`00Ool0]7oo00<0
07ooOol0>7oo00<007ooOol0Bgoo00<007ooOol047oo000BOol01@00Oomoogoo00000Woo00<007oo
Ool00goo1000:Woo1P00]7oo00<007ooOol0>Goo00<007ooOol0Agoo10004Woo000?Ool01@00Oomo
ogoo00000Woo00@007ooOol000Eoo`03001oogoo02Eoo`L00003Ool007oo00X00:aoo`03001oogoo
03Uoo`03001oogoo04Yoo`03001oogoo011oo`003goo00D007ooOomoo`00009oo`04001oogoo0005
Ool00`00Oomoo`0ROol30007Ool60007Ool2002ZOol00`00Oomoo`0iOol00`00Oomoo`1:Ool00`00
Oomoo`0@Ool0011oo`<000Aoo`8000Ioo`03001oogoo021oo`8000]oo`03001oogoo009oo`8000Mo
o`03001oogoo0:Moo`03001oogoo03Uoo`03001oogoo04Yoo`03001oogoo011oo`007goo00<007oo
Ool07goo00<007ooOol02goo00<007ooOol017oo00<007ooOol01Goo0`00YWoo00<007ooOol0>Goo
00<007ooOol0BWoo00<007ooOol047oo000OOol00`00Oomoo`0MOol2000>Ool00`00Oomoo`02Ool2
000017oo000000001goo00<007ooOol0Xgoo00<007ooOol0>Goo00<007ooOol0BWoo00<007ooOol0
47oo000OOol00`00Oomoo`0KOol2000@Ool00`00Oomoo`02Ool01000Oomoogoo0`001goo00<007oo
Ool0XWoo00<007ooOol0>Goo00<007ooOol0BWoo00<007ooOol047oo000OOol00`00Oomoo`0JOol0
0`00Oomoo`0@Ool00`00Oomoo`02Ool50002Ool00`00Oomoo`05Ool00`00Oomoo`2QOol00`00Oomo
o`0jOol00`00Oomoo`19Ool00`00Oomoo`0@Ool001moo`<001Qoo`8001=oo`03001oogoo00=oo`03
001oo`0000Aoo`8000Ioo`03001oogoo0:1oo`03001oogoo03Yoo`03001oogoo04Moo`<0019oo`00
7goo00<007ooOol05goo00<007ooOol04goo00<007ooOol00goo00<007oo00001Woo0P001Goo00<0
07ooOol0Wgoo00<007ooOol0>Woo00<007ooOol0BGoo00<007ooOol047oo000OOol00`00Oomoo`0F
Ool00`00Oomoo`0DOol00`00Oomoo`04Ool00`00Oomoo`07Ool00`00Oomoo`03Ool00`00Oomoo`2N
Ool00`00Oomoo`0jOol00`00Oomoo`19Ool00`00Oomoo`0@Ool001moo`03001oogoo01Ioo`03001o
ogoo01Aoo`03001oogoo00=oo`8000Yoo`8000Aoo`03001oogoo09eoo`03001oogoo03Yoo`03001o
ogoo04Uoo`03001oogoo011oo`007goo00<007ooOol05Goo00<007ooOol05Goo00<007ooOol04Goo
0P000goo00<007ooOol0W7oo00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo000OOol0
0`00Oomoo`0DOol00`00Oomoo`0FOol00`00Oomoo`0COol01000Oomoo`00WWoo00<007ooOol0>goo
00<007ooOol0B7oo00<007ooOol047oo000OOol00`00Oomoo`0DOol00`00Oomoo`0FOol00`00Oomo
o`0DOol200000goo001oo`2LOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001mo
o`03001oogoo01=oo`03001oogoo01Moo`03001oogoo01Ioo`8009eoo`03001oogoo03]oo`03001o
ogoo04Qoo`03001oogoo011oo`007goo0`004goo00<007ooOol05goo00<007ooOol05goo0P00W7oo
00<007ooOol0>goo00<007ooOol0AWoo0`004Woo000OOol00`00Oomoo`0BOol00`00Oomoo`0HOol0
0`00Oomoo`0IOol2002JOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03
001oogoo015oo`03001oogoo01Uoo`03001oogoo01Uoo`03001oo`0009Uoo`03001oogoo03]oo`03
001oogoo04Qoo`03001oogoo011oo`007goo00<007ooOol04Goo00<007ooOol06Goo00<007ooOol0
6Woo00@007oo000009Moo`03001oogoo03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo00<0
07ooOol047oo00<007ooOol06Woo00<007ooOol06Woo00@007ooOomoo`8009Eoo`03001oogoo03]o
o`03001oogoo04Qoo`03001oogoo011oo`007goo00<007ooOol047oo00<007ooOol06Woo00<007oo
Ool06Woo00<007ooOol00goo00<007ooOol0TWoo00<007ooOol0>goo00<007ooOol0B7oo00<007oo
Ool047oo000OOol00`00Oomoo`0@Ool00`00Oomoo`0JOol00`00Oomoo`0KOol00`00Oomoo`03Ool2
002BOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo00moo`03
001oogoo01]oo`05001oo`00001oo`030002Ool2000COol00`00Oomoo`04Ool2000=Ool40004Ool2
001iOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`<000moo`03001oogoo
01]oo`03001oo`0000=oo`04001oogoo0002Ool00`00Oomoo`0@Ool00`00Oomoo`06Ool00`00Oomo
o`0;Ool01000Oomoo`000Woo00@007ooOol007Qoo`03001oogoo03]oo`03001oogoo04Ioo`<0019o
o`007goo00<007ooOol03goo00<007ooOol06goo00<007oo000010000Woo00@007ooOol0019oo`03
001oogoo00Moo`8000]oo`04001oogoo0002Ool01000Oomoo`00N7oo00<007ooOol0>goo00<007oo
Ool0B7oo00<007ooOol047oo000OOol00`00Oomoo`0?Ool00`00Oomoo`0KOol01P00Oomoo`00Ool0
00=oo`04001oogoo000BOol00`00Oomoo`09Ool20009Ool30003Ool01000Oomoo`00N7oo00<007oo
Ool0>goo00<007ooOol0B7oo00<007ooOol047oo000OOol00`00Oomoo`0>Ool00`00Oomoo`0LOol0
1P00Oomoo`00Ool000=oo`04001oogoo000COol00`00Oomoo`0:Ool00`00Oomoo`06Ool01000Oomo
o`000Woo00@007ooOol007Qoo`03001oogoo03aoo`03001oogoo04Moo`03001oogoo011oo`007goo
00<007ooOol03Woo00<007ooOol077oo00D007ooOomoo`0000Aoo`04001oogoo000COol00`00Oomo
o`0;Ool20006Ool01000Oomoo`000Woo00@007ooOol007Qoo`03001oogoo03aoo`03001oogoo04Mo
o`03001oogoo011oo`005goo0P001Woo00<007ooOol03Woo00<007ooOol077oo00<007ooOol00P00
1Goo0P0057oo00<007ooOol03Goo00<007ooOol00Woo100017oo0P00NGoo00<007ooOol0?7oo00<0
07ooOol0Agoo00<007ooOol047oo000FOol01000Oomoo`001Goo00<007ooOol03Woo00<007ooOol0
6goo10007Goo00<007ooOol03Woo1P00PGoo00<007ooOol0?7oo00<007ooOol0Agoo00<007ooOol0
47oo000FOol01000Oomoo`001Goo00<007ooOol03Woo00<007ooOol06goo0P0000=oo`00Ool077oo
00<007ooOol047oo0P0000=oo`00Ool0P7oo00<007ooOol0?7oo00<007ooOol0Agoo00<007ooOol0
47oo000FOol01000Oomoo`001Gooo`00L`004Woo000FOol01000Oomoo`001Goo00<007ooOol03Woo
00<007ooOol06goo10007Goo00<007ooOol047oo00<007oo00000P00P7oo00<007ooOol0?7oo00<0
07ooOol0Agoo00<007ooOol047oo000FOol01000Oomoo`001Goo00<007ooOol03Woo00<007ooOol0
77oo00<007ooOol07Goo00<007ooOol04Goo00@007ooOomoo`8007ioo`03001oogoo03aoo`03001o
ogoo04Moo`03001oogoo011oo`005goo0P001Woo00<007ooOol03Woo00<007ooOol077oo00<007oo
Ool07Goo00<007ooOol05goo00<007ooOol0Ngoo00<007ooOol0?7oo00<007ooOol0Agoo00<007oo
Ool047oo000OOol00`00Oomoo`0>Ool00`00Oomoo`0LOol00`00Oomoo`0MOol00`00Oomoo`0HOol2
001kOol00`00Oomoo`0lOol00`00Oomoo`17Ool00`00Oomoo`0@Ool001moo`03001oogoo00ioo`03
001oogoo01aoo`03001oogoo01eoo`03001oogoo01Yoo`8007Uoo`03001oogoo03aoo`03001oogoo
04Moo`03001oogoo011oo`007goo00<007ooOol03goo00<007ooOol06goo00<007ooOol077oo00<0
07ooOol07Goo00<007ooOol0MWoo00<007ooOol0?7oo00<007ooOol0Agoo00<007ooOol047oo000O
Ool00`00Oomoo`0?Ool00`00Oomoo`0KOol00`00Oomoo`0LOol00`00Oomoo`0NOol2001fOol00`00
Oomoo`0lOol00`00Oomoo`17Ool00`00Oomoo`0@Ool001moo`<000moo`03001oogoo01]oo`03001o
ogoo01aoo`03001oogoo021oo`8007Aoo`03001oogoo03]oo`03001oogoo04Ioo`<0019oo`007goo
00<007ooOol03goo00<007ooOol06goo00<007ooOol077oo00<007ooOol08Woo00<007ooOol0LGoo
00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo000OOol00`00Oomoo`0@Ool00`00Oomo
o`0JOol00`00Oomoo`0LOol00`00Oomoo`0SOol2001aOol00`00Oomoo`0kOol00`00Oomoo`18Ool0
0`00Oomoo`0@Ool001moo`03001oogoo011oo`03001oogoo01Yoo`03001oogoo01]oo`03001oogoo
02Ioo`03001oogoo06ioo`03001oogoo03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo00<0
07ooOol047oo00<007ooOol06Woo00<007ooOol06Woo00<007ooOol0:7oo0P00KWoo00<007ooOol0
>goo00<007ooOol0B7oo00<007ooOol047oo000OOol00`00Oomoo`0AOol00`00Oomoo`0IOol00`00
Oomoo`0JOol00`00Oomoo`0ZOol2001/Ool00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@
Ool001moo`03001oogoo015oo`03001oogoo01Uoo`03001oogoo01Uoo`03001oogoo02eoo`03001o
ogoo06Uoo`03001oogoo03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo00<007ooOol04Woo
00<007ooOol067oo00<007ooOol06Goo00<007ooOol0;Woo0P00JGoo00<007ooOol0>goo00<007oo
Ool0B7oo00<007ooOol047oo000OOol3000COol00`00Oomoo`0GOol00`00Oomoo`0IOol00`00Oomo
o`0`Ool2001WOol00`00Oomoo`0kOol00`00Oomoo`16Ool3000BOol001moo`03001oogoo01=oo`03
001oogoo01Moo`03001oogoo01Qoo`03001oogoo03=oo`03001oogoo06Aoo`03001oogoo03]oo`03
001oogoo04Qoo`03001oogoo011oo`007goo00<007ooOol057oo00<007ooOol05Woo00<007ooOol0
5goo00<007ooOol0=Goo0P00I7oo00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo000O
Ool00`00Oomoo`0DOol00`00Oomoo`0FOol00`00Oomoo`0GOol00`00Oomoo`0gOol2001ROol00`00
Oomoo`0jOol00`00Oomoo`19Ool00`00Oomoo`0@Ool001moo`03001oogoo01Eoo`03001oogoo01Eo
o`03001oogoo01Eoo`8003aoo`03001oogoo05moo`03001oogoo03Yoo`03001oogoo04Uoo`03001o
ogoo011oo`007goo00<007ooOol05Woo0P005Goo00<007ooOol057oo00<007ooOol0?Goo0P00Ggoo
00<007ooOol0>Woo00<007ooOol0BGoo00<007ooOol047oo000OOol00`00Oomoo`0HOol00`00Oomo
o`0BOol00`00Oomoo`0COol00`00Oomoo`10Ool2001MOol00`00Oomoo`0jOol00`00Oomoo`19Ool0
0`00Oomoo`0@Ool001moo`03001oogoo01Uoo`03001oogoo015oo`03001oogoo019oo`03001oogoo
04=oo`03001oogoo05Yoo`03001oogoo03Yoo`03001oogoo04Uoo`03001oogoo011oo`007goo0`00
6Woo00<007ooOol047oo00<007ooOol04Goo00<007ooOol0AGoo0P00FWoo00<007ooOol0>Woo00<0
07ooOol0Agoo0`004Woo000OOol00`00Oomoo`0KOol2000@Ool00`00Oomoo`0@Ool00`00Oomoo`18
Ool00`00Oomoo`1GOol00`00Oomoo`0jOol00`00Oomoo`19Ool00`00Oomoo`0@Ool001moo`03001o
ogoo01eoo`03001oogoo00eoo`03001oogoo00ioo`8004aoo`8005Moo`03001oogoo03Yoo`03001o
ogoo04Uoo`03001oogoo011oo`007goo00<007ooOol07Woo0`0037oo00<007ooOol03Goo00<007oo
Ool0CWoo0P00EGoo00<007ooOol0>Woo00<007ooOol0BGoo00<007ooOol047oo000OOol00`00Oomo
o`0QOol00`00Oomoo`09Ool00`00Oomoo`0;Ool2001COol00`00Oomoo`1BOol00`00Oomoo`0iOol0
0`00Oomoo`1:Ool00`00Oomoo`0@Ool000moo`D000=oo`8000Ioo`03001oogoo029oo`03001oogoo
00Qoo`03001oogoo00Qoo`<005Ioo`80059oo`03001oogoo03Uoo`03001oogoo04Yoo`03001oogoo
011oo`0047oo00@007ooOol0009oo`04001oogoo0005Ool00`00Oomoo`0SOol50005Ool00`00Oomo
o`04Ool4001KOol2001@Ool00`00Oomoo`0iOol00`00Oomoo`1:Ool00`00Oomoo`0@Ool0015oo`03
001oogoo009oo`04001oogoo0005Ool00`00Oomoo`0XOol<001QOol00`00Oomoo`1=Ool00`00Oomo
o`0iOol00`00Oomoo`1:Ool00`00Oomoo`0@Ool0019oo`05001oogooOol00002Ool00`00Oomoo`03
Ool4000/Ool00`00Oomoo`1VOol2001=Ool00`00Oomoo`0iOol00`00Oomoo`17Ool4000BOol000mo
o`05001oogooOol00002Ool01000Oomoo`001Goo00<007ooOol0;Goo00<007ooOol0J7oo0P00Bgoo
00<007ooOol0>Goo00<007ooOol0BWoo00<007ooOol047oo000?Ool01@00Oomoogoo00000Woo00@0
07ooOol000Eoo`03001oogoo02eoo`03001oogoo06Yoo`03001oogoo04Qoo`03001oogoo03Qoo`03
001oogoo04]oo`03001oogoo011oo`0047oo0`0017oo0P001Woo00<007ooOol0;Goo00<007ooOol0
Jgoo0P00B7oo00<007ooOol0>7oo00<007ooOol0Bgoo00<007ooOol047oo000OOol00`00Oomoo`0]
Ool00`00Oomoo`1]Ool20016Ool00`00Oomoo`0hOol00`00Oomoo`1;Ool00`00Oomoo`0@Ool001mo
o`03001oogoo02eoo`03001oogoo06moo`03001oogoo04=oo`03001oogoo03Qoo`03001oogoo04]o
o`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0L7oo0P00@goo00<007ooOol0=goo
00<007ooOol0C7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`1bOol00`00Oomo
o`10Ool00`00Oomoo`0gOol00`00Oomoo`1<Ool00`00Oomoo`0@Ool001moo`<002eoo`03001oogoo
07=oo`80041oo`03001oogoo03Moo`03001oogoo04Yoo`<0019oo`007goo00<007ooOol0;Goo00<0
07ooOol0MGoo0P00?Woo00<007ooOol0=goo00<007ooOol0C7oo00<007ooOol047oo000OOol00`00
Oomoo`0]Ool00`00Oomoo`1gOol00`00Oomoo`0kOol00`00Oomoo`0fOol00`00Oomoo`1=Ool00`00
Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo07Qoo`8003]oo`03001oogoo03Ioo`03001o
ogoo04eoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0NWoo0P00>Goo00<007oo
Ool0=Woo00<007ooOol0CGoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`1lOol0
0`00Oomoo`0fOol00`00Oomoo`0eOol00`00Oomoo`1>Ool00`00Oomoo`0@Ool001moo`03001oogoo
02eoo`03001oogoo07eoo`8003Ioo`03001oogoo03Eoo`03001oogoo04ioo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0Ogoo0P00=7oo00<007ooOol0=Goo00<007ooOol0CWoo00<0
07ooOol047oo000OOol3000]Ool00`00Oomoo`21Ool00`00Oomoo`0aOol00`00Oomoo`0dOol00`00
Oomoo`1=Ool3000BOol001moo`03001oogoo02eoo`03001oogoo089oo`80035oo`03001oogoo03Ao
o`03001oogoo04moo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0Q7oo0P00;goo
00<007ooOol0=7oo00<007ooOol0Cgoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomo
o`26Ool00`00Oomoo`0/Ool00`00Oomoo`0cOol00`00Oomoo`1@Ool00`00Oomoo`0@Ool001moo`03
001oogoo02eoo`03001oogoo08Moo`8002aoo`03001oogoo03=oo`03001oogoo051oo`03001oogoo
011oo`007goo00<007ooOol0;Goo00<007ooOol0RGoo00<007ooOol0:Goo00<007ooOol0<goo00<0
07ooOol0D7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2:Ool2000YOol00`00
Oomoo`0bOol00`00Oomoo`1AOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo08ao
o`8002Moo`03001oogoo039oo`03001oogoo055oo`03001oogoo011oo`007goo0`00;Goo00<007oo
Ool0SWoo00<007ooOol097oo00<007ooOol0<Woo00<007ooOol0Cgoo0`004Woo000OOol00`00Oomo
o`0]Ool00`00Oomoo`2?Ool2000TOol00`00Oomoo`0aOol00`00Oomoo`1BOol00`00Oomoo`0@Ool0
01moo`03001oogoo02eoo`03001oogoo095oo`80029oo`03001oogoo035oo`03001oogoo059oo`03
001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0Tgoo00<007ooOol07goo00<007ooOol0
<7oo00<007ooOol0Dgoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2DOol2000O
Ool00`00Oomoo`0`Ool00`00Oomoo`1COol00`00Oomoo`0@Ool0015oo`<000=oo`8000Ioo`03001o
ogoo02eoo`03001oogoo09Ioo`8001eoo`03001oogoo031oo`03001oogoo05=oo`03001oogoo011o
o`004Woo00D007ooOomoo`00009oo`03001oogoo00=oo`03001oogoo02eoo`03001oogoo09Qoo`03
001oogoo01Yoo`03001oogoo02moo`03001oogoo05Aoo`03001oogoo011oo`003goo1@000Woo00@0
07ooOol000Eoo`03001oogoo02eoo`03001oogoo09Uoo`8001Yoo`03001oogoo02moo`03001oogoo
05Aoo`03001oogoo011oo`003goo00@007ooOol000=oo`04001oogoo0005Ool4000/Ool00`00Oomo
o`2KOol2000HOol00`00Oomoo`0^Ool00`00Oomoo`1BOol4000BOol0011oo`03001oo`0000=oo`04
001oogoo0005Ool00`00Oomoo`0]Ool00`00Oomoo`2MOol00`00Oomoo`0EOol00`00Oomoo`0^Ool0
0`00Oomoo`1EOol00`00Oomoo`0@Ool0015oo`8000=oo`04001oogoo0005Ool00`00Oomoo`0]Ool0
0`00Oomoo`2NOol2000EOol00`00Oomoo`0]Ool00`00Oomoo`1FOol00`00Oomoo`0@Ool0019oo`03
001oogoo009oo`8000Ioo`03001oogoo02eoo`03001oogoo0:1oo`03001oogoo019oo`03001oogoo
02eoo`03001oogoo05Ioo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0XGoo0P00
4Woo00<007ooOol0;Goo00<007ooOol0EWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00
Oomoo`2SOol2000@Ool00`00Oomoo`0/Ool00`00Oomoo`1GOol00`00Oomoo`0@Ool001moo`03001o
ogoo02eoo`03001oogoo0:Eoo`03001oogoo00eoo`03001oogoo02aoo`03001oogoo05Moo`03001o
ogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0YWoo0P003Goo00<007ooOol0:goo00<007oo
Ool0F7oo00<007ooOol047oo000OOol3000]Ool00`00Oomoo`2XOol2000;Ool00`00Oomoo`0[Ool0
0`00Oomoo`1FOol3000BOol001moo`03001oogoo02eoo`03001oogoo0:Yoo`03001oogoo00Qoo`03
001oogoo02Yoo`03001oogoo05Uoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0
Zgoo0P0027oo00<007ooOol0:Woo00<007ooOol0FGoo00<007ooOol047oo000OOol00`00Oomoo`0]
Ool00`00Oomoo`2]Ool20006Ool00`00Oomoo`0YOol00`00Oomoo`1JOol00`00Oomoo`0@Ool001mo
o`03001oogoo02eoo`03001oogoo0:moo`03001oogoo00=oo`03001oogoo02Uoo`03001oogoo05Yo
o`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0/7oo0P000goo00<007ooOol0:7oo
00<007ooOol0Fgoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2bOol4000YOol0
0`00Oomoo`1LOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;=oo`@002Qoo`03
001oogoo05aoo`03001oogoo011oo`007goo0`00;Goo00<007ooOol0/goo00D007oo001oo`0002Io
o`03001oogoo05]oo`<0019oo`007goo00<007ooOol0;Goo00<007ooOol0/goo00D007oo001oo`00
02Ioo`03001oogoo05eoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0/goo1000
9Woo00<007ooOol0GWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00
Oomoo`0UOol00`00Oomoo`1NOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eo
o`03001oogoo02Aoo`03001oogoo05moo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007oo
Ool0]Goo00@007ooOomoo`<00003Ool0000001aoo`03001oogoo061oo`03001oogoo011oo`007goo
00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol00Woo00@007ooOol001aoo`03001oogoo065o
o`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol00Woo00<007oo
000077oo00<007ooOol0HWoo00<007ooOol047oo000OOol3000]Ool00`00Oomoo`2eOol00`00Oomo
o`02Ool2000MOol00`00Oomoo`1POol3000BOol001moo`03001oogoo02eoo`03001oogoo0;Eoo`03
001oogoo009oo`03001oo`0001]oo`03001oogoo06=oo`03001oogoo011oo`007goo00<007ooOol0
;Goo00<007ooOol0]Goo00<007ooOol00Woo00@007ooOol001Uoo`03001oogoo06Aoo`03001oogoo
011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00@007ooOomoo`<00003Ool0000001Moo`03
001oogoo06Eoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0
7Goo00<007ooOol0IWoo00<007ooOol047oo000@Ool30004Ool20006Ool00`00Oomoo`0]Ool00`00
Oomoo`2fOol00`00Oomoo`0LOol00`00Oomoo`1VOol00`00Oomoo`0@Ool000moo`05001oogooOol0
0002Ool01000Oomoo`001Goo00<007ooOol0;Goo00<007ooOol0]Woo00<007ooOol06goo00<007oo
Ool0Igoo00<007ooOol047oo000?Ool01@00Oomoogoo00000Woo00@007ooOol000Eoo`03001oogoo
02eoo`03001oogoo0;Ioo`03001oogoo01Yoo`03001oogoo06Qoo`03001oogoo011oo`003goo1000
0goo00@007ooOol000Eoo`@002aoo`03001oogoo0;Ioo`03001oogoo01Uoo`03001oogoo06Ioo`@0
019oo`003goo00<007ooOol017oo00@007ooOol000Eoo`03001oogoo02eoo`03001oogoo0;Ioo`03
001oogoo01Moo`8006aoo`03001oogoo011oo`0047oo00<007ooOol00goo00@007ooOol000Eoo`03
001oogoo02eoo`03001oogoo0;Moo`03001oogoo01Eoo`03001oogoo06aoo`03001oogoo011oo`00
4Goo0P0017oo0P001Woo00<007ooOol0;Goo00<007ooOol0]goo00<007ooOol057oo00<007ooOol0
KGoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2gOol00`00Oomoo`0COol00`00
Oomoo`1^Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Moo`03001oogoo015o
o`80075oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0^7oo00<007ooOol03goo
00<007ooOol0LGoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2hOol00`00Oomo
o`0>Ool00`00Oomoo`1bOol00`00Oomoo`0@Ool001moo`<002eoo`03001oogoo0;Uoo`03001oogoo
00]oo`8007=oo`<0019oo`007goo00<007ooOol0;Goo00<007ooOol0^Woo00<007ooOol027oo0P00
Mgoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2kOol20007Ool00`00Oomoo`1g
Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;eoo`L007Yoo`03001oogoo011o
o`007goo00<007ooOol0;Goo00<007ooOol0ogoo?goo00<007ooOol047oo000OOol00`00Oomoo`0]
Ool00`00Oomoo`3oOoloOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo04ioo`03
001oogoo04eoo`03001oogoo04eoo`03001oogoo04eoo`03001oogoo011oo`007goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Woo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol047oo000OOooo001c000BOol00?moojAo
o`00ogooY7oo003oOonTOol00?moojAoo`00ogooY7oo001nOol30003Ool3002bOol00`00Oomoo`1W
Ool007moo`03001oogoo00=oo`03001oogoo0;9oo`03001oogoo06Ioo`00LWoo0`0000Aoo`00001o
o`<000=oo`<000=oo`<000=oo`<0009oo`D00004Ool00000Ool20003Ool200000goo000000020005
Ool00`00Oomoo`02Ool30009Ool40002Ool30002Ool40008Ool3000017oo000007oo0`000Woo0`00
00Aoo`00001oo`<0009oo`H00004Ool000000002Ool50002Ool40002Ool30002Ool300000goo0000
00050002Ool30002Ool300000goo0000000200000goo00000002Ool30002Ool30003Ool40005Ool0
0`00Oomoo`1UOol007=oo`06001oogoo001oo`000goo00@007ooOol0009oo`04001oogoo0002Ool0
0`00Ool00007Ool00`00Oomoo`02Ool00`00Ool00003Ool01000Oomoo`000Woo00<007ooOol017oo
00D007ooOomoo`0000]oo`04001oogoo0002Ool00`00Oomoo`07Ool00`00Oomoo`06Ool01P00Oomo
o`00Ool000=oo`04001oogoo0002Ool00`00Ool00003Ool01000Oomoo`000Woo00<007oo00000goo
00D007ooOomoo`0000=oo`04001oogoo0002Ool00`00Oomoo`04Ool01000Oomoo`000goo00D007oo
Oomoo`0000Ioo`04001oogoo0002Ool00`00Ool00002Ool00`00Oomoo`04Ool00`00Oomoo`06Ool0
0`00Oomoo`02Ool00`00Oomoo`1UOol007=oo`03001oo`00009oo`05001oogooOol00002Ool01000
Oomoo`000Woo00D007ooOol007oo00D000=oo`03001oogoo009oo`8000Aoo`04001oogoo0002Ool0
0`00Oomoo`03Ool00`00Ool00002Ool50007Ool01000Oomoo`000Woo1@000Woo0`002Goo00<007oo
00000Woo00D007ooOomoo`00009oo`06001oogoo001oo`001Woo00H007ooOol007oo0003Ool01@00
Oomoogoo00000goo00@007ooOol0009oo`D0009oo`04001oogoo0003Ool01000Oomoogoo1@000Woo
00@007ooOol0009oo`8000=oo`D0009oo`03001oogoo00=oo`<000Eoo`03001oogoo06Eoo`00Lgoo
0P000goo00D007ooOomoo`00009oo`04001oogoo0002Ool01P00Oomoo`00Ool000=oo`05001oogoo
Ool00004Ool00`00Ool00003Ool01000Oomoo`000Woo0P0017oo00<007oo00000Woo00D007ooOomo
o`0000Moo`04001oogoo0002Ool01`00Oomoogoo001oo`0000aoo`8000=oo`05001oogooOol00002
Ool01P00Oomoo`00Ool000=oo`04001oogoo0002Ool00`00Ool00003Ool01@00Oomoogoo00000goo
00@007ooOol0009oo`05001oogooOol00002Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`04
001oogoo0002Ool01P00Oomoo`00Ool0009oo`05001oogooOol00002Ool20003Ool00`00Oomoo`06
Ool00`00Oomoo`1UOol007=oo`03001oo`0000=oo`<0009oo`@0009oo`@000=oo`<000Aoo`03001o
ogoo009oo`05001oo`00001oo`02000017oo000007oo0P0000Aoo`00001oo`800003Ool00000009o
o`<000Uoo`<000=oo`<000=oo`@000Qoo`03001oo`0000=oo`<0009oo`@000=oo`<000=oo`<000=o
o`<0009oo`<000Aoo`<000=oo`<0009oo`@000Aoo`03001oogoo009oo`<0009oo`@000=oo`04001o
o`000002Ool30002Ool200000goo00000002Ool40003Ool00`00Oomoo`1VOol007=oo`04001oogoo
000KOol00`00Oomoo`02Ool00`00Oomoo`0SOol00`00Oomoo`0COol01000Oomoo`0057oo00<007oo
Ool04Goo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol05Goo00<007ooOol0Igoo001bOol3
00000goo0000000HOol30003Ool2000TOol2000DOol300000goo0000000BOol2000<Ool00`00Oomo
o`03Ool2000>Ool3000?Ool20021Ool00?moojAoo`00ogooY7oo0000\
\>"],
  ImageRangeCache->{{{0, 418.625}, {254.438, 0}} -> {-49.9366, -78.4951, \
0.624374, 0.624374}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6087 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.130435 0.00434783 0.304348 0.00434783 [
[.13043 -0.0125 -3 -9 ]
[.13043 -0.0125 3 0 ]
[.34783 -0.0125 -6 -9 ]
[.34783 -0.0125 6 0 ]
[.56522 -0.0125 -9 -9 ]
[.56522 -0.0125 9 0 ]
[.78261 -0.0125 -9 -9 ]
[.78261 -0.0125 9 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04348 -18 -4.5 ]
[-0.0125 .04348 0 4.5 ]
[-0.0125 .13043 -18 -4.5 ]
[-0.0125 .13043 0 4.5 ]
[-0.0125 .21739 -18 -4.5 ]
[-0.0125 .21739 0 4.5 ]
[-0.0125 .30435 -6 -4.5 ]
[-0.0125 .30435 0 4.5 ]
[-0.0125 .3913 -12 -4.5 ]
[-0.0125 .3913 0 4.5 ]
[-0.0125 .47826 -12 -4.5 ]
[-0.0125 .47826 0 4.5 ]
[-0.0125 .56522 -12 -4.5 ]
[-0.0125 .56522 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .6087 .125 0 ]
[ 1 0 .125 0 ]
[.5 .6212 -104 0 ]
[.5 .6212 104 12 ]
[ 0 0 0 0 ]
[ 1 .6087 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13043 0 m
.13043 .00625 L
s
[(0)] .13043 -0.0125 0 1 Mshowa
.34783 0 m
.34783 .00625 L
s
[(50)] .34783 -0.0125 0 1 Mshowa
.56522 0 m
.56522 .00625 L
s
[(100)] .56522 -0.0125 0 1 Mshowa
.78261 0 m
.78261 .00625 L
s
[(150)] .78261 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(200)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.17391 0 m
.17391 .00375 L
s
.21739 0 m
.21739 .00375 L
s
.26087 0 m
.26087 .00375 L
s
.30435 0 m
.30435 .00375 L
s
.3913 0 m
.3913 .00375 L
s
.43478 0 m
.43478 .00375 L
s
.47826 0 m
.47826 .00375 L
s
.52174 0 m
.52174 .00375 L
s
.6087 0 m
.6087 .00375 L
s
.65217 0 m
.65217 .00375 L
s
.69565 0 m
.69565 .00375 L
s
.73913 0 m
.73913 .00375 L
s
.82609 0 m
.82609 .00375 L
s
.86957 0 m
.86957 .00375 L
s
.91304 0 m
.91304 .00375 L
s
.95652 0 m
.95652 .00375 L
s
.08696 0 m
.08696 .00375 L
s
.04348 0 m
.04348 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04348 m
.00625 .04348 L
s
[(-60)] -0.0125 .04348 1 0 Mshowa
0 .13043 m
.00625 .13043 L
s
[(-40)] -0.0125 .13043 1 0 Mshowa
0 .21739 m
.00625 .21739 L
s
[(-20)] -0.0125 .21739 1 0 Mshowa
0 .30435 m
.00625 .30435 L
s
[(0)] -0.0125 .30435 1 0 Mshowa
0 .3913 m
.00625 .3913 L
s
[(20)] -0.0125 .3913 1 0 Mshowa
0 .47826 m
.00625 .47826 L
s
[(40)] -0.0125 .47826 1 0 Mshowa
0 .56522 m
.00625 .56522 L
s
[(60)] -0.0125 .56522 1 0 Mshowa
.125 Mabswid
0 .06522 m
.00375 .06522 L
s
0 .08696 m
.00375 .08696 L
s
0 .1087 m
.00375 .1087 L
s
0 .15217 m
.00375 .15217 L
s
0 .17391 m
.00375 .17391 L
s
0 .19565 m
.00375 .19565 L
s
0 .23913 m
.00375 .23913 L
s
0 .26087 m
.00375 .26087 L
s
0 .28261 m
.00375 .28261 L
s
0 .32609 m
.00375 .32609 L
s
0 .34783 m
.00375 .34783 L
s
0 .36957 m
.00375 .36957 L
s
0 .41304 m
.00375 .41304 L
s
0 .43478 m
.00375 .43478 L
s
0 .45652 m
.00375 .45652 L
s
0 .5 m
.00375 .5 L
s
0 .52174 m
.00375 .52174 L
s
0 .54348 m
.00375 .54348 L
s
0 .02174 m
.00375 .02174 L
s
0 .58696 m
.00375 .58696 L
s
.25 Mabswid
0 0 m
0 .6087 L
s
.13043 .60245 m
.13043 .6087 L
s
.34783 .60245 m
.34783 .6087 L
s
.56522 .60245 m
.56522 .6087 L
s
.78261 .60245 m
.78261 .6087 L
s
.125 Mabswid
.17391 .60495 m
.17391 .6087 L
s
.21739 .60495 m
.21739 .6087 L
s
.26087 .60495 m
.26087 .6087 L
s
.30435 .60495 m
.30435 .6087 L
s
.3913 .60495 m
.3913 .6087 L
s
.43478 .60495 m
.43478 .6087 L
s
.47826 .60495 m
.47826 .6087 L
s
.52174 .60495 m
.52174 .6087 L
s
.6087 .60495 m
.6087 .6087 L
s
.65217 .60495 m
.65217 .6087 L
s
.69565 .60495 m
.69565 .6087 L
s
.73913 .60495 m
.73913 .6087 L
s
.82609 .60495 m
.82609 .6087 L
s
.86957 .60495 m
.86957 .6087 L
s
.91304 .60495 m
.91304 .6087 L
s
.95652 .60495 m
.95652 .6087 L
s
.08696 .60495 m
.08696 .6087 L
s
.04348 .60495 m
.04348 .6087 L
s
.25 Mabswid
0 .6087 m
1 .6087 L
s
.99375 .04348 m
1 .04348 L
s
.99375 .13043 m
1 .13043 L
s
.99375 .21739 m
1 .21739 L
s
.99375 .30435 m
1 .30435 L
s
.99375 .3913 m
1 .3913 L
s
.99375 .47826 m
1 .47826 L
s
.99375 .56522 m
1 .56522 L
s
.125 Mabswid
.99625 .06522 m
1 .06522 L
s
.99625 .08696 m
1 .08696 L
s
.99625 .1087 m
1 .1087 L
s
.99625 .15217 m
1 .15217 L
s
.99625 .17391 m
1 .17391 L
s
.99625 .19565 m
1 .19565 L
s
.99625 .23913 m
1 .23913 L
s
.99625 .26087 m
1 .26087 L
s
.99625 .28261 m
1 .28261 L
s
.99625 .32609 m
1 .32609 L
s
.99625 .34783 m
1 .34783 L
s
.99625 .36957 m
1 .36957 L
s
.99625 .41304 m
1 .41304 L
s
.99625 .43478 m
1 .43478 L
s
.99625 .45652 m
1 .45652 L
s
.99625 .5 m
1 .5 L
s
.99625 .52174 m
1 .52174 L
s
.99625 .54348 m
1 .54348 L
s
.99625 .02174 m
1 .02174 L
s
.99625 .58696 m
1 .58696 L
s
.25 Mabswid
1 0 m
1 .6087 L
s
0 .30435 m
1 .30435 L
s
.13043 0 m
.13043 .6087 L
s
gsave
.5 .6212 -165 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Koppelkurve) show
135.000 13.000 moveto
(des) show
159.000 13.000 moveto
(Konchoidenlenkers) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
261.000 13.000 moveto
(L) show
267.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .6087 L
0 .6087 L
closepath
clip
newpath
.5 Mabswid
.13043 .30435 m
.13061 .30435 L
.1308 .30435 L
.13098 .30435 L
.13116 .30435 L
.13134 .30435 L
.13152 .30435 L
.13171 .30435 L
.13189 .30435 L
.13207 .30435 L
.13225 .30435 L
.13243 .30435 L
.13261 .30435 L
.13279 .30435 L
.13297 .30435 L
.13316 .30435 L
.13334 .30435 L
.13351 .30435 L
.1337 .30435 L
.13388 .30435 L
.13407 .30435 L
.13425 .30435 L
.13442 .30435 L
.13461 .30435 L
.13478 .30435 L
s
.7986 .30435 m
.79856 .29795 L
.79844 .29213 L
.79821 .28543 L
.7979 .27911 L
.79713 .26793 L
.79599 .25589 L
.79438 .24282 L
.79228 .2292 L
.78759 .20556 L
.78166 .18243 L
.77528 .16211 L
.75874 .12128 L
.74061 .08768 L
.72428 .06369 L
.70661 .04287 L
.69207 .02937 L
.68099 .02135 L
.67589 .0184 L
.67081 .01598 L
.6681 .01493 L
.66572 .01415 L
.66359 .01359 L
.6625 .01336 L
.66137 .01315 L
.66036 .013 L
.65946 .01289 L
.65858 .01282 L
.65776 .01277 L
.65687 .01275 L
.65606 .01276 L
.6552 .0128 L
.65477 .01283 L
.6543 .01288 L
.65352 .01297 L
.65281 .01309 L
.65125 .01342 L
.64981 .01386 L
.64836 .01443 L
.64591 .01573 L
.64389 .01718 L
.64177 .01918 L
.63973 .02167 L
.63803 .0243 L
.63662 .02697 L
.63433 .03268 L
.63332 .03596 L
.63237 .03966 L
.63151 .04369 L
.63082 .04767 L
Mistroke
.63023 .05172 L
.62977 .05548 L
.62903 .06329 L
.62872 .0677 L
.62848 .07191 L
.62814 .07957 L
.62801 .08395 L
.62791 .08802 L
.62782 .09224 L
.62779 .09458 L
.62776 .0968 L
.62774 .09887 L
.62772 .10113 L
.6277 .10317 L
.62769 .10509 L
.62768 .10737 L
.62768 .10858 L
.62767 .10988 L
.62767 .11118 L
.62767 .11183 L
.62767 .11255 L
.62767 .11316 L
.62767 .11381 L
.62767 .11499 L
.62767 .11618 L
.62767 .11685 L
.62767 .11747 L
.62767 .11861 L
.62767 .11981 L
.62767 .1219 L
.62768 .1242 L
.6277 .12907 L
.62772 .1337 L
.62776 .14239 L
.62781 .15187 L
.62786 .16194 L
.62789 .17077 L
.6279 .17578 L
.62791 .18049 L
.62792 .18258 L
.62792 .18478 L
.62792 .18668 L
.62793 .18871 L
.62793 .18986 L
.62793 .1909 L
.62793 .19195 L
.62793 .19294 L
.62793 .19409 L
.62793 .19516 L
.62793 .19632 L
Mistroke
.62793 .19691 L
.62793 .19756 L
.62793 .19875 L
.62793 .19986 L
.62793 .20107 L
.62793 .20236 L
.62792 .20475 L
.62792 .20691 L
.62791 .2113 L
.6279 .21543 L
.62788 .22461 L
.62785 .23448 L
.62778 .25219 L
.62775 .26151 L
.62772 .27148 L
.62769 .28105 L
.62768 .28557 L
.62768 .28976 L
.62767 .29395 L
.62767 .29616 L
.62767 .29728 L
.62767 .2985 L
.62767 .29956 L
.62767 .30053 L
.62767 .30146 L
.62767 .30244 L
.62767 .30351 L
.62767 .30451 L
.62767 .30561 L
.62767 .30678 L
.62767 .30788 L
.62767 .30909 L
.62767 .31036 L
.62767 .31154 L
.62767 .31593 L
.62768 .31843 L
.62768 .32071 L
.62769 .32585 L
.62771 .33511 L
.62774 .34391 L
.62786 .37848 L
.62789 .38775 L
.62791 .39651 L
.62792 .40138 L
.62792 .40412 L
.62793 .40665 L
.62793 .40878 L
.62793 .41 L
.62793 .41113 L
.62793 .41232 L
Mistroke
.62793 .41341 L
.62793 .41402 L
.62793 .41467 L
.62793 .41586 L
.62793 .41699 L
.62793 .41803 L
.62793 .42037 L
.62792 .42254 L
.62792 .42461 L
.62791 .42923 L
.6279 .43428 L
.62787 .44445 L
.62782 .45392 L
.62773 .47149 L
.62771 .4763 L
.62769 .48137 L
.62768 .4857 L
.62767 .48688 L
.62767 .48814 L
.62767 .48925 L
.62767 .49043 L
.62767 .49106 L
.62767 .49175 L
.62767 .49239 L
.62767 .49298 L
.62767 .49367 L
.62767 .49431 L
.62767 .49501 L
.62767 .49575 L
.62767 .49635 L
.62767 .49699 L
.62767 .49814 L
.62767 .49952 L
.62768 .50076 L
.62769 .50307 L
.6277 .50557 L
.62772 .50793 L
.62774 .51009 L
.62779 .51432 L
.62787 .51893 L
.62798 .52371 L
.62811 .52813 L
.62827 .53247 L
.6285 .53715 L
.62873 .54121 L
.62904 .54546 L
.62978 .55327 L
.63069 .56022 L
.63209 .5678 L
.63307 .57183 L
Mistroke
.63411 .57536 L
.63644 .58134 L
.63784 .58407 L
.63958 .58681 L
.64147 .5892 L
.64349 .59117 L
.64549 .5927 L
.64789 .59406 L
.64923 .59463 L
.6508 .59515 L
.65162 .59536 L
.65252 .59556 L
.65341 .59571 L
.65424 .59581 L
.65503 .59588 L
.65579 .59593 L
.65664 .59594 L
.65758 .59593 L
.65806 .59591 L
.65858 .59588 L
.65956 .59579 L
.66053 .59567 L
.66144 .59553 L
.66342 .59514 L
.6653 .59466 L
.66981 .59312 L
.67436 .59108 L
.67902 .58854 L
.69069 .58044 L
.7054 .56708 L
.73701 .52676 L
.75411 .49686 L
.77212 .45548 L
.78288 .42191 L
.79076 .38795 L
.79391 .36918 L
.79538 .35818 L
.79648 .34805 L
.79741 .33721 L
.7978 .33122 L
.79811 .32553 L
.79832 .32026 L
.79847 .31539 L
.79857 .31003 L
.7986 .30435 L
Mfstroke
newpath
.13043 .30435 .08547 0 365.73 arc
s
newpath
.13043 .30435 .00583 0 365.73 arc
s
newpath
.17317 .23033 .00583 0 365.73 arc
s
newpath
.63717 .58282 .00583 0 365.73 arc
s
newpath
.2706 .30435 .00583 0 365.73 arc
s
.13043 .30435 m
.17317 .23033 L
s
.17317 .23033 m
.63717 .58282 L
s
gsave
.14986 .28492 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.19259 .24975 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.65659 .60224 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(K) show
1.000 setlinewidth
grestore
gsave
.29003 .28492 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B0) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{419.625, 255.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006S0000oa000`40O003h00OogooY7oo001>Ool2
001;Ool30004Ool20014Ool30004Ool20004Ool20011Ool30003Ool30004Ool20010Ool50003Ool2
0004Ool2000<Ool004eoo`04001oogoo0019Ool01@00Oomoogoo00000Woo00@007ooOol004Aoo`03
001oogoo009oo`04001oogoo0002Ool01000Oomoo`00@Goo00D007ooOomoo`0000=oo`04001oogoo
0002Ool00`00Oomoo`0nOol01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo000;Ool004eo
o`04001oogoo001=Ool01000Oomoo`000Woo00<007ooOol0@Woo00<007ooOol00Woo00@007ooOol0
009oo`04001oogoo0011Ool00`00Oomoo`05Ool01000Oomoo`000Woo00<007ooOol0?goo00<007oo
Ool00Woo00@007ooOol0009oo`04001oogoo000;Ool004eoo`04001oogoo001=Ool01000Oomoo`00
0Woo00<007ooOol0@Woo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0011Ool00`00Oomo
o`05Ool01000Oomoo`000Woo00<007ooOol0@7oo00D007ooOomoo`00009oo`04001oogoo0002Ool0
0`00Oomoo`09Ool004eoo`04001oogoo0019Ool40003Ool01000Oomoo`00A7oo00<007ooOol00Woo
00@007ooOol0009oo`04001oogoo0011Ool01000Oomoogoo10000goo00@007ooOol003moo`05001o
ogooOol00002Ool01000Oomoo`000Woo00@007ooOol000]oo`00CGoo00@007ooOol004Uoo`03001o
ogoo00Aoo`04001oogoo0013Ool20004Ool01000Oomoo`000Woo00@007ooOol0041oo`8000=oo`03
001oogoo00Aoo`04001oogoo000oOol01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo
000;Ool004ioo`8004Yoo`D000=oo`8004Eoo`03001oogoo00=oo`8000Aoo`80049oo`04001oogoo
Ool50003Ool20011Ool30004Ool20004Ool2000<Ool00?moojAoo`00ogooY7oo003oOonTOol00?mo
ojAoo`00ogooY7oo003oOonTOol001moool007<0019oo`007goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Woo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`1>Ool00`00
Oomoo`1=Ool00`00Oomoo`1=Ool00`00Oomoo`1=Ool00`00Oomoo`0@Ool001moo`03001oogoo02eo
o`03001oogoo0?moocmoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0_Woo1000
O7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2kOol30003Ool4001iOol00`00
Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;]oo`03001oogoo00Moo`8007Moo`03001o
ogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0^Woo00<007ooOol02Woo00<007ooOol0M7oo
00<007ooOol047oo000OOol3000]Ool00`00Oomoo`2iOol00`00Oomoo`0<Ool2001bOol3000BOol0
01moo`03001oogoo02eoo`03001oogoo0;Qoo`03001oogoo00moo`80079oo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0^7oo00<007ooOol04Goo0P00L7oo00<007ooOol047oo000O
Ool00`00Oomoo`0]Ool00`00Oomoo`2hOol00`00Oomoo`0COol00`00Oomoo`1]Ool00`00Oomoo`0@
Ool001moo`03001oogoo02eoo`03001oogoo0;Moo`03001oogoo01Eoo`03001oogoo06aoo`03001o
ogoo011oo`0047oo0`0017oo0P001Woo00<007ooOol0;Goo00<007ooOol0]goo00<007ooOol05Woo
00<007ooOol0Jgoo00<007ooOol047oo000?Ool01@00Oomoogoo00000Woo00@007ooOol000Eoo`03
001oogoo02eoo`03001oogoo0;Ioo`03001oogoo01Qoo`03001oogoo06Yoo`03001oogoo011oo`00
2Goo1@0000=oo`00Ool00Woo00@007ooOol0009oo`03001oogoo00=oo`03001oogoo02eoo`03001o
ogoo0;Ioo`03001oogoo01Uoo`03001oogoo06Uoo`03001oogoo011oo`003goo10000goo00@007oo
Ool000Eoo`@002aoo`03001oogoo0;Ioo`03001oogoo01Uoo`03001oogoo06Ioo`@0019oo`003goo
00<007ooOol017oo00@007ooOol000Eoo`03001oogoo02eoo`03001oogoo0;Ioo`03001oogoo01Yo
o`03001oogoo06Qoo`03001oogoo011oo`0047oo00<007ooOol00goo00@007ooOol000Eoo`03001o
ogoo02eoo`03001oogoo0;Ioo`03001oogoo01]oo`03001oogoo06Moo`03001oogoo011oo`004Goo
0P0017oo0P001Woo00<007ooOol0;Goo00<007ooOol0]Woo00<007ooOol077oo00<007ooOol0IWoo
00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0MOol00`00Oomo
o`1VOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo01ioo`03
001oogoo06Eoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0
7goo00<007ooOol0I7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00
Oomoo`0POol00`00Oomoo`1SOol00`00Oomoo`0@Ool001moo`<002eoo`03001oogoo0;Eoo`03001o
ogoo021oo`03001oogoo065oo`<0019oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007oo
Ool08Goo00<007ooOol0HWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol0
0`00Oomoo`0ROol00`00Oomoo`1QOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo
0;Eoo`03001oogoo029oo`03001oogoo065oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<0
07ooOol0]Goo00<007ooOol08goo00<007ooOol0H7oo00<007ooOol047oo000OOol00`00Oomoo`0]
Ool00`00Oomoo`2eOol00`00Oomoo`0TOol00`00Oomoo`1OOol00`00Oomoo`0@Ool001moo`03001o
ogoo02eoo`03001oogoo0;Eoo`03001oogoo02Aoo`03001oogoo05moo`03001oogoo011oo`007goo
00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol09Goo00<007ooOol0GWoo00<007ooOol047oo
000OOol3000]Ool00`00Oomoo`2eOol00`00Oomoo`0VOol00`00Oomoo`1KOol3000BOol001moo`03
001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02Ioo`03001oogoo05eoo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol09goo00<007ooOol0G7oo00<007ooOol0
47oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0WOol00`00Oomoo`1LOol00`00
Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02Qoo`03001oogoo05]o
o`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0:Goo00<007oo
Ool0FWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0YOol0
0`00Oomoo`1JOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo
02Yoo`03001oogoo05Uoo`03001oogoo011oo`007goo0`00;Goo00<007ooOol0]Goo00<007ooOol0
:Woo00<007ooOol0Egoo0`004Woo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0[
Ool00`00Oomoo`1HOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001o
ogoo02aoo`03001oogoo05Moo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo
00<007ooOol0;7oo00<007ooOol0Egoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomo
o`2eOol00`00Oomoo`0]Ool00`00Oomoo`1FOol00`00Oomoo`0@Ool0015oo`<000=oo`8000Ioo`03
001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02eoo`03001oogoo05Ioo`03001oogoo011oo`00
4Woo00D007ooOomoo`00009oo`03001oogoo00=oo`03001oogoo02eoo`03001oogoo0;Eoo`03001o
ogoo02ioo`03001oogoo05Eoo`03001oogoo011oo`002Goo1@0000=oo`0000000`000Woo00@007oo
Ool000Eoo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02ioo`03001oogoo05Eoo`03001o
ogoo011oo`003goo00@007ooOol000=oo`04001oogoo0005Ool4000/Ool00`00Oomoo`2eOol00`00
Oomoo`0^Ool00`00Oomoo`1BOol4000BOol0011oo`03001oo`0000=oo`04001oogoo0005Ool00`00
Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0_Ool00`00Oomoo`1DOol00`00Oomoo`0@Ool0015o
o`8000=oo`04001oogoo0005Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0_Ool00`00
Oomoo`1DOol00`00Oomoo`0@Ool0019oo`03001oogoo009oo`8000Ioo`03001oogoo02eoo`03001o
ogoo0;Eoo`03001oogoo031oo`03001oogoo05=oo`03001oogoo011oo`007goo00<007ooOol0;Goo
00<007ooOol0]Goo00<007ooOol0<7oo00<007ooOol0Dgoo00<007ooOol047oo000OOol00`00Oomo
o`0]Ool00`00Oomoo`2eOol00`00Oomoo`0`Ool00`00Oomoo`1COol00`00Oomoo`0@Ool001moo`03
001oogoo02eoo`03001oogoo0;Eoo`03001oogoo035oo`03001oogoo059oo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0<Goo00<007ooOol0DWoo00<007ooOol0
47oo000OOol3000]Ool00`00Oomoo`2eOol00`00Oomoo`0bOol00`00Oomoo`1?Ool3000BOol001mo
o`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo039oo`03001oogoo055oo`03001oogoo011o
o`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0<Woo00<007ooOol0DGoo00<007oo
Ool047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0cOol00`00Oomoo`1@Ool0
0`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03=oo`03001oogoo
051oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0<goo00<0
07ooOol0D7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0d
Ool00`00Oomoo`1?Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001o
ogoo03Aoo`03001oogoo04moo`03001oogoo011oo`007goo0`00;Goo00<007ooOol0]Goo00<007oo
Ool0=7oo00<007ooOol0CGoo0`004Woo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomo
o`0dOol00`00Oomoo`1?Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03
001oogoo03Eoo`03001oogoo04ioo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0
]Goo00<007ooOol0=Goo00<007ooOol0CWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00
Oomoo`2eOol00`00Oomoo`0eOol00`00Oomoo`1>Ool00`00Oomoo`0@Ool001moo`03001oogoo02eo
o`03001oogoo0;Eoo`03001oogoo03Ioo`03001oogoo04eoo`03001oogoo011oo`007goo00<007oo
Ool0;Goo00<007ooOol0]Goo00<007ooOol0=Woo00<007ooOol0CGoo00<007ooOol047oo000OOol0
0`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0fOol00`00Oomoo`1=Ool00`00Oomoo`0@Ool0
01moo`<002eoo`03001oogoo0;Eoo`03001oogoo03Moo`03001oogoo04Yoo`<0019oo`007goo00<0
07ooOol0;Goo00<007ooOol0]Goo00<007ooOol0=goo00<007ooOol0C7oo00<007ooOol047oo000O
Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0gOol00`00Oomoo`1<Ool00`00Oomoo`0@
Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03Qoo`03001oogoo04]oo`03001o
ogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0>7oo00<007ooOol0Bgoo
00<007ooOol047oo000?Ool50003Ool20006Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomo
o`0hOol00`00Oomoo`1;Ool00`00Oomoo`0@Ool0011oo`04001oogoo0002Ool01000Oomoo`001Goo
00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0>7oo00<007ooOol0Bgoo00<007ooOol047oo
0009Ool50003Ool00`00Oomoo`02Ool01000Oomoo`001Goo00<007ooOol0;Goo00<007ooOol0]Goo
00<007ooOol0>7oo00<007ooOol0Bgoo00<007ooOol047oo000BOol01@00Oomoogoo00000Woo00<0
07ooOol00goo1000:Woo1P00]7oo00<007ooOol0>Goo00<007ooOol0Agoo10004Woo000?Ool01@00
Oomoogoo00000Woo00@007ooOol000Eoo`03001oogoo02Eoo`H0009oo`04001oogooOol8002/Ool0
0`00Oomoo`0iOol00`00Oomoo`1:Ool00`00Oomoo`0@Ool000moo`05001oogooOol00002Ool01000
Oomoo`001Goo00<007ooOol08Woo0`0027oo00<007ooOol02Goo0P000Woo0P00YWoo00<007ooOol0
>Goo00<007ooOol0BWoo00<007ooOol047oo000@Ool30004Ool20006Ool00`00Oomoo`0POol2000;
Ool00`00Oomoo`0;Ool20002Ool00`00Oomoo`2SOol00`00Oomoo`0iOol00`00Oomoo`1:Ool00`00
Oomoo`0@Ool001moo`03001oogoo01moo`03001oogoo00]oo`03001oogoo00]oo`D00:Eoo`03001o
ogoo03Uoo`03001oogoo04Yoo`03001oogoo011oo`007goo00<007ooOol07Goo0P003Woo00<007oo
Ool02goo00<007oo00000P00YGoo00<007ooOol0>Goo00<007ooOol0BWoo00<007ooOol047oo000O
Ool00`00Oomoo`0KOol2000@Ool00`00Oomoo`0<Ool5002TOol00`00Oomoo`0iOol00`00Oomoo`1:
Ool00`00Oomoo`0@Ool001moo`03001oogoo01Yoo`03001oogoo011oo`03001oogoo00aoo`80009o
o`800:=oo`03001oogoo03Yoo`03001oogoo04Uoo`03001oogoo011oo`007goo0`0067oo0P004goo
00<007ooOol037oo00<007ooOol00Woo0P00XWoo00<007ooOol0>Woo00<007ooOol0Agoo0`004Woo
000OOol00`00Oomoo`0GOol00`00Oomoo`0COol00`00Oomoo`0;Ool00`00Oomoo`05Ool00`00Oomo
o`2OOol00`00Oomoo`0jOol00`00Oomoo`19Ool00`00Oomoo`0@Ool001moo`03001oogoo01Ioo`03
001oogoo01Aoo`03001oogoo00Yoo`03001oogoo00Aoo`800004Ool00000002NOol00`00Oomoo`0j
Ool00`00Oomoo`19Ool00`00Oomoo`0@Ool001moo`03001oogoo01Ioo`03001oogoo01Aoo`03001o
ogoo00Yoo`03001oogoo00Aoo`04001oogooOol2002NOol00`00Oomoo`0jOol00`00Oomoo`19Ool0
0`00Oomoo`0@Ool001moo`03001oogoo01Eoo`03001oogoo01Eoo`03001oogoo00Uoo`03001oogoo
00Eoo`L009eoo`03001oogoo03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo00<007ooOol0
57oo00<007ooOol05Woo00<007ooOol02Goo00<007ooOol01Woo00L007oo001oo`00Ool0002LOol0
0`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo01Aoo`03001oogoo
01Ioo`03001oogoo00Qoo`03001oogoo00Moo`03001oo`00009oo`04001oo`00002JOol00`00Oomo
o`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo01=oo`03001oogoo01Moo`03
001oogoo00Moo`03001oogoo00Uoo`05001oogooOol00003Ool00`00Oomoo`2GOol00`00Oomoo`0k
Ool00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`<001=oo`03001oogoo01Moo`03001oogoo00Mo
o`03001oogoo00Qoo`8000Aoo`05001oogooOol0002HOol00`00Oomoo`0kOol00`00Oomoo`16Ool3
000BOol001moo`03001oogoo019oo`03001oogoo01Qoo`03001oogoo00Ioo`03001oogoo011oo`04
001oogooOol2002FOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001o
ogoo015oo`03001oogoo01Uoo`03001oogoo00Ioo`03001oogoo011oo`03001oogoo00=oo`03001o
ogoo09=oo`03001oogoo03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo00<007ooOol04Goo
00<007ooOol06Goo00<007ooOol01Goo00<007ooOol04Woo00<007ooOol00goo00<007ooOol0TWoo
00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo000OOol00`00Oomoo`0@Ool00`00Oomo
o`0JOol00`00Oomoo`04Ool00`00Oomoo`0COol00`00Oomoo`04Ool2002BOol00`00Oomoo`0kOol0
0`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo011oo`03001oogoo01Yoo`03001oogoo
00Aoo`03001oogoo01=oo`03001oogoo00Ioo`03001oogoo08moo`03001oogoo03]oo`03001oogoo
04Qoo`03001oogoo011oo`007goo00<007ooOol047oo00<007ooOol06Woo00<007ooOol00goo00<0
07ooOol05Goo00<007ooOol01Woo00<007ooOol0SWoo00<007ooOol0>goo00<007ooOol0B7oo00<0
07ooOol047oo000OOol00`00Oomoo`0?Ool00`00Oomoo`0KOol01@00Ool00000Ool00`000Woo0P00
4goo00<007ooOol01Woo0P002goo100017oo0P00NGoo00<007ooOol0>goo00<007ooOol0B7oo00<0
07ooOol047oo000OOol3000?Ool00`00Oomoo`0KOol00`00Ool00002Ool20002Ool01000Oomoo`00
4Woo00<007ooOol027oo00<007ooOol02Goo00@007ooOol0009oo`04001oogoo001hOol00`00Oomo
o`0kOol00`00Oomoo`16Ool3000BOol001moo`03001oogoo00moo`03001oogoo01]oo`03001oo`00
00@0009oo`04001oogoo000BOol00`00Oomoo`09Ool00`00Oomoo`08Ool01000Oomoo`000Woo00@0
07ooOol007Qoo`03001oogoo03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo00<007ooOol0
3goo00<007ooOol06goo00<007ooOol00`000goo00@007ooOol0019oo`03001oogoo00Yoo`8000Qo
o`<000=oo`04001oogoo001hOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001mo
o`03001oogoo00ioo`03001oogoo01aoo`06001oogoo001oo`000goo00@007ooOol001=oo`03001o
ogoo00]oo`03001oogoo00Eoo`04001oogoo0002Ool01000Oomoo`00N7oo00<007ooOol0?7oo00<0
07ooOol0Agoo00<007ooOol047oo000OOol00`00Oomoo`0>Ool00`00Oomoo`0LOol00`00Oomoo`02
0004Ool01000Oomoo`004goo00<007ooOol037oo00<007ooOol017oo00@007ooOol0009oo`04001o
ogoo001hOol00`00Oomoo`0lOol00`00Oomoo`17Ool00`00Oomoo`0@Ool001Moo`8000Ioo`03001o
ogoo00ioo`03001oogoo01aoo`03001oo`00008000Eoo`8001Aoo`03001oogoo00eoo`03001oogoo
009oo`@000Aoo`8007Uoo`03001oogoo03aoo`03001oogoo04Moo`03001oogoo011oo`005Woo00@0
07ooOol000Eoo`03001oogoo00ioo`03001oogoo01]oo`@001eoo`03001oogoo00ioo`H0085oo`03
001oogoo03aoo`03001oogoo04Moo`03001oogoo011oo`005Woo00@007ooOol000Eoo`03001oogoo
00ioo`03001oogoo01]oo`@001eoo`03001oogoo011oo`04001oogoo0021Ool00`00Oomoo`0lOol0
0`00Oomoo`17Ool00`00Oomoo`0@Ool001Ioo`04001oogoo0005Oooo001c000BOol001Ioo`04001o
ogoo0005Ool00`00Oomoo`0>Ool00`00Oomoo`0KOol4000MOol00`00Oomoo`0@Ool01000Ool00000
PGoo00<007ooOol0?7oo00<007ooOol0Agoo00<007ooOol047oo000FOol01000Oomoo`001Goo00<0
07ooOol03Woo00<007ooOol077oo00<007ooOol07Goo00<007ooOol04Goo00@007ooOol0081oo`03
001oogoo03aoo`03001oogoo04Moo`03001oogoo011oo`005goo0P001Woo00<007ooOol03Woo00<0
07ooOol077oo00<007ooOol07Goo00<007ooOol05Goo00<007ooOol0OGoo00<007ooOol0?7oo00<0
07ooOol0Agoo00<007ooOol047oo000OOol00`00Oomoo`0>Ool00`00Oomoo`0LOol00`00Oomoo`0M
Ool00`00Oomoo`0FOol2001mOol00`00Oomoo`0lOol00`00Oomoo`17Ool00`00Oomoo`0@Ool001mo
o`03001oogoo00ioo`03001oogoo01aoo`03001oogoo01eoo`03001oogoo01Qoo`03001oogoo07Yo
o`03001oogoo03aoo`03001oogoo04Moo`03001oogoo011oo`007goo00<007ooOol03goo00<007oo
Ool06goo00<007ooOol077oo00<007ooOol06Woo00<007ooOol0NGoo00<007ooOol0?7oo00<007oo
Ool0Agoo00<007ooOol047oo000OOol00`00Oomoo`0?Ool00`00Oomoo`0KOol00`00Oomoo`0LOol0
0`00Oomoo`0KOol2001iOol00`00Oomoo`0lOol00`00Oomoo`17Ool00`00Oomoo`0@Ool001moo`<0
00moo`03001oogoo01]oo`03001oogoo01aoo`03001oogoo01eoo`03001oogoo07Ioo`03001oogoo
03]oo`03001oogoo04Ioo`<0019oo`007goo00<007ooOol03goo00<007ooOol06goo00<007ooOol0
77oo00<007ooOol07Woo00<007ooOol0MGoo00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol0
47oo000OOol00`00Oomoo`0@Ool00`00Oomoo`0JOol00`00Oomoo`0LOol00`00Oomoo`0OOol2001e
Ool00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo011oo`03001o
ogoo01Yoo`03001oogoo01]oo`03001oogoo029oo`03001oogoo079oo`03001oogoo03]oo`03001o
ogoo04Qoo`03001oogoo011oo`007goo00<007ooOol047oo00<007ooOol06Woo00<007ooOol06Woo
00<007ooOol097oo00<007ooOol0LGoo00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo
000OOol00`00Oomoo`0AOol00`00Oomoo`0IOol00`00Oomoo`0JOol00`00Oomoo`0UOol2001aOol0
0`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo015oo`03001oogoo
01Uoo`03001oogoo01Uoo`03001oogoo02Qoo`03001oogoo06ioo`03001oogoo03]oo`03001oogoo
04Qoo`03001oogoo011oo`007goo00<007ooOol04Woo00<007ooOol067oo00<007ooOol06Goo00<0
07ooOol0:Goo00<007ooOol0KGoo00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo000O
Ool3000COol00`00Oomoo`0GOol00`00Oomoo`0IOol00`00Oomoo`0ZOol2001]Ool00`00Oomoo`0k
Ool00`00Oomoo`16Ool3000BOol001moo`03001oogoo01=oo`03001oogoo01Moo`03001oogoo01Qo
o`03001oogoo02eoo`03001oogoo06Yoo`03001oogoo03]oo`03001oogoo04Qoo`03001oogoo011o
o`007goo00<007ooOol057oo00<007ooOol05Woo00<007ooOol05goo00<007ooOol0;goo00<007oo
Ool0JGoo00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo000OOol00`00Oomoo`0DOol0
0`00Oomoo`0FOol00`00Oomoo`0GOol00`00Oomoo`0`Ool2001YOol00`00Oomoo`0jOol00`00Oomo
o`19Ool00`00Oomoo`0@Ool001moo`03001oogoo01Eoo`03001oogoo01Eoo`03001oogoo01Eoo`80
03Eoo`03001oogoo06Ioo`03001oogoo03Yoo`03001oogoo04Uoo`03001oogoo011oo`007goo00<0
07ooOol05Woo0P005Goo00<007ooOol057oo00<007ooOol0=Woo00<007ooOol0IGoo00<007ooOol0
>Woo00<007ooOol0BGoo00<007ooOol047oo000OOol00`00Oomoo`0HOol00`00Oomoo`0BOol00`00
Oomoo`0COol00`00Oomoo`0hOol2001UOol00`00Oomoo`0jOol00`00Oomoo`19Ool00`00Oomoo`0@
Ool001moo`03001oogoo01Uoo`03001oogoo015oo`03001oogoo019oo`03001oogoo03]oo`03001o
ogoo069oo`03001oogoo03Yoo`03001oogoo04Uoo`03001oogoo011oo`007goo0`006Woo00<007oo
Ool047oo00<007ooOol04Goo00<007ooOol0?Goo00<007ooOol0HGoo00<007ooOol0>Woo00<007oo
Ool0Agoo0`004Woo000OOol00`00Oomoo`0KOol2000@Ool00`00Oomoo`0@Ool00`00Oomoo`0oOol2
001QOol00`00Oomoo`0jOol00`00Oomoo`19Ool00`00Oomoo`0@Ool001moo`03001oogoo01eoo`03
001oogoo00eoo`03001oogoo00ioo`8004Aoo`03001oogoo05ioo`03001oogoo03Yoo`03001oogoo
04Uoo`03001oogoo011oo`007goo00<007ooOol07Woo0`0037oo00<007ooOol03Goo00<007ooOol0
AGoo00<007ooOol0GGoo00<007ooOol0>Woo00<007ooOol0BGoo00<007ooOol047oo000OOol00`00
Oomoo`0QOol00`00Oomoo`09Ool00`00Oomoo`0;Ool20019Ool2001MOol00`00Oomoo`0iOol00`00
Oomoo`1:Ool00`00Oomoo`0@Ool000moo`D000=oo`8000Ioo`03001oogoo029oo`03001oogoo00Qo
o`03001oogoo00Qoo`<004eoo`03001oogoo05Yoo`03001oogoo03Uoo`03001oogoo04Yoo`03001o
ogoo011oo`0047oo00@007ooOol0009oo`04001oogoo0005Ool00`00Oomoo`0SOol50005Ool00`00
Oomoo`04Ool4001AOol00`00Oomoo`1IOol00`00Oomoo`0iOol00`00Oomoo`1:Ool00`00Oomoo`0@
Ool0015oo`03001oogoo009oo`04001oogoo0005Ool00`00Oomoo`0XOol<001FOol2001IOol00`00
Oomoo`0iOol00`00Oomoo`1:Ool00`00Oomoo`0@Ool0019oo`05001oogooOol00002Ool00`00Oomo
o`03Ool4000/Ool00`00Oomoo`1LOol00`00Oomoo`1FOol00`00Oomoo`0iOol00`00Oomoo`17Ool4
000BOol000moo`05001oogooOol00002Ool01000Oomoo`001Goo00<007ooOol0;Goo00<007ooOol0
GGoo00<007ooOol0EGoo00<007ooOol0>Goo00<007ooOol0BWoo00<007ooOol047oo000?Ool01@00
Oomoogoo00000Woo00@007ooOol000Eoo`03001oogoo02eoo`03001oogoo05ioo`8005Eoo`03001o
ogoo03Qoo`03001oogoo04]oo`03001oogoo011oo`0047oo0`0017oo0P001Woo00<007ooOol0;Goo
00<007ooOol0H7oo00<007ooOol0DWoo00<007ooOol0>7oo00<007ooOol0Bgoo00<007ooOol047oo
000OOol00`00Oomoo`0]Ool00`00Oomoo`1QOol00`00Oomoo`1AOol00`00Oomoo`0hOol00`00Oomo
o`1;Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo069oo`80055oo`03001oogoo
03Qoo`03001oogoo04]oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0I7oo00<0
07ooOol0CWoo00<007ooOol0=goo00<007ooOol0C7oo00<007ooOol047oo000OOol00`00Oomoo`0]
Ool00`00Oomoo`1UOol00`00Oomoo`1=Ool00`00Oomoo`0gOol00`00Oomoo`1<Ool00`00Oomoo`0@
Ool001moo`<002eoo`03001oogoo06Ioo`03001oogoo04aoo`03001oogoo03Moo`03001oogoo04Yo
o`<0019oo`007goo00<007ooOol0;Goo00<007ooOol0Igoo0P00C7oo00<007ooOol0=goo00<007oo
Ool0C7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`1YOol00`00Oomoo`19Ool0
0`00Oomoo`0fOol00`00Oomoo`1=Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo
06Yoo`03001oogoo04Qoo`03001oogoo03Ioo`03001oogoo04eoo`03001oogoo011oo`007goo00<0
07ooOol0;Goo00<007ooOol0Jgoo0P00B7oo00<007ooOol0=Woo00<007ooOol0CGoo00<007ooOol0
47oo000OOol00`00Oomoo`0]Ool00`00Oomoo`1]Ool00`00Oomoo`15Ool00`00Oomoo`0eOol00`00
Oomoo`1>Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo06ioo`03001oogoo04Ao
o`03001oogoo03Eoo`03001oogoo04ioo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007oo
Ool0Kgoo0P00A7oo00<007ooOol0=Goo00<007ooOol0CWoo00<007ooOol047oo000OOol3000]Ool0
0`00Oomoo`1aOol00`00Oomoo`11Ool00`00Oomoo`0dOol00`00Oomoo`1=Ool3000BOol001moo`03
001oogoo02eoo`03001oogoo079oo`03001oogoo041oo`03001oogoo03Aoo`03001oogoo04moo`03
001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0Lgoo0P00@7oo00<007ooOol0=7oo00<0
07ooOol0Cgoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`1eOol00`00Oomoo`0m
Ool00`00Oomoo`0cOol00`00Oomoo`1@Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001o
ogoo07Ioo`03001oogoo03aoo`03001oogoo03=oo`03001oogoo051oo`03001oogoo011oo`007goo
00<007ooOol0;Goo00<007ooOol0Mgoo0P00?7oo00<007ooOol0<goo00<007ooOol0D7oo00<007oo
Ool047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`1iOol00`00Oomoo`0iOol00`00Oomoo`0bOol0
0`00Oomoo`1AOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo07Yoo`03001oogoo
03Qoo`03001oogoo039oo`03001oogoo055oo`03001oogoo011oo`007goo0`00;Goo00<007ooOol0
Ngoo0P00>7oo00<007ooOol0<Woo00<007ooOol0Cgoo0`004Woo000OOol00`00Oomoo`0]Ool00`00
Oomoo`1mOol00`00Oomoo`0eOol00`00Oomoo`0aOol00`00Oomoo`1BOol00`00Oomoo`0@Ool001mo
o`03001oogoo02eoo`03001oogoo07ioo`03001oogoo03Aoo`03001oogoo035oo`03001oogoo059o
o`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0Ogoo0P00=7oo00<007ooOol0<7oo
00<007ooOol0Dgoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`21Ool00`00Oomo
o`0aOol00`00Oomoo`0`Ool00`00Oomoo`1COol00`00Oomoo`0@Ool0015oo`<000=oo`8000Ioo`03
001oogoo02eoo`03001oogoo089oo`03001oogoo031oo`03001oogoo031oo`03001oogoo05=oo`03
001oogoo011oo`004Woo00D007ooOomoo`00009oo`03001oogoo00=oo`03001oogoo02eoo`03001o
ogoo08=oo`80031oo`03001oogoo02moo`03001oogoo05Aoo`03001oogoo011oo`003goo1@000Woo
00@007ooOol000Eoo`03001oogoo02eoo`03001oogoo08Eoo`03001oogoo02eoo`03001oogoo02mo
o`03001oogoo05Aoo`03001oogoo011oo`003goo00@007ooOol000=oo`04001oogoo0005Ool4000/
Ool00`00Oomoo`26Ool00`00Oomoo`0/Ool00`00Oomoo`0^Ool00`00Oomoo`1BOol4000BOol0011o
o`03001oo`0000=oo`04001oogoo0005Ool00`00Oomoo`0]Ool00`00Oomoo`27Ool2000/Ool00`00
Oomoo`0^Ool00`00Oomoo`1EOol00`00Oomoo`0@Ool0015oo`8000=oo`04001oogoo0005Ool00`00
Oomoo`0]Ool00`00Oomoo`29Ool00`00Oomoo`0YOol00`00Oomoo`0]Ool00`00Oomoo`1FOol00`00
Oomoo`0@Ool0019oo`03001oogoo009oo`8000Ioo`03001oogoo02eoo`03001oogoo08Yoo`03001o
ogoo02Qoo`03001oogoo02eoo`03001oogoo05Ioo`03001oogoo011oo`007goo00<007ooOol0;Goo
00<007ooOol0Rgoo0P00:7oo00<007ooOol0;Goo00<007ooOol0EWoo00<007ooOol047oo000OOol0
0`00Oomoo`0]Ool00`00Oomoo`2=Ool00`00Oomoo`0UOol00`00Oomoo`0/Ool00`00Oomoo`1GOol0
0`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo08ioo`03001oogoo02Aoo`03001oogoo
02aoo`03001oogoo05Moo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0Sgoo0P00
97oo00<007ooOol0:goo00<007ooOol0F7oo00<007ooOol047oo000OOol3000]Ool00`00Oomoo`2A
Ool00`00Oomoo`0QOol00`00Oomoo`0[Ool00`00Oomoo`1FOol3000BOol001moo`03001oogoo02eo
o`03001oogoo099oo`03001oogoo021oo`03001oogoo02Yoo`03001oogoo05Uoo`03001oogoo011o
o`007goo00<007ooOol0;Goo00<007ooOol0Tgoo0P0087oo00<007ooOol0:Woo00<007ooOol0FGoo
00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2EOol00`00Oomoo`0MOol00`00Oomo
o`0YOol00`00Oomoo`1JOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo09Ioo`03
001oogoo01aoo`03001oogoo02Uoo`03001oogoo05Yoo`03001oogoo011oo`007goo00<007ooOol0
;Goo00<007ooOol0Ugoo0P0077oo00<007ooOol0:7oo00<007ooOol0Fgoo00<007ooOol047oo000O
Ool00`00Oomoo`0]Ool00`00Oomoo`2IOol00`00Oomoo`0IOol00`00Oomoo`0WOol00`00Oomoo`1L
Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo09Yoo`03001oogoo01Qoo`03001o
ogoo02Moo`03001oogoo05aoo`03001oogoo011oo`007goo0`00;Goo00<007ooOol0Vgoo0P0067oo
00<007ooOol09Woo00<007ooOol0Fgoo0`004Woo000OOol00`00Oomoo`0]Ool00`00Oomoo`2MOol0
0`00Oomoo`0EOol00`00Oomoo`0VOol00`00Oomoo`1MOol00`00Oomoo`0@Ool001moo`03001oogoo
02eoo`03001oogoo09ioo`03001oogoo01Aoo`03001oogoo02Eoo`03001oogoo05ioo`03001oogoo
011oo`007goo00<007ooOol0;Goo00<007ooOol0Wgoo00<007ooOol04goo00<007ooOol09Goo00<0
07ooOol0GWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2POol2000COol00`00
Oomoo`0TOol00`00Oomoo`1OOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0:9o
o`03001oogoo011oo`03001oogoo02=oo`03001oogoo061oo`03001oogoo011oo`007goo00<007oo
Ool0;Goo00<007ooOol0Xgoo00<007ooOol03goo00<007ooOol08Woo00<007ooOol0HGoo00<007oo
Ool047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2TOol2000?Ool00`00Oomoo`0QOol00`00Oomo
o`1ROol00`00Oomoo`0@Ool001moo`<002eoo`03001oogoo0:Ioo`03001oogoo00aoo`03001oogoo
025oo`03001oogoo061oo`<0019oo`007goo00<007ooOol0;Goo00<007ooOol0Ygoo00<007ooOol0
2goo00<007ooOol087oo00<007ooOol0Hgoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00
Oomoo`2XOol2000;Ool00`00Oomoo`0OOol00`00Oomoo`1TOol00`00Oomoo`0@Ool001moo`03001o
ogoo02eoo`03001oogoo0:Yoo`03001oogoo00Qoo`03001oogoo01ioo`03001oogoo06Eoo`03001o
ogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0Zgoo00<007ooOol01goo00<007ooOol07Goo
00<007ooOol0IWoo00<007ooOol047oo000@Ool30004Ool20006Ool00`00Oomoo`0]Ool00`00Oomo
o`2/Ool20008Ool00`00Oomoo`0LOol00`00Oomoo`1VOol00`00Oomoo`0@Ool000moo`05001oogoo
Ool00002Ool01000Oomoo`001Goo00<007ooOol0;Goo00<007ooOol0[Woo00<007ooOol01Goo00<0
07ooOol06goo00<007ooOol0Igoo00<007ooOol047oo000?Ool01@00Oomoogoo00000Woo00@007oo
Ool000Eoo`03001oogoo02eoo`03001oogoo0:moo`03001oogoo00Aoo`03001oogoo01Yoo`03001o
ogoo06Qoo`03001oogoo011oo`003goo10000goo00@007ooOol000Eoo`@002aoo`03001oogoo0;1o
o`8000Aoo`03001oogoo01Uoo`03001oogoo06Ioo`@0019oo`003goo00<007ooOol017oo00@007oo
Ool000Eoo`03001oogoo02eoo`03001oogoo0;9oo`05001oogooOol0000IOol2001/Ool00`00Oomo
o`0@Ool0011oo`03001oogoo00=oo`04001oogoo0005Ool00`00Oomoo`0]Ool00`00Oomoo`2cOol0
1@00Oomoogoo00005goo00<007ooOol0K7oo00<007ooOol047oo000AOol20004Ool20006Ool00`00
Oomoo`0]Ool00`00Oomoo`2dOol200000goo001oo`0EOol00`00Oomoo`1]Ool00`00Oomoo`0@Ool0
01moo`03001oogoo02eoo`03001oogoo0;Ioo`@001=oo`03001oogoo06ioo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0]goo00@007ooOol0011oo`80075oo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0]Woo00D007oo001oo`0000moo`03001oogoo075oo`03001o
ogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Woo00D007oo001oo`0000ioo`03001oogoo
079oo`03001oogoo011oo`007goo0`00;Goo00<007ooOol0]goo00@007oo000000aoo`8007=oo`<0
019oo`007goo00<007ooOol0;Goo00<007ooOol0^7oo00<007oo00002Woo0P00Mgoo00<007ooOol0
47oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2kOol20007Ool00`00Oomoo`1gOol00`00Oomoo`0@
Ool001moo`03001oogoo02eoo`03001oogoo0;eoo`L007Yoo`03001oogoo011oo`007goo00<007oo
Ool0;Goo00<007ooOol0_7oo0`0000=oo`000000O7oo00<007ooOol047oo000OOol00`00Oomoo`0]
Ool00`00Oomoo`2mOol01000Oomoo`00OGoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00
Oomoo`1>Ool00`00Oomoo`1=Ool00`00Oomoo`0LOol00`00Ool0000^Ool00`00Oomoo`1=Ool00`00
Oomoo`0@Ool001moo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eo
o`03001oogoo00ioo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eo
o`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eo
o`03001oogoo00aoo`8000moo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001o
ogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo011oo`007goo
o`00L`004Woo003oOol@Ool01000Oomoo`00T7oo003oOol?Ool300000goo0000002?Ool00?moojAo
o`00ogooY7oo003oOonTOol007ioo`<000=oo`<00;9oo`03001oogoo06Moo`00Ogoo00<007ooOol0
0goo00<007ooOol0/Woo00<007ooOol0IWoo001bOol3000017oo000007oo0`000goo0`000goo0`00
0goo0`000Woo1@0000Aoo`00001oo`8000=oo`800003Ool00000008000Eoo`03001oogoo009oo`<0
00Uoo`@0009oo`<0009oo`@000Qoo`<00004Ool00000Ool30002Ool3000017oo000007oo0`000Woo
1P0000Aoo`000000009oo`D0009oo`@0009oo`<0009oo`<00003Ool0000000D0009oo`<0009oo`<0
0003Ool0000000800003Ool00000009oo`<0009oo`<000=oo`@000Eoo`03001oogoo06Eoo`00Lgoo
00H007ooOol007oo0003Ool01000Oomoo`000Woo00@007ooOol0009oo`03001oo`0000Moo`03001o
ogoo009oo`03001oo`0000=oo`04001oogoo0002Ool00`00Oomoo`04Ool01@00Oomoogoo00002goo
00@007ooOol0009oo`03001oogoo00Moo`03001oogoo00Ioo`06001oogoo001oo`000goo00@007oo
Ool0009oo`03001oo`0000=oo`04001oogoo0002Ool00`00Ool00003Ool01@00Oomoogoo00000goo
00@007ooOol0009oo`03001oogoo00Aoo`04001oogoo0003Ool01@00Oomoogoo00001Woo00@007oo
Ool0009oo`03001oo`00009oo`03001oogoo00Aoo`03001oogoo00Ioo`03001oogoo009oo`03001o
ogoo06Eoo`00Lgoo00<007oo00000Woo00D007ooOomoo`00009oo`04001oogoo0002Ool01@00Oomo
o`00Ool01@000goo00<007ooOol00Woo0P0017oo00@007ooOol0009oo`03001oogoo00=oo`03001o
o`00009oo`D000Moo`04001oogoo0002Ool50002Ool30009Ool00`00Ool00002Ool01@00Oomoogoo
00000Woo00H007ooOol007oo0006Ool01P00Oomoo`00Ool000=oo`05001oogooOol00003Ool01000
Oomoo`000Woo1@000Woo00@007ooOol000=oo`04001oogooOol50002Ool01000Oomoo`000Woo0P00
0goo1@000Woo00<007ooOol00goo0`001Goo00<007ooOol0IGoo001cOol20003Ool01@00Oomoogoo
00000Woo00@007ooOol0009oo`06001oogoo001oo`000goo00D007ooOomoo`0000Aoo`03001oo`00
00=oo`04001oogoo0002Ool20004Ool00`00Ool00002Ool01@00Oomoogoo00001goo00@007ooOol0
009oo`07001oogooOol007oo000037oo0P000goo00D007ooOomoo`00009oo`06001oogoo001oo`00
0goo00@007ooOol0009oo`03001oo`0000=oo`05001oogooOol00003Ool01000Oomoo`000Woo00D0
07ooOomoo`00009oo`04001oogoo0003Ool01@00Oomoogoo00000goo00@007ooOol0009oo`06001o
ogoo001oo`000Woo00D007ooOomoo`00009oo`8000=oo`03001oogoo00Ioo`03001oogoo06Eoo`00
Lgoo00<007oo00000goo0`000Woo10000Woo10000goo0`0017oo00<007ooOol00Woo00D007oo0000
07oo00800004Ool00000Ool2000017oo000007oo0P0000=oo`0000000Woo0`002Goo0`000goo0`00
0goo100027oo00<007oo00000goo0`000Woo10000goo0`000goo0`000goo0`000Woo0`0017oo0`00
0goo0`000Woo100017oo00<007ooOol00Woo0`000Woo10000goo00@007oo0000009oo`<0009oo`80
0003Ool00000009oo`@000=oo`03001oogoo06Ioo`00Lgoo00@007ooOol001]oo`03001oogoo009o
o`03001oogoo02=oo`03001oogoo01=oo`04001oogoo000DOol00`00Oomoo`0AOol00`00Oomoo`0>
Ool00`00Oomoo`0>Ool00`00Oomoo`0EOol00`00Oomoo`1WOol0079oo`<00003Ool0000001Qoo`<0
00=oo`8002Aoo`8001Aoo`<00003Ool00000019oo`8000aoo`03001oogoo00=oo`8000ioo`<000mo
o`80085oo`00ogooY7oo003oOonTOol00001\
\>"],
  ImageRangeCache->{{{0, 418.625}, {254.438, 0}} -> {-49.9366, -78.4951, \
0.624374, 0.624374}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6087 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.130435 0.00434783 0.304348 0.00434783 [
[.13043 -0.0125 -3 -9 ]
[.13043 -0.0125 3 0 ]
[.34783 -0.0125 -6 -9 ]
[.34783 -0.0125 6 0 ]
[.56522 -0.0125 -9 -9 ]
[.56522 -0.0125 9 0 ]
[.78261 -0.0125 -9 -9 ]
[.78261 -0.0125 9 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04348 -18 -4.5 ]
[-0.0125 .04348 0 4.5 ]
[-0.0125 .13043 -18 -4.5 ]
[-0.0125 .13043 0 4.5 ]
[-0.0125 .21739 -18 -4.5 ]
[-0.0125 .21739 0 4.5 ]
[-0.0125 .30435 -6 -4.5 ]
[-0.0125 .30435 0 4.5 ]
[-0.0125 .3913 -12 -4.5 ]
[-0.0125 .3913 0 4.5 ]
[-0.0125 .47826 -12 -4.5 ]
[-0.0125 .47826 0 4.5 ]
[-0.0125 .56522 -12 -4.5 ]
[-0.0125 .56522 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .6087 .125 0 ]
[ 1 0 .125 0 ]
[.5 .6212 -104 0 ]
[.5 .6212 104 12 ]
[ 0 0 0 0 ]
[ 1 .6087 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13043 0 m
.13043 .00625 L
s
[(0)] .13043 -0.0125 0 1 Mshowa
.34783 0 m
.34783 .00625 L
s
[(50)] .34783 -0.0125 0 1 Mshowa
.56522 0 m
.56522 .00625 L
s
[(100)] .56522 -0.0125 0 1 Mshowa
.78261 0 m
.78261 .00625 L
s
[(150)] .78261 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(200)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.17391 0 m
.17391 .00375 L
s
.21739 0 m
.21739 .00375 L
s
.26087 0 m
.26087 .00375 L
s
.30435 0 m
.30435 .00375 L
s
.3913 0 m
.3913 .00375 L
s
.43478 0 m
.43478 .00375 L
s
.47826 0 m
.47826 .00375 L
s
.52174 0 m
.52174 .00375 L
s
.6087 0 m
.6087 .00375 L
s
.65217 0 m
.65217 .00375 L
s
.69565 0 m
.69565 .00375 L
s
.73913 0 m
.73913 .00375 L
s
.82609 0 m
.82609 .00375 L
s
.86957 0 m
.86957 .00375 L
s
.91304 0 m
.91304 .00375 L
s
.95652 0 m
.95652 .00375 L
s
.08696 0 m
.08696 .00375 L
s
.04348 0 m
.04348 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04348 m
.00625 .04348 L
s
[(-60)] -0.0125 .04348 1 0 Mshowa
0 .13043 m
.00625 .13043 L
s
[(-40)] -0.0125 .13043 1 0 Mshowa
0 .21739 m
.00625 .21739 L
s
[(-20)] -0.0125 .21739 1 0 Mshowa
0 .30435 m
.00625 .30435 L
s
[(0)] -0.0125 .30435 1 0 Mshowa
0 .3913 m
.00625 .3913 L
s
[(20)] -0.0125 .3913 1 0 Mshowa
0 .47826 m
.00625 .47826 L
s
[(40)] -0.0125 .47826 1 0 Mshowa
0 .56522 m
.00625 .56522 L
s
[(60)] -0.0125 .56522 1 0 Mshowa
.125 Mabswid
0 .06522 m
.00375 .06522 L
s
0 .08696 m
.00375 .08696 L
s
0 .1087 m
.00375 .1087 L
s
0 .15217 m
.00375 .15217 L
s
0 .17391 m
.00375 .17391 L
s
0 .19565 m
.00375 .19565 L
s
0 .23913 m
.00375 .23913 L
s
0 .26087 m
.00375 .26087 L
s
0 .28261 m
.00375 .28261 L
s
0 .32609 m
.00375 .32609 L
s
0 .34783 m
.00375 .34783 L
s
0 .36957 m
.00375 .36957 L
s
0 .41304 m
.00375 .41304 L
s
0 .43478 m
.00375 .43478 L
s
0 .45652 m
.00375 .45652 L
s
0 .5 m
.00375 .5 L
s
0 .52174 m
.00375 .52174 L
s
0 .54348 m
.00375 .54348 L
s
0 .02174 m
.00375 .02174 L
s
0 .58696 m
.00375 .58696 L
s
.25 Mabswid
0 0 m
0 .6087 L
s
.13043 .60245 m
.13043 .6087 L
s
.34783 .60245 m
.34783 .6087 L
s
.56522 .60245 m
.56522 .6087 L
s
.78261 .60245 m
.78261 .6087 L
s
.125 Mabswid
.17391 .60495 m
.17391 .6087 L
s
.21739 .60495 m
.21739 .6087 L
s
.26087 .60495 m
.26087 .6087 L
s
.30435 .60495 m
.30435 .6087 L
s
.3913 .60495 m
.3913 .6087 L
s
.43478 .60495 m
.43478 .6087 L
s
.47826 .60495 m
.47826 .6087 L
s
.52174 .60495 m
.52174 .6087 L
s
.6087 .60495 m
.6087 .6087 L
s
.65217 .60495 m
.65217 .6087 L
s
.69565 .60495 m
.69565 .6087 L
s
.73913 .60495 m
.73913 .6087 L
s
.82609 .60495 m
.82609 .6087 L
s
.86957 .60495 m
.86957 .6087 L
s
.91304 .60495 m
.91304 .6087 L
s
.95652 .60495 m
.95652 .6087 L
s
.08696 .60495 m
.08696 .6087 L
s
.04348 .60495 m
.04348 .6087 L
s
.25 Mabswid
0 .6087 m
1 .6087 L
s
.99375 .04348 m
1 .04348 L
s
.99375 .13043 m
1 .13043 L
s
.99375 .21739 m
1 .21739 L
s
.99375 .30435 m
1 .30435 L
s
.99375 .3913 m
1 .3913 L
s
.99375 .47826 m
1 .47826 L
s
.99375 .56522 m
1 .56522 L
s
.125 Mabswid
.99625 .06522 m
1 .06522 L
s
.99625 .08696 m
1 .08696 L
s
.99625 .1087 m
1 .1087 L
s
.99625 .15217 m
1 .15217 L
s
.99625 .17391 m
1 .17391 L
s
.99625 .19565 m
1 .19565 L
s
.99625 .23913 m
1 .23913 L
s
.99625 .26087 m
1 .26087 L
s
.99625 .28261 m
1 .28261 L
s
.99625 .32609 m
1 .32609 L
s
.99625 .34783 m
1 .34783 L
s
.99625 .36957 m
1 .36957 L
s
.99625 .41304 m
1 .41304 L
s
.99625 .43478 m
1 .43478 L
s
.99625 .45652 m
1 .45652 L
s
.99625 .5 m
1 .5 L
s
.99625 .52174 m
1 .52174 L
s
.99625 .54348 m
1 .54348 L
s
.99625 .02174 m
1 .02174 L
s
.99625 .58696 m
1 .58696 L
s
.25 Mabswid
1 0 m
1 .6087 L
s
0 .30435 m
1 .30435 L
s
.13043 0 m
.13043 .6087 L
s
gsave
.5 .6212 -165 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Koppelkurve) show
135.000 13.000 moveto
(des) show
159.000 13.000 moveto
(Konchoidenlenkers) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
261.000 13.000 moveto
(L) show
267.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .6087 L
0 .6087 L
closepath
clip
newpath
.5 Mabswid
.13043 .30435 m
.13061 .30435 L
.1308 .30435 L
.13098 .30435 L
.13116 .30435 L
.13134 .30435 L
.13152 .30435 L
.13171 .30435 L
.13189 .30435 L
.13207 .30435 L
.13225 .30435 L
.13243 .30435 L
.13261 .30435 L
.13279 .30435 L
.13297 .30435 L
.13316 .30435 L
.13334 .30435 L
.13351 .30435 L
.1337 .30435 L
.13388 .30435 L
.13407 .30435 L
.13425 .30435 L
.13442 .30435 L
.13461 .30435 L
.13478 .30435 L
s
.7986 .30435 m
.79856 .29795 L
.79844 .29213 L
.79821 .28543 L
.7979 .27911 L
.79713 .26793 L
.79599 .25589 L
.79438 .24282 L
.79228 .2292 L
.78759 .20556 L
.78166 .18243 L
.77528 .16211 L
.75874 .12128 L
.74061 .08768 L
.72428 .06369 L
.70661 .04287 L
.69207 .02937 L
.68099 .02135 L
.67589 .0184 L
.67081 .01598 L
.6681 .01493 L
.66572 .01415 L
.66359 .01359 L
.6625 .01336 L
.66137 .01315 L
.66036 .013 L
.65946 .01289 L
.65858 .01282 L
.65776 .01277 L
.65687 .01275 L
.65606 .01276 L
.6552 .0128 L
.65477 .01283 L
.6543 .01288 L
.65352 .01297 L
.65281 .01309 L
.65125 .01342 L
.64981 .01386 L
.64836 .01443 L
.64591 .01573 L
.64389 .01718 L
.64177 .01918 L
.63973 .02167 L
.63803 .0243 L
.63662 .02697 L
.63433 .03268 L
.63332 .03596 L
.63237 .03966 L
.63151 .04369 L
.63082 .04767 L
Mistroke
.63023 .05172 L
.62977 .05548 L
.62903 .06329 L
.62872 .0677 L
.62848 .07191 L
.62814 .07957 L
.62801 .08395 L
.62791 .08802 L
.62782 .09224 L
.62779 .09458 L
.62776 .0968 L
.62774 .09887 L
.62772 .10113 L
.6277 .10317 L
.62769 .10509 L
.62768 .10737 L
.62768 .10858 L
.62767 .10988 L
.62767 .11118 L
.62767 .11183 L
.62767 .11255 L
.62767 .11316 L
.62767 .11381 L
.62767 .11499 L
.62767 .11618 L
.62767 .11685 L
.62767 .11747 L
.62767 .11861 L
.62767 .11981 L
.62767 .1219 L
.62768 .1242 L
.6277 .12907 L
.62772 .1337 L
.62776 .14239 L
.62781 .15187 L
.62786 .16194 L
.62789 .17077 L
.6279 .17578 L
.62791 .18049 L
.62792 .18258 L
.62792 .18478 L
.62792 .18668 L
.62793 .18871 L
.62793 .18986 L
.62793 .1909 L
.62793 .19195 L
.62793 .19294 L
.62793 .19409 L
.62793 .19516 L
.62793 .19632 L
Mistroke
.62793 .19691 L
.62793 .19756 L
.62793 .19875 L
.62793 .19986 L
.62793 .20107 L
.62793 .20236 L
.62792 .20475 L
.62792 .20691 L
.62791 .2113 L
.6279 .21543 L
.62788 .22461 L
.62785 .23448 L
.62778 .25219 L
.62775 .26151 L
.62772 .27148 L
.62769 .28105 L
.62768 .28557 L
.62768 .28976 L
.62767 .29395 L
.62767 .29616 L
.62767 .29728 L
.62767 .2985 L
.62767 .29956 L
.62767 .30053 L
.62767 .30146 L
.62767 .30244 L
.62767 .30351 L
.62767 .30451 L
.62767 .30561 L
.62767 .30678 L
.62767 .30788 L
.62767 .30909 L
.62767 .31036 L
.62767 .31154 L
.62767 .31593 L
.62768 .31843 L
.62768 .32071 L
.62769 .32585 L
.62771 .33511 L
.62774 .34391 L
.62786 .37848 L
.62789 .38775 L
.62791 .39651 L
.62792 .40138 L
.62792 .40412 L
.62793 .40665 L
.62793 .40878 L
.62793 .41 L
.62793 .41113 L
.62793 .41232 L
Mistroke
.62793 .41341 L
.62793 .41402 L
.62793 .41467 L
.62793 .41586 L
.62793 .41699 L
.62793 .41803 L
.62793 .42037 L
.62792 .42254 L
.62792 .42461 L
.62791 .42923 L
.6279 .43428 L
.62787 .44445 L
.62782 .45392 L
.62773 .47149 L
.62771 .4763 L
.62769 .48137 L
.62768 .4857 L
.62767 .48688 L
.62767 .48814 L
.62767 .48925 L
.62767 .49043 L
.62767 .49106 L
.62767 .49175 L
.62767 .49239 L
.62767 .49298 L
.62767 .49367 L
.62767 .49431 L
.62767 .49501 L
.62767 .49575 L
.62767 .49635 L
.62767 .49699 L
.62767 .49814 L
.62767 .49952 L
.62768 .50076 L
.62769 .50307 L
.6277 .50557 L
.62772 .50793 L
.62774 .51009 L
.62779 .51432 L
.62787 .51893 L
.62798 .52371 L
.62811 .52813 L
.62827 .53247 L
.6285 .53715 L
.62873 .54121 L
.62904 .54546 L
.62978 .55327 L
.63069 .56022 L
.63209 .5678 L
.63307 .57183 L
Mistroke
.63411 .57536 L
.63644 .58134 L
.63784 .58407 L
.63958 .58681 L
.64147 .5892 L
.64349 .59117 L
.64549 .5927 L
.64789 .59406 L
.64923 .59463 L
.6508 .59515 L
.65162 .59536 L
.65252 .59556 L
.65341 .59571 L
.65424 .59581 L
.65503 .59588 L
.65579 .59593 L
.65664 .59594 L
.65758 .59593 L
.65806 .59591 L
.65858 .59588 L
.65956 .59579 L
.66053 .59567 L
.66144 .59553 L
.66342 .59514 L
.6653 .59466 L
.66981 .59312 L
.67436 .59108 L
.67902 .58854 L
.69069 .58044 L
.7054 .56708 L
.73701 .52676 L
.75411 .49686 L
.77212 .45548 L
.78288 .42191 L
.79076 .38795 L
.79391 .36918 L
.79538 .35818 L
.79648 .34805 L
.79741 .33721 L
.7978 .33122 L
.79811 .32553 L
.79832 .32026 L
.79847 .31539 L
.79857 .31003 L
.7986 .30435 L
Mfstroke
newpath
.13043 .30435 .08547 0 365.73 arc
s
newpath
.13043 .30435 .00583 0 365.73 arc
s
newpath
.20445 .26161 .00583 0 365.73 arc
s
newpath
.6939 .57781 .00583 0 365.73 arc
s
newpath
.2706 .30435 .00583 0 365.73 arc
s
.13043 .30435 m
.20445 .26161 L
s
.20445 .26161 m
.6939 .57781 L
s
gsave
.14986 .28492 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.22388 .28104 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.71333 .59723 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(K) show
1.000 setlinewidth
grestore
gsave
.29003 .28492 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B0) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{419.625, 255.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006S0000oa000`40O003h00OogooY7oo001>Ool2
001;Ool30004Ool20014Ool30004Ool20004Ool20011Ool30003Ool30004Ool20010Ool50003Ool2
0004Ool2000<Ool004eoo`04001oogoo0019Ool01@00Oomoogoo00000Woo00@007ooOol004Aoo`03
001oogoo009oo`04001oogoo0002Ool01000Oomoo`00@Goo00D007ooOomoo`0000=oo`04001oogoo
0002Ool00`00Oomoo`0nOol01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo000;Ool004eo
o`04001oogoo001=Ool01000Oomoo`000Woo00<007ooOol0@Woo00<007ooOol00Woo00@007ooOol0
009oo`04001oogoo0011Ool00`00Oomoo`05Ool01000Oomoo`000Woo00<007ooOol0?goo00<007oo
Ool00Woo00@007ooOol0009oo`04001oogoo000;Ool004eoo`04001oogoo001=Ool01000Oomoo`00
0Woo00<007ooOol0@Woo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0011Ool00`00Oomo
o`05Ool01000Oomoo`000Woo00<007ooOol0@7oo00D007ooOomoo`00009oo`04001oogoo0002Ool0
0`00Oomoo`09Ool004eoo`04001oogoo0019Ool40003Ool01000Oomoo`00A7oo00<007ooOol00Woo
00@007ooOol0009oo`04001oogoo0011Ool01000Oomoogoo10000goo00@007ooOol003moo`05001o
ogooOol00002Ool01000Oomoo`000Woo00@007ooOol000]oo`00CGoo00@007ooOol004Uoo`03001o
ogoo00Aoo`04001oogoo0013Ool20004Ool01000Oomoo`000Woo00@007ooOol0041oo`8000=oo`03
001oogoo00Aoo`04001oogoo000oOol01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo
000;Ool004ioo`8004Yoo`D000=oo`8004Eoo`03001oogoo00=oo`8000Aoo`80049oo`04001oogoo
Ool50003Ool20011Ool30004Ool20004Ool2000<Ool00?moojAoo`00ogooY7oo003oOonTOol00?mo
ojAoo`00ogooY7oo003oOonTOol001moool007<0019oo`007goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Woo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`1>Ool00`00
Oomoo`1=Ool00`00Oomoo`1=Ool00`00Oomoo`1=Ool00`00Oomoo`0@Ool001moo`03001oogoo02eo
o`03001oogoo0?moocmoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0_Woo1000
O7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2kOol30003Ool4001iOol00`00
Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;]oo`03001oogoo00Moo`8007Moo`03001o
ogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0^Woo00<007ooOol02Woo00<007ooOol0M7oo
00<007ooOol047oo000OOol3000]Ool00`00Oomoo`2iOol00`00Oomoo`0<Ool2001bOol3000BOol0
01moo`03001oogoo02eoo`03001oogoo0;Qoo`03001oogoo00moo`80079oo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0^7oo00<007ooOol04Goo0P00L7oo00<007ooOol047oo000O
Ool00`00Oomoo`0]Ool00`00Oomoo`2hOol00`00Oomoo`0COol00`00Oomoo`1]Ool00`00Oomoo`0@
Ool001moo`03001oogoo02eoo`03001oogoo0;Moo`03001oogoo01Eoo`03001oogoo06aoo`03001o
ogoo011oo`0047oo0`0017oo0P001Woo00<007ooOol0;Goo00<007ooOol0]goo00<007ooOol05Woo
00<007ooOol0Jgoo00<007ooOol047oo000?Ool01@00Oomoogoo00000Woo00@007ooOol000Eoo`03
001oogoo02eoo`03001oogoo0;Ioo`03001oogoo01Qoo`03001oogoo06Yoo`03001oogoo011oo`00
2Goo1@0000=oo`00Ool00Woo00@007ooOol0009oo`03001oogoo00=oo`03001oogoo02eoo`03001o
ogoo0;Ioo`03001oogoo01Uoo`03001oogoo06Uoo`03001oogoo011oo`003goo10000goo00@007oo
Ool000Eoo`@002aoo`03001oogoo0;Ioo`03001oogoo01Uoo`03001oogoo06Ioo`@0019oo`003goo
00<007ooOol017oo00@007ooOol000Eoo`03001oogoo02eoo`03001oogoo0;Ioo`03001oogoo01Yo
o`03001oogoo06Qoo`03001oogoo011oo`0047oo00<007ooOol00goo00@007ooOol000Eoo`03001o
ogoo02eoo`03001oogoo0;Ioo`03001oogoo01]oo`03001oogoo06Moo`03001oogoo011oo`004Goo
0P0017oo0P001Woo00<007ooOol0;Goo00<007ooOol0]Woo00<007ooOol077oo00<007ooOol0IWoo
00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0MOol00`00Oomo
o`1VOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo01ioo`03
001oogoo06Eoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0
7goo00<007ooOol0I7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00
Oomoo`0POol00`00Oomoo`1SOol00`00Oomoo`0@Ool001moo`<002eoo`03001oogoo0;Eoo`03001o
ogoo021oo`03001oogoo065oo`<0019oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007oo
Ool08Goo00<007ooOol0HWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol0
0`00Oomoo`0ROol00`00Oomoo`1QOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo
0;Eoo`03001oogoo029oo`03001oogoo065oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<0
07ooOol0]Goo00<007ooOol08goo00<007ooOol0H7oo00<007ooOol047oo000OOol00`00Oomoo`0]
Ool00`00Oomoo`2eOol00`00Oomoo`0TOol00`00Oomoo`1OOol00`00Oomoo`0@Ool001moo`03001o
ogoo02eoo`03001oogoo0;Eoo`03001oogoo02Aoo`03001oogoo05moo`03001oogoo011oo`007goo
00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol09Goo00<007ooOol0GWoo00<007ooOol047oo
000OOol3000]Ool00`00Oomoo`2eOol00`00Oomoo`0VOol00`00Oomoo`1KOol3000BOol001moo`03
001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02Ioo`03001oogoo05eoo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol09goo00<007ooOol0G7oo00<007ooOol0
47oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0WOol00`00Oomoo`1LOol00`00
Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02Qoo`03001oogoo05]o
o`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0:Goo00<007oo
Ool0FWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0YOol0
0`00Oomoo`1JOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo
02Yoo`03001oogoo05Uoo`03001oogoo011oo`007goo0`00;Goo00<007ooOol0]Goo00<007ooOol0
:Woo00<007ooOol0Egoo0`004Woo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0[
Ool00`00Oomoo`1HOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001o
ogoo02aoo`03001oogoo05Moo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo
00<007ooOol0;7oo00<007ooOol0Egoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomo
o`2eOol00`00Oomoo`0]Ool00`00Oomoo`1FOol00`00Oomoo`0@Ool0015oo`<000=oo`8000Ioo`03
001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02eoo`03001oogoo05Ioo`03001oogoo011oo`00
4Woo00D007ooOomoo`00009oo`03001oogoo00=oo`03001oogoo02eoo`03001oogoo0;Eoo`03001o
ogoo02ioo`03001oogoo05Eoo`03001oogoo011oo`002Goo1@0000=oo`0000000`000Woo00@007oo
Ool000Eoo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02ioo`03001oogoo05Eoo`03001o
ogoo011oo`003goo00@007ooOol000=oo`04001oogoo0005Ool4000/Ool00`00Oomoo`2eOol00`00
Oomoo`0^Ool00`00Oomoo`1BOol4000BOol0011oo`03001oo`0000=oo`04001oogoo0005Ool00`00
Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0_Ool00`00Oomoo`1DOol00`00Oomoo`0@Ool0015o
o`8000=oo`04001oogoo0005Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0_Ool00`00
Oomoo`1DOol00`00Oomoo`0@Ool0019oo`03001oogoo009oo`8000Ioo`03001oogoo02eoo`03001o
ogoo0;Eoo`03001oogoo031oo`03001oogoo05=oo`03001oogoo011oo`007goo00<007ooOol0;Goo
00<007ooOol0]Goo00<007ooOol0<7oo00<007ooOol0Dgoo00<007ooOol047oo000OOol00`00Oomo
o`0]Ool00`00Oomoo`2eOol00`00Oomoo`0`Ool00`00Oomoo`1COol00`00Oomoo`0@Ool001moo`03
001oogoo02eoo`03001oogoo0;Eoo`03001oogoo035oo`03001oogoo059oo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0<Goo00<007ooOol0DWoo00<007ooOol0
47oo000OOol3000]Ool00`00Oomoo`2eOol00`00Oomoo`0bOol00`00Oomoo`1?Ool3000BOol001mo
o`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo039oo`03001oogoo055oo`03001oogoo011o
o`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0<Woo00<007ooOol0DGoo00<007oo
Ool047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0cOol00`00Oomoo`1@Ool0
0`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03=oo`03001oogoo
051oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0<goo00<0
07ooOol0D7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0d
Ool00`00Oomoo`1?Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001o
ogoo03Aoo`03001oogoo04moo`03001oogoo011oo`007goo0`00;Goo00<007ooOol0]Goo00<007oo
Ool0=7oo00<007ooOol0CGoo0`004Woo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomo
o`0dOol00`00Oomoo`1?Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03
001oogoo03Eoo`03001oogoo04ioo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0
]Goo00<007ooOol0=Goo00<007ooOol0CWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00
Oomoo`2eOol00`00Oomoo`0eOol00`00Oomoo`1>Ool00`00Oomoo`0@Ool001moo`03001oogoo02eo
o`03001oogoo0;Eoo`03001oogoo03Ioo`03001oogoo04eoo`03001oogoo011oo`007goo00<007oo
Ool0;Goo00<007ooOol0]Goo00<007ooOol0=Woo00<007ooOol0CGoo00<007ooOol047oo000OOol0
0`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0fOol00`00Oomoo`1=Ool00`00Oomoo`0@Ool0
01moo`<002eoo`03001oogoo0;Eoo`03001oogoo03Moo`03001oogoo04Yoo`<0019oo`007goo00<0
07ooOol0;Goo00<007ooOol0]Goo00<007ooOol0=goo00<007ooOol0C7oo00<007ooOol047oo000O
Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0gOol00`00Oomoo`1<Ool00`00Oomoo`0@
Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03Qoo`03001oogoo04]oo`03001o
ogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0>7oo00<007ooOol0Bgoo
00<007ooOol047oo000?Ool50003Ool20006Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomo
o`0hOol00`00Oomoo`1;Ool00`00Oomoo`0@Ool0011oo`04001oogoo0002Ool01000Oomoo`001Goo
00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0>7oo00<007ooOol0Bgoo00<007ooOol047oo
0009Ool50003Ool00`00Oomoo`02Ool01000Oomoo`001Goo00<007ooOol0;Goo00<007ooOol0]Goo
00<007ooOol0>7oo00<007ooOol0Bgoo00<007ooOol047oo000BOol01@00Oomoogoo00000Woo00<0
07ooOol00goo1000:Woo1P00]7oo00<007ooOol0>Goo00<007ooOol0Agoo10004Woo000?Ool01@00
Oomoogoo00000Woo00@007ooOol000Eoo`03001oogoo02Eoo`H0009oo`04001oogooOol8002/Ool0
0`00Oomoo`0iOol00`00Oomoo`1:Ool00`00Oomoo`0@Ool000moo`05001oogooOol00002Ool01000
Oomoo`001Goo00<007ooOol08Woo0`0027oo00<007ooOol02Goo0P00ZWoo00<007ooOol0>Goo00<0
07ooOol0BWoo00<007ooOol047oo000@Ool30004Ool20006Ool00`00Oomoo`0POol2000;Ool00`00
Oomoo`0;Ool00`00Oomoo`2WOol00`00Oomoo`0iOol00`00Oomoo`1:Ool00`00Oomoo`0@Ool001mo
o`03001oogoo01moo`03001oogoo00]oo`03001oogoo00aoo`<00:Ioo`03001oogoo03Uoo`03001o
ogoo04Yoo`03001oogoo011oo`007goo00<007ooOol07Goo0P003Woo00<007ooOol03goo00<007oo
Ool0Xgoo00<007ooOol0>Goo00<007ooOol0BWoo00<007ooOol047oo000OOol00`00Oomoo`0KOol2
000@Ool00`00Oomoo`0@Ool00`00Oomoo`2ROol00`00Oomoo`0iOol00`00Oomoo`1:Ool00`00Oomo
o`0@Ool001moo`03001oogoo01Yoo`03001oogoo011oo`03001oogoo015oo`03001oogoo0:5oo`03
001oogoo03Yoo`03001oogoo04Uoo`03001oogoo011oo`007goo0`0067oo0P004goo00<007ooOol0
4Woo00<007ooOol0X7oo00<007ooOol0>Woo00<007ooOol0Agoo0`004Woo000OOol00`00Oomoo`0G
Ool00`00Oomoo`0COol00`00Oomoo`0COol00`00Oomoo`2OOol00`00Oomoo`0jOol00`00Oomoo`19
Ool00`00Oomoo`0@Ool001moo`03001oogoo01Ioo`03001oogoo01Aoo`03001oogoo01Aoo`03001o
ogoo09ioo`03001oogoo03Yoo`03001oogoo04Uoo`03001oogoo011oo`007goo00<007ooOol05Woo
00<007ooOol057oo00<007ooOol05Goo00<007ooOol0WGoo00<007ooOol0>Woo00<007ooOol0BGoo
00<007ooOol047oo000OOol00`00Oomoo`0EOol00`00Oomoo`0EOol00`00Oomoo`0FOol00`00Oomo
o`2LOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo01Aoo`03
001oogoo01Ioo`03001oogoo01Ioo`03001oogoo09aoo`03001oogoo03]oo`03001oogoo04Qoo`03
001oogoo011oo`007goo00<007ooOol057oo00<007ooOol05Woo00<007ooOol05goo0`00Vgoo00<0
07ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo000OOol00`00Oomoo`0COol00`00Oomoo`0G
Ool00`00Oomoo`0GOol01000Oomoo`00VWoo00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol0
47oo000OOol3000COol00`00Oomoo`0GOol00`00Oomoo`0GOol5002IOol00`00Oomoo`0kOol00`00
Oomoo`16Ool3000BOol001moo`03001oogoo019oo`03001oogoo01Qoo`03001oogoo01Ioo`@00003
Ool007oo09Qoo`03001oogoo03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo00<007ooOol0
4Goo00<007ooOol06Goo00<007ooOol05Goo00@007ooOomoo`800003Ool0000009Moo`03001oogoo
03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo00<007ooOol04Goo00<007ooOol06Goo00<0
07ooOol04goo0P001Goo00D007ooOomoo`0009Ioo`03001oogoo03]oo`03001oogoo04Qoo`03001o
ogoo011oo`007goo00<007ooOol047oo00<007ooOol06Woo00<007ooOol04Goo0P001goo00<007oo
Ool00Woo0P00U7oo00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo000OOol00`00Oomo
o`0@Ool00`00Oomoo`0JOol00`00Oomoo`0?Ool20009Ool00`00Oomoo`02000017oo00000000TWoo
00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo000OOol00`00Oomoo`0@Ool00`00Oomo
o`0JOol00`00Oomoo`0>Ool00`00Oomoo`0:Ool00`00Ool00003Ool3002AOol00`00Oomoo`0kOol0
0`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo00moo`03001oogoo01]oo`05001oo`00
001oo`030002Ool20003Ool2000>Ool60002Ool2000<Ool40004Ool2001iOol00`00Oomoo`0kOol0
0`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`<000moo`03001oogoo01]oo`03001oo`0000=oo`04
001oogoo0002Ool3000@Ool01@00Ool007oo00001Goo00<007ooOol02Woo00@007ooOol0009oo`04
001oogoo001hOol00`00Oomoo`0kOol00`00Oomoo`16Ool3000BOol001moo`03001oogoo00moo`03
001oogoo01]oo`03001oo`0000@0009oo`04001oo`00000BOol01@00Ool007oo00001Woo0P002Woo
00@007ooOol0009oo`04001oogoo001hOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@
Ool001moo`03001oogoo00moo`03001oogoo01]oo`06001oogoo001oo`000goo0P0000=oo`00Ool0
4Goo00@007ooOol000Uoo`03001oogoo00Moo`<000=oo`04001oogoo001hOol00`00Oomoo`0kOol0
0`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo00ioo`03001oogoo01aoo`06001oogoo
001oo`000Woo0P000Woo00<007ooOol04Goo0`002Woo0P001goo00@007ooOol0009oo`04001oogoo
001hOol00`00Oomoo`0lOol00`00Oomoo`17Ool00`00Oomoo`0@Ool001moo`03001oogoo00ioo`03
001oogoo01aoo`06001oogooOol007oo0P0000Eoo`00Oomoo`0001=oo`03001oogoo00aoo`03001o
ogoo00Aoo`04001oogoo0002Ool01000Oomoo`00N7oo00<007ooOol0?7oo00<007ooOol0Agoo00<0
07ooOol047oo000GOol20006Ool00`00Oomoo`0>Ool00`00Oomoo`0LOol00`00Oomoo`030004Ool2
000DOol00`00Oomoo`0=Ool20003Ool40004Ool2001iOol00`00Oomoo`0lOol00`00Oomoo`17Ool0
0`00Oomoo`0@Ool001Ioo`04001oogoo0005Ool00`00Oomoo`0>Ool00`00Oomoo`0KOol5000LOol0
0`00Oomoo`0?Ool50021Ool00`00Oomoo`0lOol00`00Oomoo`17Ool00`00Oomoo`0@Ool001Ioo`04
001oogoo0005Ool00`00Oomoo`0>Ool00`00Oomoo`0KOol4000MOol00`00Oomoo`0@Ool200000goo
001oo`20Ool00`00Oomoo`0lOol00`00Oomoo`17Ool00`00Oomoo`0@Ool001Ioo`04001oogoo0005
Oooo001c000BOol001Ioo`04001oogoo0005Ool00`00Oomoo`0>Ool00`00Oomoo`0KOol4000MOol0
0`00Oomoo`0@Ool00`00Ool000020020Ool00`00Oomoo`0lOol00`00Oomoo`17Ool00`00Oomoo`0@
Ool001Ioo`04001oogoo0005Ool00`00Oomoo`0>Ool00`00Oomoo`0LOol00`00Oomoo`0MOol00`00
Oomoo`0AOol01@00Oomoogoo0000Ogoo00<007ooOol0?7oo00<007ooOol0Agoo00<007ooOol047oo
000GOol20006Ool00`00Oomoo`0>Ool00`00Oomoo`0LOol00`00Oomoo`0MOol00`00Oomoo`0FOol2
001mOol00`00Oomoo`0lOol00`00Oomoo`17Ool00`00Oomoo`0@Ool001moo`03001oogoo00ioo`03
001oogoo01aoo`03001oogoo01eoo`03001oogoo01Qoo`8007]oo`03001oogoo03aoo`03001oogoo
04Moo`03001oogoo011oo`007goo00<007ooOol03Woo00<007ooOol077oo00<007ooOol07Goo00<0
07ooOol06Woo00<007ooOol0N7oo00<007ooOol0?7oo00<007ooOol0Agoo00<007ooOol047oo000O
Ool00`00Oomoo`0?Ool00`00Oomoo`0KOol00`00Oomoo`0LOol00`00Oomoo`0LOol2001hOol00`00
Oomoo`0lOol00`00Oomoo`17Ool00`00Oomoo`0@Ool001moo`03001oogoo00moo`03001oogoo01]o
o`03001oogoo01aoo`03001oogoo01ioo`03001oogoo07Eoo`03001oogoo03aoo`03001oogoo04Mo
o`03001oogoo011oo`007goo0`003goo00<007ooOol06goo00<007ooOol077oo00<007ooOol07goo
0P00MGoo00<007ooOol0>goo00<007ooOol0AWoo0`004Woo000OOol00`00Oomoo`0?Ool00`00Oomo
o`0KOol00`00Oomoo`0LOol00`00Oomoo`0QOol00`00Oomoo`1bOol00`00Oomoo`0kOol00`00Oomo
o`18Ool00`00Oomoo`0@Ool001moo`03001oogoo011oo`03001oogoo01Yoo`03001oogoo01aoo`03
001oogoo029oo`80079oo`03001oogoo03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo00<0
07ooOol047oo00<007ooOol06Woo00<007ooOol06goo00<007ooOol09Goo00<007ooOol0Kgoo00<0
07ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo000OOol00`00Oomoo`0@Ool00`00Oomoo`0J
Ool00`00Oomoo`0JOol00`00Oomoo`0WOol2001_Ool00`00Oomoo`0kOol00`00Oomoo`18Ool00`00
Oomoo`0@Ool001moo`03001oogoo015oo`03001oogoo01Uoo`03001oogoo01Yoo`03001oogoo02Uo
o`03001oogoo06aoo`03001oogoo03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo00<007oo
Ool04Goo00<007ooOol06Goo00<007ooOol06Goo00<007ooOol0:goo0P00K7oo00<007ooOol0>goo
00<007ooOol0B7oo00<007ooOol047oo000OOol00`00Oomoo`0BOol00`00Oomoo`0HOol00`00Oomo
o`0IOol00`00Oomoo`0]Ool00`00Oomoo`1YOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomo
o`0@Ool001moo`<001=oo`03001oogoo01Moo`03001oogoo01Uoo`03001oogoo02ioo`8006Uoo`03
001oogoo03]oo`03001oogoo04Ioo`<0019oo`007goo00<007ooOol04goo00<007ooOol05goo00<0
07ooOol067oo00<007ooOol0<Goo0P00Igoo00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol0
47oo000OOol00`00Oomoo`0DOol00`00Oomoo`0FOol00`00Oomoo`0GOol00`00Oomoo`0dOol00`00
Oomoo`1TOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo01Ao
o`03001oogoo01Ioo`03001oogoo01Moo`03001oogoo03Eoo`8006Aoo`03001oogoo03Yoo`03001o
ogoo04Uoo`03001oogoo011oo`007goo00<007ooOol05Goo00<007ooOol05Goo00<007ooOol05Goo
0P00>Woo00<007ooOol0HGoo00<007ooOol0>Woo00<007ooOol0BGoo00<007ooOol047oo000OOol0
0`00Oomoo`0FOol2000EOol00`00Oomoo`0DOol00`00Oomoo`0kOol2001QOol00`00Oomoo`0jOol0
0`00Oomoo`19Ool00`00Oomoo`0@Ool001moo`03001oogoo01Qoo`03001oogoo019oo`03001oogoo
01=oo`03001oogoo03ioo`03001oogoo05ioo`03001oogoo03Yoo`03001oogoo04Uoo`03001oogoo
011oo`007goo00<007ooOol06Goo00<007ooOol04Goo00<007ooOol04Woo00<007ooOol0@7oo0P00
GWoo00<007ooOol0>Woo00<007ooOol0BGoo00<007ooOol047oo000OOol3000JOol00`00Oomoo`0@
Ool00`00Oomoo`0AOol00`00Oomoo`13Ool00`00Oomoo`1KOol00`00Oomoo`0jOol00`00Oomoo`17
Ool3000BOol001moo`03001oogoo01]oo`80011oo`03001oogoo011oo`03001oogoo04Eoo`8005]o
o`03001oogoo03Yoo`03001oogoo04Uoo`03001oogoo011oo`007goo00<007ooOol07Goo00<007oo
Ool03Goo00<007ooOol03Woo0P00BWoo00<007ooOol0F7oo00<007ooOol0>Woo00<007ooOol0BGoo
00<007ooOol047oo000OOol00`00Oomoo`0NOol3000<Ool00`00Oomoo`0=Ool00`00Oomoo`1;Ool2
001HOol00`00Oomoo`0jOol00`00Oomoo`19Ool00`00Oomoo`0@Ool001moo`03001oogoo025oo`03
001oogoo00Uoo`03001oogoo00]oo`80051oo`03001oogoo05Eoo`03001oogoo03Uoo`03001oogoo
04Yoo`03001oogoo011oo`003goo1@000goo0P001Woo00<007ooOol08Woo00<007ooOol027oo00<0
07ooOol027oo0`00Dgoo0P00EGoo00<007ooOol0>Goo00<007ooOol0BWoo00<007ooOol047oo000@
Ool01000Oomoo`000Woo00@007ooOol000Eoo`03001oogoo02=oo`D000Eoo`03001oogoo00Aoo`@0
05Qoo`8005=oo`03001oogoo03Uoo`03001oogoo04Yoo`03001oogoo011oo`004Goo00<007ooOol0
0Woo00@007ooOol000Eoo`03001oogoo02Qoo``005ioo`03001oogoo051oo`03001oogoo03Uoo`03
001oogoo04Yoo`03001oogoo011oo`004Woo00D007ooOomoo`00009oo`03001oogoo00=oo`@002ao
o`03001oogoo06=oo`80051oo`03001oogoo03Uoo`03001oogoo04Moo`@0019oo`003goo00D007oo
Oomoo`00009oo`04001oogoo0005Ool00`00Oomoo`0]Ool00`00Oomoo`1UOol00`00Oomoo`1=Ool0
0`00Oomoo`0iOol00`00Oomoo`1:Ool00`00Oomoo`0@Ool000moo`05001oogooOol00002Ool01000
Oomoo`001Goo00<007ooOol0;Goo00<007ooOol0IWoo0P00CGoo00<007ooOol0>7oo00<007ooOol0
Bgoo00<007ooOol047oo000@Ool30004Ool20006Ool00`00Oomoo`0]Ool00`00Oomoo`1XOol00`00
Oomoo`1:Ool00`00Oomoo`0hOol00`00Oomoo`1;Ool00`00Oomoo`0@Ool001moo`03001oogoo02eo
o`03001oogoo06Uoo`8004Yoo`03001oogoo03Qoo`03001oogoo04]oo`03001oogoo011oo`007goo
00<007ooOol0;Goo00<007ooOol0Jgoo00<007ooOol0Agoo00<007ooOol0>7oo00<007ooOol0Bgoo
00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`1/Ool20017Ool00`00Oomoo`0gOol0
0`00Oomoo`1<Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo06ioo`03001oogoo
04Aoo`03001oogoo03Moo`03001oogoo04aoo`03001oogoo011oo`007goo0`00;Goo00<007ooOol0
Kgoo0P00A7oo00<007ooOol0=goo00<007ooOol0BWoo0`004Woo000OOol00`00Oomoo`0]Ool00`00
Oomoo`1aOol00`00Oomoo`11Ool00`00Oomoo`0gOol00`00Oomoo`1<Ool00`00Oomoo`0@Ool001mo
o`03001oogoo02eoo`03001oogoo079oo`80045oo`03001oogoo03Ioo`03001oogoo04eoo`03001o
ogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0M7oo0P00?goo00<007ooOol0=Woo00<007oo
Ool0CGoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`1fOol00`00Oomoo`0lOol0
0`00Oomoo`0fOol00`00Oomoo`1=Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo
07Moo`8003aoo`03001oogoo03Eoo`03001oogoo04ioo`03001oogoo011oo`007goo00<007ooOol0
;Goo00<007ooOol0NGoo00<007ooOol0>Goo00<007ooOol0=Goo00<007ooOol0CWoo00<007ooOol0
47oo000OOol00`00Oomoo`0]Ool00`00Oomoo`1jOol2000iOol00`00Oomoo`0eOol00`00Oomoo`1>
Ool00`00Oomoo`0@Ool001moo`<002eoo`03001oogoo07aoo`03001oogoo03Ioo`03001oogoo03Ao
o`03001oogoo04eoo`<0019oo`007goo00<007ooOol0;Goo00<007ooOol0OGoo0P00=Woo00<007oo
Ool0=7oo00<007ooOol0Cgoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`1oOol0
0`00Oomoo`0cOol00`00Oomoo`0dOol00`00Oomoo`1?Ool00`00Oomoo`0@Ool001moo`03001oogoo
02eoo`03001oogoo081oo`8003=oo`03001oogoo03=oo`03001oogoo051oo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0PWoo00<007ooOol0<7oo00<007ooOol0<goo00<007ooOol0
D7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`23Ool2000`Ool00`00Oomoo`0c
Ool00`00Oomoo`1@Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo08Eoo`03001o
ogoo02eoo`03001oogoo039oo`03001oogoo055oo`03001oogoo011oo`007goo00<007ooOol0;Goo
00<007ooOol0QWoo0P00;Goo00<007ooOol0<Woo00<007ooOol0DGoo00<007ooOol047oo000OOol3
000]Ool00`00Oomoo`28Ool2000[Ool00`00Oomoo`0bOol00`00Oomoo`1?Ool3000BOol001moo`03
001oogoo02eoo`03001oogoo08Yoo`03001oogoo02Qoo`03001oogoo035oo`03001oogoo059oo`03
001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0Rgoo0P00:7oo00<007ooOol0<Goo00<0
07ooOol0DWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2=Ool00`00Oomoo`0U
Ool00`00Oomoo`0`Ool00`00Oomoo`1COol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001o
ogoo08ioo`8002Eoo`03001oogoo031oo`03001oogoo05=oo`03001oogoo011oo`004Goo0`000goo
0P001Woo00<007ooOol0;Goo00<007ooOol0T7oo00<007ooOol08Woo00<007ooOol0<7oo00<007oo
Ool0Dgoo00<007ooOol047oo000BOol01@00Oomoogoo00000Woo00<007ooOol00goo00<007ooOol0
;Goo00<007ooOol0TGoo0P008Woo00<007ooOol0;goo00<007ooOol0E7oo00<007ooOol047oo000?
Ool50002Ool01000Oomoo`001Goo00<007ooOol0;Goo00<007ooOol0Tgoo00<007ooOol07goo00<0
07ooOol0;goo00<007ooOol0E7oo00<007ooOol047oo000?Ool01000Oomoo`000goo00@007ooOol0
00Eoo`@002aoo`03001oogoo09Aoo`8001moo`03001oogoo02ioo`03001oogoo059oo`@0019oo`00
47oo00<007oo00000goo00@007ooOol000Eoo`03001oogoo02eoo`03001oogoo09Ioo`03001oogoo
01aoo`03001oogoo02ioo`03001oogoo05Eoo`03001oogoo011oo`004Goo0P000goo00@007ooOol0
00Eoo`03001oogoo02eoo`03001oogoo09Moo`8001aoo`03001oogoo02eoo`03001oogoo05Ioo`03
001oogoo011oo`004Woo00<007ooOol00Woo0P001Woo00<007ooOol0;Goo00<007ooOol0VGoo00<0
07ooOol06Goo00<007ooOol0;Goo00<007ooOol0EWoo00<007ooOol047oo000OOol00`00Oomoo`0]
Ool00`00Oomoo`2JOol2000IOol00`00Oomoo`0]Ool00`00Oomoo`1FOol00`00Oomoo`0@Ool001mo
o`03001oogoo02eoo`03001oogoo09aoo`8001Moo`03001oogoo02aoo`03001oogoo05Moo`03001o
ogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0WWoo00<007ooOol057oo00<007ooOol0;7oo
00<007ooOol0Egoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2OOol2000DOol0
0`00Oomoo`0[Ool00`00Oomoo`1HOol00`00Oomoo`0@Ool001moo`<002eoo`03001oogoo0:5oo`03
001oogoo015oo`03001oogoo02]oo`03001oogoo05Ioo`<0019oo`007goo00<007ooOol0;Goo00<0
07ooOol0XWoo0P004Goo00<007ooOol0:Woo00<007ooOol0FGoo00<007ooOol047oo000OOol00`00
Oomoo`0]Ool00`00Oomoo`2TOol00`00Oomoo`0>Ool00`00Oomoo`0ZOol00`00Oomoo`1IOol00`00
Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0:Eoo`8000ioo`03001oogoo02Uoo`03001o
ogoo05Yoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0Ygoo00<007ooOol02goo
00<007ooOol0:Goo00<007ooOol0FWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomo
o`2XOol2000;Ool00`00Oomoo`0XOol00`00Oomoo`1KOol00`00Oomoo`0@Ool001moo`03001oogoo
02eoo`03001oogoo0:Yoo`03001oogoo00Qoo`03001oogoo02Moo`03001oogoo05aoo`03001oogoo
011oo`007goo00<007ooOol0;Goo00<007ooOol0Zgoo0P0027oo00<007ooOol09goo00<007ooOol0
G7oo00<007ooOol047oo000OOol3000]Ool00`00Oomoo`2]Ool00`00Oomoo`05Ool00`00Oomoo`0V
Ool00`00Oomoo`1KOol3000BOol001moo`03001oogoo02eoo`03001oogoo0:ioo`8000Eoo`03001o
ogoo02Ioo`03001oogoo05eoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0/7oo
0P000goo00<007ooOol09Goo00<007ooOol0GWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool0
0`00Oomoo`2bOol01000Oomoo`009goo00<007ooOol0GWoo00<007ooOol047oo000OOol00`00Oomo
o`0]Ool00`00Oomoo`2cOol3000VOol00`00Oomoo`1OOol00`00Oomoo`0@Ool001moo`03001oogoo
02eoo`03001oogoo0;Eoo`03001oogoo02=oo`03001oogoo061oo`03001oogoo011oo`007goo00<0
07ooOol0;Goo00<007ooOol0]Goo0`008Woo00<007ooOol0HGoo00<007ooOol047oo000OOol00`00
Oomoo`0]Ool00`00Oomoo`2eOol01000Oomoo`0087oo00<007ooOol0HWoo00<007ooOol047oo000O
Ool3000]Ool00`00Oomoo`2eOol01000Oomoogoo0P007Woo00<007ooOol0H7oo0`004Woo000OOol0
0`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`03Ool00`00Oomoo`0JOol00`00Oomoo`1SOol0
0`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo00Aoo`8001Uoo`03
001oogoo06Aoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0
1Woo00<007ooOol05Goo00<007ooOol0IGoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00
Oomoo`2eOol00`00Oomoo`07Ool2000DOol00`00Oomoo`1VOol00`00Oomoo`0@Ool0011oo`<000Ao
o`8000Ioo`03001oogoo02eoo`03001oogoo0;Ioo`03001oogoo00Qoo`03001oogoo015oo`03001o
ogoo06Ioo`03001oogoo011oo`003goo00D007ooOomoo`00009oo`04001oogoo0005Ool00`00Oomo
o`0]Ool00`00Oomoo`2fOol00`00Oomoo`09Ool2000@Ool00`00Oomoo`1WOol00`00Oomoo`0@Ool0
00moo`05001oogooOol00002Ool01000Oomoo`001Goo00<007ooOol0;Goo00<007ooOol0]Woo00<0
07ooOol02goo0P003Goo00<007ooOol0J7oo00<007ooOol047oo000?Ool40003Ool01000Oomoo`00
1Goo1000;7oo00<007ooOol0]Woo00<007ooOol03Goo00<007ooOol02Goo00<007ooOol0IWoo1000
4Woo000?Ool00`00Oomoo`04Ool01000Oomoo`001Goo00<007ooOol0;Goo00<007ooOol0]Woo00<0
07ooOol03Woo0P001goo0P00K7oo00<007ooOol047oo000@Ool00`00Oomoo`03Ool01000Oomoo`00
1Goo00<007ooOol0;Goo00<007ooOol0]goo00<007ooOol03goo00@007ooOomoo`<006ioo`03001o
ogoo011oo`004Goo0P0017oo0P001Woo00<007ooOol0;Goo00<007ooOol0]goo00<007ooOol047oo
0`0000=oo`000000KWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2gOol00`00
Oomoo`0AOol300000goo001oo`1]Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo
0;Moo`03001oogoo015oo`<00003Ool007oo06eoo`03001oogoo011oo`007goo00<007ooOol0;Goo
00<007ooOol0^7oo00<007ooOol03goo0`0000=oo`000000KWoo00<007ooOol047oo000OOol00`00
Oomoo`0]Ool00`00Oomoo`2hOol00`00Oomoo`0>Ool01@00Oomoogoo0000L7oo00<007ooOol047oo
000OOol3000]Ool00`00Oomoo`2iOol00`00Oomoo`0;Ool2001cOol3000BOol001moo`03001oogoo
02eoo`03001oogoo0;Yoo`03001oogoo00Qoo`8007Moo`03001oogoo011oo`007goo00<007ooOol0
;Goo00<007ooOol0^goo0P001goo00<007ooOol02Woo0`0000=oo`000000Igoo00<007ooOol047oo
000OOol00`00Oomoo`0]Ool00`00Oomoo`2mOol7000>Ool01000Oomoo`00J7oo00<007ooOol047oo
000OOol00`00Oomoo`0]Ool00`00Oomoo`3BOol00`00Ool0001YOol00`00Oomoo`0@Ool001moo`03
001oogoo02eoo`03001oogoo0=9oo`8006Yoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<0
07ooOol0CWoo00<007ooOol0CGoo00<007ooOol0<Goo00<007oo00006Goo00<007ooOol0CGoo00<0
07ooOol047oo000OOol00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=
Ool00`00Oomoo`0>Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=
Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`0=
Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool01@00Oomoogoo00000Woo00<007ooOol01Woo00<007oo
Ool03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007oo
Ool03Goo00<007ooOol047oo000OOooo001c000BOol00?moojAoo`00ogooY7oo003oOonTOol00?mo
ojAoo`00ogooY7oo001nOol30003Ool3002bOol00`00Oomoo`1WOol007moo`03001oogoo00=oo`03
001oogoo0;9oo`03001oogoo06Ioo`00LWoo0`0000Aoo`00001oo`<000=oo`<000=oo`<000=oo`<0
009oo`D00004Ool00000Ool20003Ool200000goo000000020005Ool00`00Oomoo`02Ool30009Ool4
0002Ool30002Ool40008Ool3000017oo000007oo0`000Woo0`0000Aoo`00001oo`<0009oo`H00004
Ool000000002Ool50002Ool40002Ool30002Ool300000goo000000050002Ool30002Ool300000goo
0000000200000goo00000002Ool30002Ool30003Ool40005Ool00`00Oomoo`1UOol007=oo`06001o
ogoo001oo`000goo00@007ooOol0009oo`04001oogoo0002Ool00`00Ool00007Ool00`00Oomoo`02
Ool00`00Ool00003Ool01000Oomoo`000Woo00<007ooOol017oo00D007ooOomoo`0000]oo`04001o
ogoo0002Ool00`00Oomoo`07Ool00`00Oomoo`06Ool01P00Oomoo`00Ool000=oo`04001oogoo0002
Ool00`00Ool00003Ool01000Oomoo`000Woo00<007oo00000goo00D007ooOomoo`0000=oo`04001o
ogoo0002Ool00`00Oomoo`04Ool01000Oomoo`000goo00D007ooOomoo`0000Ioo`04001oogoo0002
Ool00`00Ool00002Ool00`00Oomoo`04Ool00`00Oomoo`06Ool00`00Oomoo`02Ool00`00Oomoo`1U
Ool007=oo`03001oo`00009oo`05001oogooOol00002Ool01000Oomoo`000Woo00D007ooOol007oo
00D000=oo`03001oogoo009oo`8000Aoo`04001oogoo0002Ool00`00Oomoo`03Ool00`00Ool00002
Ool50007Ool01000Oomoo`000Woo1@000Woo0`002Goo00<007oo00000Woo00D007ooOomoo`00009o
o`06001oogoo001oo`001Woo00H007ooOol007oo0003Ool01@00Oomoogoo00000goo00@007ooOol0
009oo`D0009oo`04001oogoo0003Ool01000Oomoogoo1@000Woo00@007ooOol0009oo`8000=oo`D0
009oo`03001oogoo00=oo`<000Eoo`03001oogoo06Eoo`00Lgoo0P000goo00D007ooOomoo`00009o
o`04001oogoo0002Ool01P00Oomoo`00Ool000=oo`05001oogooOol00004Ool00`00Ool00003Ool0
1000Oomoo`000Woo0P0017oo00<007oo00000Woo00D007ooOomoo`0000Moo`04001oogoo0002Ool0
1`00Oomoogoo001oo`0000aoo`8000=oo`05001oogooOol00002Ool01P00Oomoo`00Ool000=oo`04
001oogoo0002Ool00`00Ool00003Ool01@00Oomoogoo00000goo00@007ooOol0009oo`05001oogoo
Ool00002Ool01000Oomoo`000goo00D007ooOomoo`0000=oo`04001oogoo0002Ool01P00Oomoo`00
Ool0009oo`05001oogooOol00002Ool20003Ool00`00Oomoo`06Ool00`00Oomoo`1UOol007=oo`03
001oo`0000=oo`<0009oo`@0009oo`@000=oo`<000Aoo`03001oogoo009oo`05001oo`00001oo`02
000017oo000007oo0P0000Aoo`00001oo`800003Ool00000009oo`<000Uoo`<000=oo`<000=oo`@0
00Qoo`03001oo`0000=oo`<0009oo`@000=oo`<000=oo`<000=oo`<0009oo`<000Aoo`<000=oo`<0
009oo`@000Aoo`03001oogoo009oo`<0009oo`@000=oo`04001oo`000002Ool30002Ool200000goo
00000002Ool40003Ool00`00Oomoo`1VOol007=oo`04001oogoo000KOol00`00Oomoo`02Ool00`00
Oomoo`0SOol00`00Oomoo`0COol01000Oomoo`0057oo00<007ooOol04Goo00<007ooOol03Woo00<0
07ooOol03Woo00<007ooOol05Goo00<007ooOol0Igoo001bOol300000goo0000000HOol30003Ool2
000TOol2000DOol300000goo0000000BOol2000<Ool00`00Oomoo`03Ool2000>Ool3000?Ool20021
Ool00?moojAoo`00ogooY7oo0000\
\>"],
  ImageRangeCache->{{{0, 418.625}, {254.438, 0}} -> {-49.9366, -78.4951, \
0.624374, 0.624374}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6087 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.130435 0.00434783 0.304348 0.00434783 [
[.13043 -0.0125 -3 -9 ]
[.13043 -0.0125 3 0 ]
[.34783 -0.0125 -6 -9 ]
[.34783 -0.0125 6 0 ]
[.56522 -0.0125 -9 -9 ]
[.56522 -0.0125 9 0 ]
[.78261 -0.0125 -9 -9 ]
[.78261 -0.0125 9 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04348 -18 -4.5 ]
[-0.0125 .04348 0 4.5 ]
[-0.0125 .13043 -18 -4.5 ]
[-0.0125 .13043 0 4.5 ]
[-0.0125 .21739 -18 -4.5 ]
[-0.0125 .21739 0 4.5 ]
[-0.0125 .30435 -6 -4.5 ]
[-0.0125 .30435 0 4.5 ]
[-0.0125 .3913 -12 -4.5 ]
[-0.0125 .3913 0 4.5 ]
[-0.0125 .47826 -12 -4.5 ]
[-0.0125 .47826 0 4.5 ]
[-0.0125 .56522 -12 -4.5 ]
[-0.0125 .56522 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .6087 .125 0 ]
[ 1 0 .125 0 ]
[.5 .6212 -104 0 ]
[.5 .6212 104 12 ]
[ 0 0 0 0 ]
[ 1 .6087 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13043 0 m
.13043 .00625 L
s
[(0)] .13043 -0.0125 0 1 Mshowa
.34783 0 m
.34783 .00625 L
s
[(50)] .34783 -0.0125 0 1 Mshowa
.56522 0 m
.56522 .00625 L
s
[(100)] .56522 -0.0125 0 1 Mshowa
.78261 0 m
.78261 .00625 L
s
[(150)] .78261 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(200)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.17391 0 m
.17391 .00375 L
s
.21739 0 m
.21739 .00375 L
s
.26087 0 m
.26087 .00375 L
s
.30435 0 m
.30435 .00375 L
s
.3913 0 m
.3913 .00375 L
s
.43478 0 m
.43478 .00375 L
s
.47826 0 m
.47826 .00375 L
s
.52174 0 m
.52174 .00375 L
s
.6087 0 m
.6087 .00375 L
s
.65217 0 m
.65217 .00375 L
s
.69565 0 m
.69565 .00375 L
s
.73913 0 m
.73913 .00375 L
s
.82609 0 m
.82609 .00375 L
s
.86957 0 m
.86957 .00375 L
s
.91304 0 m
.91304 .00375 L
s
.95652 0 m
.95652 .00375 L
s
.08696 0 m
.08696 .00375 L
s
.04348 0 m
.04348 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04348 m
.00625 .04348 L
s
[(-60)] -0.0125 .04348 1 0 Mshowa
0 .13043 m
.00625 .13043 L
s
[(-40)] -0.0125 .13043 1 0 Mshowa
0 .21739 m
.00625 .21739 L
s
[(-20)] -0.0125 .21739 1 0 Mshowa
0 .30435 m
.00625 .30435 L
s
[(0)] -0.0125 .30435 1 0 Mshowa
0 .3913 m
.00625 .3913 L
s
[(20)] -0.0125 .3913 1 0 Mshowa
0 .47826 m
.00625 .47826 L
s
[(40)] -0.0125 .47826 1 0 Mshowa
0 .56522 m
.00625 .56522 L
s
[(60)] -0.0125 .56522 1 0 Mshowa
.125 Mabswid
0 .06522 m
.00375 .06522 L
s
0 .08696 m
.00375 .08696 L
s
0 .1087 m
.00375 .1087 L
s
0 .15217 m
.00375 .15217 L
s
0 .17391 m
.00375 .17391 L
s
0 .19565 m
.00375 .19565 L
s
0 .23913 m
.00375 .23913 L
s
0 .26087 m
.00375 .26087 L
s
0 .28261 m
.00375 .28261 L
s
0 .32609 m
.00375 .32609 L
s
0 .34783 m
.00375 .34783 L
s
0 .36957 m
.00375 .36957 L
s
0 .41304 m
.00375 .41304 L
s
0 .43478 m
.00375 .43478 L
s
0 .45652 m
.00375 .45652 L
s
0 .5 m
.00375 .5 L
s
0 .52174 m
.00375 .52174 L
s
0 .54348 m
.00375 .54348 L
s
0 .02174 m
.00375 .02174 L
s
0 .58696 m
.00375 .58696 L
s
.25 Mabswid
0 0 m
0 .6087 L
s
.13043 .60245 m
.13043 .6087 L
s
.34783 .60245 m
.34783 .6087 L
s
.56522 .60245 m
.56522 .6087 L
s
.78261 .60245 m
.78261 .6087 L
s
.125 Mabswid
.17391 .60495 m
.17391 .6087 L
s
.21739 .60495 m
.21739 .6087 L
s
.26087 .60495 m
.26087 .6087 L
s
.30435 .60495 m
.30435 .6087 L
s
.3913 .60495 m
.3913 .6087 L
s
.43478 .60495 m
.43478 .6087 L
s
.47826 .60495 m
.47826 .6087 L
s
.52174 .60495 m
.52174 .6087 L
s
.6087 .60495 m
.6087 .6087 L
s
.65217 .60495 m
.65217 .6087 L
s
.69565 .60495 m
.69565 .6087 L
s
.73913 .60495 m
.73913 .6087 L
s
.82609 .60495 m
.82609 .6087 L
s
.86957 .60495 m
.86957 .6087 L
s
.91304 .60495 m
.91304 .6087 L
s
.95652 .60495 m
.95652 .6087 L
s
.08696 .60495 m
.08696 .6087 L
s
.04348 .60495 m
.04348 .6087 L
s
.25 Mabswid
0 .6087 m
1 .6087 L
s
.99375 .04348 m
1 .04348 L
s
.99375 .13043 m
1 .13043 L
s
.99375 .21739 m
1 .21739 L
s
.99375 .30435 m
1 .30435 L
s
.99375 .3913 m
1 .3913 L
s
.99375 .47826 m
1 .47826 L
s
.99375 .56522 m
1 .56522 L
s
.125 Mabswid
.99625 .06522 m
1 .06522 L
s
.99625 .08696 m
1 .08696 L
s
.99625 .1087 m
1 .1087 L
s
.99625 .15217 m
1 .15217 L
s
.99625 .17391 m
1 .17391 L
s
.99625 .19565 m
1 .19565 L
s
.99625 .23913 m
1 .23913 L
s
.99625 .26087 m
1 .26087 L
s
.99625 .28261 m
1 .28261 L
s
.99625 .32609 m
1 .32609 L
s
.99625 .34783 m
1 .34783 L
s
.99625 .36957 m
1 .36957 L
s
.99625 .41304 m
1 .41304 L
s
.99625 .43478 m
1 .43478 L
s
.99625 .45652 m
1 .45652 L
s
.99625 .5 m
1 .5 L
s
.99625 .52174 m
1 .52174 L
s
.99625 .54348 m
1 .54348 L
s
.99625 .02174 m
1 .02174 L
s
.99625 .58696 m
1 .58696 L
s
.25 Mabswid
1 0 m
1 .6087 L
s
0 .30435 m
1 .30435 L
s
.13043 0 m
.13043 .6087 L
s
gsave
.5 .6212 -165 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Koppelkurve) show
135.000 13.000 moveto
(des) show
159.000 13.000 moveto
(Konchoidenlenkers) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
261.000 13.000 moveto
(L) show
267.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .6087 L
0 .6087 L
closepath
clip
newpath
.5 Mabswid
.13043 .30435 m
.13061 .30435 L
.1308 .30435 L
.13098 .30435 L
.13116 .30435 L
.13134 .30435 L
.13152 .30435 L
.13171 .30435 L
.13189 .30435 L
.13207 .30435 L
.13225 .30435 L
.13243 .30435 L
.13261 .30435 L
.13279 .30435 L
.13297 .30435 L
.13316 .30435 L
.13334 .30435 L
.13351 .30435 L
.1337 .30435 L
.13388 .30435 L
.13407 .30435 L
.13425 .30435 L
.13442 .30435 L
.13461 .30435 L
.13478 .30435 L
s
.7986 .30435 m
.79856 .29795 L
.79844 .29213 L
.79821 .28543 L
.7979 .27911 L
.79713 .26793 L
.79599 .25589 L
.79438 .24282 L
.79228 .2292 L
.78759 .20556 L
.78166 .18243 L
.77528 .16211 L
.75874 .12128 L
.74061 .08768 L
.72428 .06369 L
.70661 .04287 L
.69207 .02937 L
.68099 .02135 L
.67589 .0184 L
.67081 .01598 L
.6681 .01493 L
.66572 .01415 L
.66359 .01359 L
.6625 .01336 L
.66137 .01315 L
.66036 .013 L
.65946 .01289 L
.65858 .01282 L
.65776 .01277 L
.65687 .01275 L
.65606 .01276 L
.6552 .0128 L
.65477 .01283 L
.6543 .01288 L
.65352 .01297 L
.65281 .01309 L
.65125 .01342 L
.64981 .01386 L
.64836 .01443 L
.64591 .01573 L
.64389 .01718 L
.64177 .01918 L
.63973 .02167 L
.63803 .0243 L
.63662 .02697 L
.63433 .03268 L
.63332 .03596 L
.63237 .03966 L
.63151 .04369 L
.63082 .04767 L
Mistroke
.63023 .05172 L
.62977 .05548 L
.62903 .06329 L
.62872 .0677 L
.62848 .07191 L
.62814 .07957 L
.62801 .08395 L
.62791 .08802 L
.62782 .09224 L
.62779 .09458 L
.62776 .0968 L
.62774 .09887 L
.62772 .10113 L
.6277 .10317 L
.62769 .10509 L
.62768 .10737 L
.62768 .10858 L
.62767 .10988 L
.62767 .11118 L
.62767 .11183 L
.62767 .11255 L
.62767 .11316 L
.62767 .11381 L
.62767 .11499 L
.62767 .11618 L
.62767 .11685 L
.62767 .11747 L
.62767 .11861 L
.62767 .11981 L
.62767 .1219 L
.62768 .1242 L
.6277 .12907 L
.62772 .1337 L
.62776 .14239 L
.62781 .15187 L
.62786 .16194 L
.62789 .17077 L
.6279 .17578 L
.62791 .18049 L
.62792 .18258 L
.62792 .18478 L
.62792 .18668 L
.62793 .18871 L
.62793 .18986 L
.62793 .1909 L
.62793 .19195 L
.62793 .19294 L
.62793 .19409 L
.62793 .19516 L
.62793 .19632 L
Mistroke
.62793 .19691 L
.62793 .19756 L
.62793 .19875 L
.62793 .19986 L
.62793 .20107 L
.62793 .20236 L
.62792 .20475 L
.62792 .20691 L
.62791 .2113 L
.6279 .21543 L
.62788 .22461 L
.62785 .23448 L
.62778 .25219 L
.62775 .26151 L
.62772 .27148 L
.62769 .28105 L
.62768 .28557 L
.62768 .28976 L
.62767 .29395 L
.62767 .29616 L
.62767 .29728 L
.62767 .2985 L
.62767 .29956 L
.62767 .30053 L
.62767 .30146 L
.62767 .30244 L
.62767 .30351 L
.62767 .30451 L
.62767 .30561 L
.62767 .30678 L
.62767 .30788 L
.62767 .30909 L
.62767 .31036 L
.62767 .31154 L
.62767 .31593 L
.62768 .31843 L
.62768 .32071 L
.62769 .32585 L
.62771 .33511 L
.62774 .34391 L
.62786 .37848 L
.62789 .38775 L
.62791 .39651 L
.62792 .40138 L
.62792 .40412 L
.62793 .40665 L
.62793 .40878 L
.62793 .41 L
.62793 .41113 L
.62793 .41232 L
Mistroke
.62793 .41341 L
.62793 .41402 L
.62793 .41467 L
.62793 .41586 L
.62793 .41699 L
.62793 .41803 L
.62793 .42037 L
.62792 .42254 L
.62792 .42461 L
.62791 .42923 L
.6279 .43428 L
.62787 .44445 L
.62782 .45392 L
.62773 .47149 L
.62771 .4763 L
.62769 .48137 L
.62768 .4857 L
.62767 .48688 L
.62767 .48814 L
.62767 .48925 L
.62767 .49043 L
.62767 .49106 L
.62767 .49175 L
.62767 .49239 L
.62767 .49298 L
.62767 .49367 L
.62767 .49431 L
.62767 .49501 L
.62767 .49575 L
.62767 .49635 L
.62767 .49699 L
.62767 .49814 L
.62767 .49952 L
.62768 .50076 L
.62769 .50307 L
.6277 .50557 L
.62772 .50793 L
.62774 .51009 L
.62779 .51432 L
.62787 .51893 L
.62798 .52371 L
.62811 .52813 L
.62827 .53247 L
.6285 .53715 L
.62873 .54121 L
.62904 .54546 L
.62978 .55327 L
.63069 .56022 L
.63209 .5678 L
.63307 .57183 L
Mistroke
.63411 .57536 L
.63644 .58134 L
.63784 .58407 L
.63958 .58681 L
.64147 .5892 L
.64349 .59117 L
.64549 .5927 L
.64789 .59406 L
.64923 .59463 L
.6508 .59515 L
.65162 .59536 L
.65252 .59556 L
.65341 .59571 L
.65424 .59581 L
.65503 .59588 L
.65579 .59593 L
.65664 .59594 L
.65758 .59593 L
.65806 .59591 L
.65858 .59588 L
.65956 .59579 L
.66053 .59567 L
.66144 .59553 L
.66342 .59514 L
.6653 .59466 L
.66981 .59312 L
.67436 .59108 L
.67902 .58854 L
.69069 .58044 L
.7054 .56708 L
.73701 .52676 L
.75411 .49686 L
.77212 .45548 L
.78288 .42191 L
.79076 .38795 L
.79391 .36918 L
.79538 .35818 L
.79648 .34805 L
.79741 .33721 L
.7978 .33122 L
.79811 .32553 L
.79832 .32026 L
.79847 .31539 L
.79857 .31003 L
.7986 .30435 L
Mfstroke
newpath
.13043 .30435 .08547 0 365.73 arc
s
newpath
.13043 .30435 .00583 0 365.73 arc
s
newpath
.2159 .30435 .00583 0 365.73 arc
s
newpath
.7986 .30435 .00583 0 365.73 arc
s
newpath
.2706 .30435 .00583 0 365.73 arc
s
.13043 .30435 m
.2159 .30435 L
s
.2159 .30435 m
.7986 .30435 L
s
gsave
.14986 .28492 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.23533 .32377 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.81803 .32377 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(K) show
1.000 setlinewidth
grestore
gsave
.29003 .28492 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B0) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{419.625, 255.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006S0000oa000`40O003h00OogooY7oo001>Ool2
001;Ool30004Ool20014Ool30004Ool20004Ool20011Ool30003Ool30004Ool20010Ool50003Ool2
0004Ool2000<Ool004eoo`04001oogoo0019Ool01@00Oomoogoo00000Woo00@007ooOol004Aoo`03
001oogoo009oo`04001oogoo0002Ool01000Oomoo`00@Goo00D007ooOomoo`0000=oo`04001oogoo
0002Ool00`00Oomoo`0nOol01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo000;Ool004eo
o`04001oogoo001=Ool01000Oomoo`000Woo00<007ooOol0@Woo00<007ooOol00Woo00@007ooOol0
009oo`04001oogoo0011Ool00`00Oomoo`05Ool01000Oomoo`000Woo00<007ooOol0?goo00<007oo
Ool00Woo00@007ooOol0009oo`04001oogoo000;Ool004eoo`04001oogoo001=Ool01000Oomoo`00
0Woo00<007ooOol0@Woo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0011Ool00`00Oomo
o`05Ool01000Oomoo`000Woo00<007ooOol0@7oo00D007ooOomoo`00009oo`04001oogoo0002Ool0
0`00Oomoo`09Ool004eoo`04001oogoo0019Ool40003Ool01000Oomoo`00A7oo00<007ooOol00Woo
00@007ooOol0009oo`04001oogoo0011Ool01000Oomoogoo10000goo00@007ooOol003moo`05001o
ogooOol00002Ool01000Oomoo`000Woo00@007ooOol000]oo`00CGoo00@007ooOol004Uoo`03001o
ogoo00Aoo`04001oogoo0013Ool20004Ool01000Oomoo`000Woo00@007ooOol0041oo`8000=oo`03
001oogoo00Aoo`04001oogoo000oOol01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo
000;Ool004ioo`8004Yoo`D000=oo`8004Eoo`03001oogoo00=oo`8000Aoo`80049oo`04001oogoo
Ool50003Ool20011Ool30004Ool20004Ool2000<Ool00?moojAoo`00ogooY7oo003oOonTOol00?mo
ojAoo`00ogooY7oo003oOonTOol001moool007<0019oo`007goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Woo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol0
3Goo00<007ooOol03Goo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`1>Ool00`00
Oomoo`1=Ool00`00Oomoo`1=Ool00`00Oomoo`1=Ool00`00Oomoo`0@Ool001moo`03001oogoo02eo
o`03001oogoo0?moocmoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0_Woo1000
O7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2kOol30003Ool4001iOol00`00
Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;]oo`03001oogoo00Moo`8007Moo`03001o
ogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0^Woo00<007ooOol02Woo00<007ooOol0M7oo
00<007ooOol047oo000OOol3000]Ool00`00Oomoo`2iOol00`00Oomoo`0<Ool2001bOol3000BOol0
01moo`03001oogoo02eoo`03001oogoo0;Qoo`03001oogoo00moo`80079oo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0^7oo00<007ooOol04Goo0P00L7oo00<007ooOol047oo000O
Ool00`00Oomoo`0]Ool00`00Oomoo`2hOol00`00Oomoo`0COol00`00Oomoo`1]Ool00`00Oomoo`0@
Ool001moo`03001oogoo02eoo`03001oogoo0;Moo`03001oogoo01Eoo`03001oogoo06aoo`03001o
ogoo011oo`0047oo0`0017oo0P001Woo00<007ooOol0;Goo00<007ooOol0]goo00<007ooOol05Woo
00<007ooOol0Jgoo00<007ooOol047oo000?Ool01@00Oomoogoo00000Woo00@007ooOol000Eoo`03
001oogoo02eoo`03001oogoo0;Ioo`03001oogoo01Qoo`03001oogoo06Yoo`03001oogoo011oo`00
2Goo1@0000=oo`00Ool00Woo00@007ooOol0009oo`03001oogoo00=oo`03001oogoo02eoo`03001o
ogoo0;Ioo`03001oogoo01Uoo`03001oogoo06Uoo`03001oogoo011oo`003goo10000goo00@007oo
Ool000Eoo`@002aoo`03001oogoo0;Ioo`03001oogoo01Uoo`03001oogoo06Ioo`@0019oo`003goo
00<007ooOol017oo00@007ooOol000Eoo`03001oogoo02eoo`03001oogoo0;Ioo`03001oogoo01Yo
o`03001oogoo06Qoo`03001oogoo011oo`0047oo00<007ooOol00goo00@007ooOol000Eoo`03001o
ogoo02eoo`03001oogoo0;Ioo`03001oogoo01]oo`03001oogoo06Moo`03001oogoo011oo`004Goo
0P0017oo0P001Woo00<007ooOol0;Goo00<007ooOol0]Woo00<007ooOol077oo00<007ooOol0IWoo
00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0MOol00`00Oomo
o`1VOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo01ioo`03
001oogoo06Eoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0
7goo00<007ooOol0I7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00
Oomoo`0POol00`00Oomoo`1SOol00`00Oomoo`0@Ool001moo`<002eoo`03001oogoo0;Eoo`03001o
ogoo021oo`03001oogoo065oo`<0019oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007oo
Ool08Goo00<007ooOol0HWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol0
0`00Oomoo`0ROol00`00Oomoo`1QOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo
0;Eoo`03001oogoo029oo`03001oogoo065oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<0
07ooOol0]Goo00<007ooOol08goo00<007ooOol0H7oo00<007ooOol047oo000OOol00`00Oomoo`0]
Ool00`00Oomoo`2eOol00`00Oomoo`0TOol00`00Oomoo`1OOol00`00Oomoo`0@Ool001moo`03001o
ogoo02eoo`03001oogoo0;Eoo`03001oogoo02Aoo`03001oogoo05moo`03001oogoo011oo`007goo
00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol09Goo00<007ooOol0GWoo00<007ooOol047oo
000OOol3000]Ool00`00Oomoo`2eOol00`00Oomoo`0VOol00`00Oomoo`1KOol3000BOol001moo`03
001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02Ioo`03001oogoo05eoo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol09goo00<007ooOol0G7oo00<007ooOol0
47oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0WOol00`00Oomoo`1LOol00`00
Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02Qoo`03001oogoo05]o
o`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0:Goo00<007oo
Ool0FWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0YOol0
0`00Oomoo`1JOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo
02Yoo`03001oogoo05Uoo`03001oogoo011oo`007goo0`00;Goo00<007ooOol0]Goo00<007ooOol0
:Woo00<007ooOol0Egoo0`004Woo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0[
Ool00`00Oomoo`1HOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001o
ogoo02aoo`03001oogoo05Moo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo
00<007ooOol0;7oo00<007ooOol0Egoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomo
o`2eOol00`00Oomoo`0]Ool00`00Oomoo`1FOol00`00Oomoo`0@Ool0015oo`<000=oo`8000Ioo`03
001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02eoo`03001oogoo05Ioo`03001oogoo011oo`00
4Woo00D007ooOomoo`00009oo`03001oogoo00=oo`03001oogoo02eoo`03001oogoo0;Eoo`03001o
ogoo02ioo`03001oogoo05Eoo`03001oogoo011oo`002Goo1@0000=oo`0000000`000Woo00@007oo
Ool000Eoo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02ioo`03001oogoo05Eoo`03001o
ogoo011oo`003goo00@007ooOol000=oo`04001oogoo0005Ool4000/Ool00`00Oomoo`2eOol00`00
Oomoo`0^Ool00`00Oomoo`1BOol4000BOol0011oo`03001oo`0000=oo`04001oogoo0005Ool00`00
Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0_Ool00`00Oomoo`1DOol00`00Oomoo`0@Ool0015o
o`8000=oo`04001oogoo0005Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0_Ool00`00
Oomoo`1DOol00`00Oomoo`0@Ool0019oo`03001oogoo009oo`8000Ioo`03001oogoo02eoo`03001o
ogoo0;Eoo`03001oogoo031oo`03001oogoo05=oo`03001oogoo011oo`007goo00<007ooOol0;Goo
00<007ooOol0]Goo00<007ooOol0<7oo00<007ooOol0Dgoo00<007ooOol047oo000OOol00`00Oomo
o`0]Ool00`00Oomoo`2eOol00`00Oomoo`0`Ool00`00Oomoo`1COol00`00Oomoo`0@Ool001moo`03
001oogoo02eoo`03001oogoo0;Eoo`03001oogoo035oo`03001oogoo059oo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0<Goo00<007ooOol0DWoo00<007ooOol0
47oo000OOol3000]Ool00`00Oomoo`2eOol00`00Oomoo`0bOol00`00Oomoo`1?Ool3000BOol001mo
o`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo039oo`03001oogoo055oo`03001oogoo011o
o`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0<Woo00<007ooOol0DGoo00<007oo
Ool047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0cOol00`00Oomoo`1@Ool0
0`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03=oo`03001oogoo
051oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0<goo00<0
07ooOol0D7oo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0d
Ool00`00Oomoo`1?Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001o
ogoo03Aoo`03001oogoo04moo`03001oogoo011oo`007goo0`00;Goo00<007ooOol0]Goo00<007oo
Ool0=7oo00<007ooOol0CGoo0`004Woo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomo
o`0dOol00`00Oomoo`1?Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03
001oogoo03Eoo`03001oogoo04ioo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0
]Goo00<007ooOol0=Goo00<007ooOol0CWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00
Oomoo`2eOol00`00Oomoo`0eOol00`00Oomoo`1>Ool00`00Oomoo`0@Ool001moo`03001oogoo02eo
o`03001oogoo0;Eoo`03001oogoo03Ioo`03001oogoo04eoo`03001oogoo011oo`007goo00<007oo
Ool0;Goo00<007ooOol0]Goo00<007ooOol0=Woo00<007ooOol0CGoo00<007ooOol047oo000OOol0
0`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0fOol00`00Oomoo`1=Ool00`00Oomoo`0@Ool0
01moo`<002eoo`03001oogoo0;Eoo`03001oogoo03Moo`03001oogoo04Yoo`<0019oo`007goo00<0
07ooOol0;Goo00<007ooOol0]Goo00<007ooOol0=goo00<007ooOol0C7oo00<007ooOol047oo000O
Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0gOol00`00Oomoo`1<Ool00`00Oomoo`0@
Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03Qoo`03001oogoo04]oo`03001o
ogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0>7oo00<007ooOol0Bgoo
00<007ooOol047oo000?Ool50003Ool20006Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomo
o`0hOol00`00Oomoo`1;Ool00`00Oomoo`0@Ool0011oo`04001oogoo0002Ool01000Oomoo`001Goo
00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0>7oo00<007ooOol0Bgoo00<007ooOol047oo
0009Ool50003Ool00`00Oomoo`02Ool01000Oomoo`001Goo00<007ooOol0;Goo00<007ooOol0]Goo
00<007ooOol0>7oo00<007ooOol0Bgoo00<007ooOol047oo000BOol01@00Oomoogoo00000Woo00<0
07ooOol00goo1000:Woo1P00]7oo00<007ooOol0>Goo00<007ooOol0Agoo10004Woo000?Ool01@00
Oomoogoo00000Woo00@007ooOol000Eoo`03001oogoo02Eoo`H0009oo`04001oogooOol8002/Ool0
0`00Oomoo`0iOol00`00Oomoo`1:Ool00`00Oomoo`0@Ool000moo`05001oogooOol00002Ool01000
Oomoo`001Goo00<007ooOol08Woo0`0027oo00<007ooOol02Goo0P00ZWoo00<007ooOol0>Goo00<0
07ooOol0BWoo00<007ooOol047oo000@Ool30004Ool20006Ool00`00Oomoo`0POol2000;Ool00`00
Oomoo`0;Ool00`00Oomoo`2WOol00`00Oomoo`0iOol00`00Oomoo`1:Ool00`00Oomoo`0@Ool001mo
o`03001oogoo01moo`03001oogoo00]oo`03001oogoo00aoo`<00:Ioo`03001oogoo03Uoo`03001o
ogoo04Yoo`03001oogoo011oo`007goo00<007ooOol07Goo0P003Woo00<007ooOol03goo00<007oo
Ool0Xgoo00<007ooOol0>Goo00<007ooOol0BWoo00<007ooOol047oo000OOol00`00Oomoo`0KOol2
000@Ool00`00Oomoo`0@Ool00`00Oomoo`2ROol00`00Oomoo`0iOol00`00Oomoo`1:Ool00`00Oomo
o`0@Ool001moo`03001oogoo01Yoo`03001oogoo011oo`03001oogoo015oo`03001oogoo0:5oo`03
001oogoo03Yoo`03001oogoo04Uoo`03001oogoo011oo`007goo0`0067oo0P004goo00<007ooOol0
4Woo00<007ooOol0X7oo00<007ooOol0>Woo00<007ooOol0Agoo0`004Woo000OOol00`00Oomoo`0G
Ool00`00Oomoo`0COol00`00Oomoo`0COol00`00Oomoo`2OOol00`00Oomoo`0jOol00`00Oomoo`19
Ool00`00Oomoo`0@Ool001moo`03001oogoo01Ioo`03001oogoo01Aoo`03001oogoo01Aoo`03001o
ogoo09ioo`03001oogoo03Yoo`03001oogoo04Uoo`03001oogoo011oo`007goo00<007ooOol05Woo
00<007ooOol057oo00<007ooOol05Goo00<007ooOol0WGoo00<007ooOol0>Woo00<007ooOol0BGoo
00<007ooOol047oo000OOol00`00Oomoo`0EOol00`00Oomoo`0EOol00`00Oomoo`0FOol00`00Oomo
o`2LOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo01Aoo`03
001oogoo01Ioo`03001oogoo01Ioo`03001oogoo09aoo`03001oogoo03]oo`03001oogoo04Qoo`03
001oogoo011oo`007goo00<007ooOol057oo00<007ooOol05Woo00<007ooOol05goo00<007ooOol0
Vgoo00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo000OOol00`00Oomoo`0COol00`00
Oomoo`0GOol00`00Oomoo`0GOol00`00Oomoo`2KOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00
Oomoo`0@Ool001moo`<001=oo`03001oogoo01Moo`03001oogoo01Qoo`03001oogoo09Yoo`03001o
ogoo03]oo`03001oogoo04Ioo`<0019oo`007goo00<007ooOol04Woo00<007ooOol067oo00<007oo
Ool06Goo00<007ooOol0VGoo00<007ooOol0>goo00<007ooOol0B7oo00<007ooOol047oo000OOol0
0`00Oomoo`0AOol00`00Oomoo`0IOol00`00Oomoo`0IOol00`00Oomoo`2IOol00`00Oomoo`0kOol0
0`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo015oo`03001oogoo01Uoo`03001oogoo
01Yoo`03001oogoo09Qoo`03001oogoo03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo00<0
07ooOol047oo00<007ooOol06Woo00<007ooOol06Woo00<007ooOol0V7oo00<007ooOol0>goo00<0
07ooOol0B7oo00<007ooOol047oo000OOol00`00Oomoo`0@Ool00`00Oomoo`0JOol00`00Oomoo`0J
Ool00`00Oomoo`2HOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001o
ogoo011oo`03001oogoo01Yoo`03001oogoo01]oo`03001oogoo09Moo`03001oogoo03]oo`03001o
ogoo04Qoo`03001oogoo011oo`007goo00<007ooOol03goo00<007ooOol06goo00D007oo000007oo
00<0009oo`8001=oo`03001oogoo01=oo`@000Aoo`8007Uoo`03001oogoo03]oo`03001oogoo04Qo
o`03001oogoo011oo`007goo0`003goo00<007ooOol06goo00<007oo00000goo00@007ooOol0009o
o`03001oogoo011oo`03001oogoo01Aoo`04001oogoo0002Ool01000Oomoo`00N7oo00<007ooOol0
>goo00<007ooOol0AWoo0`004Woo000OOol00`00Oomoo`0?Ool00`00Oomoo`0KOol00`00Ool00004
0002Ool01000Oomoo`004Woo00<007ooOol057oo00@007ooOol0009oo`04001oogoo001hOol00`00
Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo00moo`03001oogoo01]o
o`06001oogoo001oo`000goo00@007ooOol0019oo`03001oogoo01Aoo`<000=oo`04001oogoo001h
Ool00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03001oogoo00ioo`03001o
ogoo01aoo`06001oogoo001oo`000goo00@007ooOol001=oo`03001oogoo01=oo`04001oogoo0002
Ool01000Oomoo`00N7oo00<007ooOol0?7oo00<007ooOol0Agoo00<007ooOol047oo000OOol00`00
Oomoo`0>Ool00`00Oomoo`0LOol01@00Oomoogoo000017oo00@007ooOol001=oo`03001oogoo01=o
o`04001oogoo0002Ool01000Oomoo`00N7oo00<007ooOol0?7oo00<007ooOol0Agoo00<007ooOol0
47oo000GOol20006Ool00`00Oomoo`0>Ool00`00Oomoo`0LOol00`00Oomoo`020005Ool2000DOol0
0`00Oomoo`0BOol40004Ool2001iOol00`00Oomoo`0lOol00`00Oomoo`17Ool00`00Oomoo`0@Ool0
01Ioo`04001oogoo0005Ool00`00Oomoo`0>Ool00`00Oomoo`0KOol4000LOol4000@Ool40021Ool0
0`00Oomoo`0jOol40018Ool00`00Oomoo`0@Ool001Ioo`04001oogoo0005Ool00`00Oomoo`0>Ool0
0`00Oomoo`0KOol200000goo001oo`0KOol200000goo001oo`0?Ool01000Oomoo`00PGoo00<007oo
Ool0>Woo00@007oo000004Qoo`03001oogoo011oo`005Woo00@007ooOol000Eoool007<0019oo`00
5Woo00@007ooOol000Eoo`03001oogoo00ioo`03001oogoo01]oo`@001]oo`@0015oo`04001oo`00
0021Ool00`00Oomoo`0jOol40018Ool00`00Oomoo`0@Ool001Ioo`04001oogoo0005Ool00`00Oomo
o`0>Ool00`00Oomoo`0LOol00`00Oomoo`0MOol00`00Oomoo`0AOol00`00Oomoo`21Ool00`00Oomo
o`0lOol00`00Oomoo`17Ool00`00Oomoo`0@Ool001Moo`8000Ioo`03001oogoo00ioo`03001oogoo
01aoo`03001oogoo01eoo`03001oogoo09Eoo`03001oogoo03aoo`03001oogoo04Moo`03001oogoo
011oo`007goo00<007ooOol03Woo00<007ooOol077oo00<007ooOol07Goo00<007ooOol0UGoo00<0
07ooOol0?7oo00<007ooOol0Agoo00<007ooOol047oo000OOol00`00Oomoo`0>Ool00`00Oomoo`0L
Ool00`00Oomoo`0MOol01000Oomoogoo0P0000Aoo`00000008ioo`03001oogoo03aoo`04001oogoo
Ool300000goo00000010Ool00`00Oomoo`0@Ool001moo`03001oogoo00moo`03001oogoo01]oo`03
001oogoo01aoo`03001oogoo009oo`05001oogooOol0002?Ool00`00Oomoo`0lOol00`00Oomoo`02
Ool01000Oomoo`00@Goo00<007ooOol047oo000OOol00`00Oomoo`0?Ool00`00Oomoo`0KOol00`00
Oomoo`0LOol00`00Oomoo`02Ool5002?Ool00`00Oomoo`0lOol00`00Oomoo`02Ool00`00Ool00012
Ool00`00Oomoo`0@Ool001moo`<000moo`03001oogoo01]oo`03001oogoo01aoo`03001oogoo00=o
o`03001oo`00091oo`03001oogoo03]oo`03001oogoo00=oo`80045oo`<0019oo`007goo00<007oo
Ool03goo00<007ooOol06goo00<007ooOol077oo00<007ooOol00goo00<007oo0000T7oo00<007oo
Ool0>goo00<007ooOol00goo00<007oo0000@Woo00<007ooOol047oo000OOol00`00Oomoo`0@Ool0
0`00Oomoo`0JOol00`00Oomoo`0LOol00`00Oomoo`04Ool00`00Oomoo`2?Ool00`00Oomoo`0kOol0
0`00Oomoo`03Ool01000Oomoo`00@Goo00<007ooOol047oo000OOol00`00Oomoo`0@Ool00`00Oomo
o`0JOol00`00Oomoo`0KOol00`00Oomoo`04Ool2002AOol00`00Oomoo`0kOol00`00Oomoo`02Ool3
00000goo00000010Ool00`00Oomoo`0@Ool001moo`03001oogoo011oo`03001oogoo01Yoo`03001o
ogoo01Yoo`03001oogoo09Qoo`03001oogoo03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo
00<007ooOol04Goo00<007ooOol06Goo00<007ooOol06Woo00<007ooOol0V7oo00<007ooOol0>goo
00<007ooOol0B7oo00<007ooOol047oo000OOol00`00Oomoo`0AOol00`00Oomoo`0IOol00`00Oomo
o`0IOol00`00Oomoo`2IOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00Oomoo`0@Ool001moo`03
001oogoo019oo`03001oogoo01Qoo`03001oogoo01Uoo`03001oogoo09Uoo`03001oogoo03]oo`03
001oogoo04Qoo`03001oogoo011oo`007goo0`004goo00<007ooOol05goo00<007ooOol06Goo00<0
07ooOol0VGoo00<007ooOol0>goo00<007ooOol0AWoo0`004Woo000OOol00`00Oomoo`0COol00`00
Oomoo`0GOol00`00Oomoo`0HOol00`00Oomoo`2JOol00`00Oomoo`0kOol00`00Oomoo`18Ool00`00
Oomoo`0@Ool001moo`03001oogoo01Aoo`03001oogoo01Ioo`03001oogoo01Moo`03001oogoo09]o
o`03001oogoo03]oo`03001oogoo04Qoo`03001oogoo011oo`007goo00<007ooOol057oo00<007oo
Ool05Woo00<007ooOol05goo00<007ooOol0Vgoo00<007ooOol0>Woo00<007ooOol0BGoo00<007oo
Ool047oo000OOol00`00Oomoo`0EOol00`00Oomoo`0EOol00`00Oomoo`0EOol2002NOol00`00Oomo
o`0jOol00`00Oomoo`19Ool00`00Oomoo`0@Ool001moo`03001oogoo01Ioo`8001Eoo`03001oogoo
01Aoo`03001oogoo09ioo`03001oogoo03Yoo`03001oogoo04Uoo`03001oogoo011oo`007goo00<0
07ooOol067oo00<007ooOol04Woo00<007ooOol04goo00<007ooOol0Wgoo00<007ooOol0>Woo00<0
07ooOol0BGoo00<007ooOol047oo000OOol00`00Oomoo`0IOol00`00Oomoo`0AOol00`00Oomoo`0B
Ool00`00Oomoo`2POol00`00Oomoo`0jOol00`00Oomoo`19Ool00`00Oomoo`0@Ool001moo`<001Yo
o`03001oogoo011oo`03001oogoo015oo`03001oogoo0:5oo`03001oogoo03Yoo`03001oogoo04Mo
o`<0019oo`007goo00<007ooOol06goo0P0047oo00<007ooOol047oo00<007ooOol0XWoo00<007oo
Ool0>Woo00<007ooOol0BGoo00<007ooOol047oo000OOol00`00Oomoo`0MOol00`00Oomoo`0=Ool0
0`00Oomoo`0>Ool2002UOol00`00Oomoo`0jOol00`00Oomoo`19Ool00`00Oomoo`0@Ool001moo`03
001oogoo01ioo`<000aoo`03001oogoo00eoo`03001oogoo0:Eoo`03001oogoo03Yoo`03001oogoo
04Uoo`03001oogoo011oo`007goo00<007ooOol08Goo00<007ooOol02Goo00<007ooOol02goo0P00
Z7oo00<007ooOol0>Goo00<007ooOol0BWoo00<007ooOol047oo000?Ool50003Ool20006Ool00`00
Oomoo`0ROol00`00Oomoo`08Ool00`00Oomoo`08Ool3002ZOol00`00Oomoo`0iOol00`00Oomoo`1:
Ool00`00Oomoo`0@Ool0011oo`04001oogoo0002Ool01000Oomoo`001Goo00<007ooOol08goo1@00
1Goo00<007ooOol017oo1000[Goo00<007ooOol0>Goo00<007ooOol0BWoo00<007ooOol047oo000A
Ool00`00Oomoo`02Ool01000Oomoo`001Goo00<007ooOol0:7oo3000/Goo00<007ooOol0>Goo00<0
07ooOol0BWoo00<007ooOol047oo000BOol01@00Oomoogoo00000Woo00<007ooOol00goo1000;7oo
00<007ooOol0]Goo00<007ooOol0>Goo00<007ooOol0Agoo10004Woo000?Ool01@00Oomoogoo0000
0Woo00@007ooOol000Eoo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03Uoo`03001oogoo
04Yoo`03001oogoo011oo`003goo00D007ooOomoo`00009oo`04001oogoo0005Ool00`00Oomoo`0]
Ool00`00Oomoo`2eOol00`00Oomoo`0hOol00`00Oomoo`1;Ool00`00Oomoo`0@Ool0011oo`<000Ao
o`8000Ioo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03Qoo`03001oogoo04]oo`03001o
ogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0>7oo00<007ooOol0Bgoo
00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0hOol00`00Oomo
o`1;Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03Moo`03
001oogoo04aoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0
=goo00<007ooOol0C7oo00<007ooOol047oo000OOol3000]Ool00`00Oomoo`2eOol00`00Oomoo`0g
Ool00`00Oomoo`1:Ool3000BOol001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03Mo
o`03001oogoo04aoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007oo
Ool0=Woo00<007ooOol0CGoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol0
0`00Oomoo`0fOol00`00Oomoo`1=Ool00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo
0;Eoo`03001oogoo03Ioo`03001oogoo04eoo`03001oogoo011oo`007goo00<007ooOol0;Goo00<0
07ooOol0]Goo00<007ooOol0=Goo00<007ooOol0CWoo00<007ooOol047oo000OOol00`00Oomoo`0]
Ool00`00Oomoo`2eOol00`00Oomoo`0eOol00`00Oomoo`1>Ool00`00Oomoo`0@Ool001moo`03001o
ogoo02eoo`03001oogoo0;Eoo`03001oogoo03Eoo`03001oogoo04ioo`03001oogoo011oo`007goo
0`00;Goo00<007ooOol0]Goo00<007ooOol0=7oo00<007ooOol0CGoo0`004Woo000OOol00`00Oomo
o`0]Ool00`00Oomoo`2eOol00`00Oomoo`0dOol00`00Oomoo`1?Ool00`00Oomoo`0@Ool001moo`03
001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03Aoo`03001oogoo04moo`03001oogoo011oo`00
7goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0<goo00<007ooOol0D7oo00<007ooOol0
47oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0cOol00`00Oomoo`1@Ool00`00
Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo03=oo`03001oogoo051o
o`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0<Woo00<007oo
Ool0DGoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0bOol0
0`00Oomoo`1AOol00`00Oomoo`0@Ool001moo`<002eoo`03001oogoo0;Eoo`03001oogoo039oo`03
001oogoo04moo`<0019oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0<Goo00<0
07ooOol0DWoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0a
Ool00`00Oomoo`1BOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001o
ogoo031oo`03001oogoo05=oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo
00<007ooOol0<7oo00<007ooOol0Dgoo00<007ooOol047oo000AOol30003Ool20006Ool00`00Oomo
o`0]Ool00`00Oomoo`2eOol00`00Oomoo`0`Ool00`00Oomoo`1COol00`00Oomoo`0@Ool0019oo`05
001oogooOol00002Ool00`00Oomoo`03Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0_
Ool00`00Oomoo`1DOol00`00Oomoo`0@Ool000moo`D0009oo`04001oogoo0005Ool00`00Oomoo`0]
Ool00`00Oomoo`2eOol00`00Oomoo`0_Ool00`00Oomoo`1DOol00`00Oomoo`0@Ool000moo`04001o
ogoo0003Ool01000Oomoo`001Goo1000;7oo00<007ooOol0]Goo00<007ooOol0;Woo00<007ooOol0
DWoo10004Woo000@Ool00`00Ool00003Ool01000Oomoo`001Goo00<007ooOol0;Goo00<007ooOol0
]Goo00<007ooOol0;Woo00<007ooOol0EGoo00<007ooOol047oo000AOol20003Ool01000Oomoo`00
1Goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0;Goo00<007ooOol0EWoo00<007ooOol0
47oo000BOol00`00Oomoo`02Ool20006Ool00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0]
Ool00`00Oomoo`1FOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001o
ogoo02eoo`03001oogoo05Ioo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo
00<007ooOol0;7oo00<007ooOol0Egoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomo
o`2eOol00`00Oomoo`0/Ool00`00Oomoo`1GOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03
001oogoo0;Eoo`03001oogoo02]oo`03001oogoo05Qoo`03001oogoo011oo`007goo0`00;Goo00<0
07ooOol0]Goo00<007ooOol0:goo00<007ooOol0EWoo0`004Woo000OOol00`00Oomoo`0]Ool00`00
Oomoo`2eOol00`00Oomoo`0ZOol00`00Oomoo`1IOol00`00Oomoo`0@Ool001moo`03001oogoo02eo
o`03001oogoo0;Eoo`03001oogoo02Yoo`03001oogoo05Uoo`03001oogoo011oo`007goo00<007oo
Ool0;Goo00<007ooOol0]Goo00<007ooOol0:Goo00<007ooOol0FWoo00<007ooOol047oo000OOol0
0`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0YOol00`00Oomoo`1JOol00`00Oomoo`0@Ool0
01moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02Qoo`03001oogoo05]oo`03001oogoo
011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol09goo00<007ooOol0G7oo00<0
07ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0WOol00`00Oomoo`1L
Ool00`00Oomoo`0@Ool001moo`<002eoo`03001oogoo0;Eoo`03001oogoo02Ioo`03001oogoo05]o
o`<0019oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol09Woo00<007ooOol0GGoo
00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00Oomoo`0UOol00`00Oomo
o`1NOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eoo`03001oogoo02Eoo`03
001oogoo05ioo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0]Goo00<007ooOol0
97oo00<007ooOol0Ggoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool00`00Oomoo`2eOol00`00
Oomoo`0SOol00`00Oomoo`1POol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0;Eo
o`03001oogoo029oo`03001oogoo065oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<007oo
Ool0]Goo00<007ooOol08Goo00<007ooOol0HWoo00<007ooOol047oo000OOol3000]Ool00`00Oomo
o`2eOol00`00Oomoo`0QOol00`00Oomoo`1POol3000BOol001moo`03001oogoo02eoo`03001oogoo
0;Eoo`03001oogoo021oo`03001oogoo06=oo`03001oogoo011oo`007goo00<007ooOol0;Goo00<0
07ooOol0]Goo00<007ooOol07goo00<007ooOol0I7oo00<007ooOol047oo000OOol00`00Oomoo`0]
Ool00`00Oomoo`2eOol00`00Oomoo`0NOol00`00Oomoo`1UOol00`00Oomoo`0@Ool001moo`03001o
ogoo02eoo`03001oogoo0;Eoo`03001oogoo01eoo`03001oogoo06Ioo`03001oogoo011oo`0047oo
0`0017oo0P001Woo00<007ooOol0;Goo00<007ooOol0]Woo00<007ooOol077oo00<007ooOol0IWoo
00<007ooOol047oo000?Ool01@00Oomoogoo00000Woo00@007ooOol000Eoo`03001oogoo02eoo`03
001oogoo0;Ioo`03001oogoo01]oo`03001oogoo06Moo`03001oogoo011oo`003goo00D007ooOomo
o`00009oo`04001oogoo0005Ool00`00Oomoo`0]Ool00`00Oomoo`2fOol00`00Oomoo`0JOol00`00
Oomoo`1XOol00`00Oomoo`0@Ool000moo`@000=oo`04001oogoo0005Ool4000/Ool00`00Oomoo`2f
Ool00`00Oomoo`0IOol00`00Oomoo`1VOol4000BOol000moo`03001oogoo00Aoo`04001oogoo0005
Ool00`00Oomoo`0]Ool00`00Oomoo`2fOol00`00Oomoo`0GOol2001/Ool00`00Oomoo`0@Ool0011o
o`03001oogoo00=oo`04001oogoo0005Ool00`00Oomoo`0]Ool00`00Oomoo`2gOol00`00Oomoo`0E
Ool00`00Oomoo`1/Ool00`00Oomoo`0@Ool0015oo`8000Aoo`8000Ioo`03001oogoo02eoo`03001o
ogoo0;Moo`03001oogoo01Aoo`03001oogoo06eoo`03001oogoo011oo`007goo00<007ooOol0;Goo
00<007ooOol0]goo00<007ooOol04goo00<007ooOol0KWoo00<007ooOol047oo000OOol00`00Oomo
o`0]Ool00`00Oomoo`2gOol00`00Oomoo`0AOol2001aOol00`00Oomoo`0@Ool001moo`03001oogoo
02eoo`03001oogoo0;Qoo`03001oogoo00moo`03001oogoo075oo`03001oogoo011oo`007goo00<0
07ooOol0;Goo00<007ooOol0^7oo00<007ooOol03Woo00<007ooOol0LWoo00<007ooOol047oo000O
Ool3000]Ool00`00Oomoo`2iOol00`00Oomoo`0;Ool2001cOol3000BOol001moo`03001oogoo02eo
o`03001oogoo0;Yoo`03001oogoo00Qoo`8007Moo`03001oogoo011oo`007goo00<007ooOol0;Goo
00<007ooOol0^goo0P001goo00<007ooOol0Mgoo00<007ooOol047oo000OOol00`00Oomoo`0]Ool0
0`00Oomoo`2mOol7001jOol00`00Oomoo`0@Ool001moo`03001oogoo02eoo`03001oogoo0?moocmo
o`03001oogoo011oo`007goo00<007ooOol0;Goo00<007ooOol0ogoo?goo00<007ooOol047oo000O
Ool00`00Oomoo`0]Ool00`00Oomoo`1>Ool00`00Oomoo`1=Ool00`00Oomoo`1=Ool00`00Oomoo`1=
Ool00`00Oomoo`0@Ool001moo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001o
ogoo00eoo`03001oogoo00ioo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001o
ogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001o
ogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001o
ogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001o
ogoo011oo`007gooo`00L`004Woo003oOonTOol00?moojAoo`00ogooY7oo003oOonTOol00?moojAo
o`00OWoo0`000goo0`00/Woo00<007ooOol0Igoo001oOol00`00Oomoo`03Ool00`00Oomoo`2bOol0
0`00Oomoo`1VOol0079oo`<00004Ool00000Ool30003Ool30003Ool30003Ool30002Ool5000017oo
000007oo0P000goo0P0000=oo`0000000P001Goo00<007ooOol00Woo0`002Goo10000Woo0`000Woo
100027oo0`0000Aoo`00001oo`<0009oo`<00004Ool00000Ool30002Ool6000017oo000000000Woo
1@000Woo10000Woo0`000Woo0`0000=oo`0000001@000Woo0`000Woo0`0000=oo`0000000P0000=o
o`0000000Woo0`000Woo0`000goo10001Goo00<007ooOol0IGoo001cOol01P00Oomoo`00Ool000=o
o`04001oogoo0002Ool01000Oomoo`000Woo00<007oo00001goo00<007ooOol00Woo00<007oo0000
0goo00@007ooOol0009oo`03001oogoo00Aoo`05001oogooOol0000;Ool01000Oomoo`000Woo00<0
07ooOol01goo00<007ooOol01Woo00H007ooOol007oo0003Ool01000Oomoo`000Woo00<007oo0000
0goo00@007ooOol0009oo`03001oo`0000=oo`05001oogooOol00003Ool01000Oomoo`000Woo00<0
07ooOol017oo00@007ooOol000=oo`05001oogooOol00006Ool01000Oomoo`000Woo00<007oo0000
0Woo00<007ooOol017oo00<007ooOol01Woo00<007ooOol00Woo00<007ooOol0IGoo001cOol00`00
Ool00002Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`05001oogoo001oo`050003Ool00`00
Oomoo`02Ool20004Ool01000Oomoo`000Woo00<007ooOol00goo00<007oo00000Woo1@001goo00@0
07ooOol0009oo`D0009oo`<000Uoo`03001oo`00009oo`05001oogooOol00002Ool01P00Oomoo`00
Ool000Ioo`06001oogoo001oo`000goo00D007ooOomoo`0000=oo`04001oogoo0002Ool50002Ool0
1000Oomoo`000goo00@007ooOomoo`D0009oo`04001oogoo0002Ool20003Ool50002Ool00`00Oomo
o`03Ool30005Ool00`00Oomoo`1UOol007=oo`8000=oo`05001oogooOol00002Ool01000Oomoo`00
0Woo00H007ooOol007oo0003Ool01@00Oomoogoo000017oo00<007oo00000goo00@007ooOol0009o
o`8000Aoo`03001oo`00009oo`05001oogooOol00007Ool01000Oomoo`000Woo00L007ooOomoo`00
Ool0000<Ool20003Ool01@00Oomoogoo00000Woo00H007ooOol007oo0003Ool01000Oomoo`000Woo
00<007oo00000goo00D007ooOomoo`0000=oo`04001oogoo0002Ool01@00Oomoogoo00000Woo00@0
07ooOol000=oo`05001oogooOol00003Ool01000Oomoo`000Woo00H007ooOol007oo0002Ool01@00
Oomoogoo00000Woo0P000goo00<007ooOol01Woo00<007ooOol0IGoo001cOol00`00Ool00003Ool3
0002Ool40002Ool40003Ool30004Ool00`00Oomoo`02Ool01@00Ool00000Ool00P0000Aoo`00001o
o`800004Ool00000Ool200000goo00000002Ool30009Ool30003Ool30003Ool40008Ool00`00Ool0
0003Ool30002Ool40003Ool30003Ool30003Ool30002Ool30004Ool30003Ool30002Ool40004Ool0
0`00Oomoo`02Ool30002Ool40003Ool01000Ool000000Woo0`000Woo0P0000=oo`0000000Woo1000
0goo00<007ooOol0IWoo001cOol01000Oomoo`006goo00<007ooOol00Woo00<007ooOol08goo00<0
07ooOol04goo00@007ooOol001Aoo`03001oogoo015oo`03001oogoo00ioo`03001oogoo00ioo`03
001oogoo01Eoo`03001oogoo06Moo`00LWoo0`0000=oo`00000067oo0`000goo0P0097oo0P0057oo
0`0000=oo`0000004Woo0P0037oo00<007ooOol00goo0P003Woo0`003goo0P00PGoo003oOonTOol0
0?moojAoo`00\
\>"],
  ImageRangeCache->{{{0, 418.625}, {254.438, 0}} -> {-49.9366, -78.4951, \
0.624374, 0.624374}}]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 850}},
WindowToolbars->{},
WindowSize->{749, 704},
WindowMargins->{{Automatic, 164}, {Automatic, 0}},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
      "Prof. Dr. O. Wallrapp, FHM FB06"]}},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {36, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->False,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
MacintoshSystemPageSetup->"\<\
00<0004/0B`000004Xh=2ommoi/C4@e`0fL5N`?P0080004/0B`000000]P2:001
0000AP0000400`<30?l00BL?00400@00000000000000060801T1T00000000000
00000000004000000000000000000000\>"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 168, 4, 57, "Subtitle"],
Cell[1898, 58, 27, 0, 30, "Text"],
Cell[1928, 60, 7052, 109, 236, 7027, 108, "GraphicsData", "PICT", \
"Graphics"],

Cell[CellGroupData[{
Cell[9005, 173, 175, 4, 46, "Subsection"],

Cell[CellGroupData[{
Cell[9205, 181, 126, 5, 42, "Input"],
Cell[9334, 188, 45, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9416, 194, 93, 2, 27, "Input"],
Cell[9512, 198, 45, 1, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[9606, 205, 152, 4, 46, "Subsection"],

Cell[CellGroupData[{
Cell[9783, 213, 99, 2, 27, "Input"],
Cell[9885, 217, 59, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9981, 223, 99, 2, 27, "Input"],
Cell[10083, 227, 59, 1, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[10191, 234, 192, 5, 44, "Subsection"],

Cell[CellGroupData[{
Cell[10408, 243, 70, 1, 27, "Input"],
Cell[10481, 246, 72, 1, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[10602, 253, 173, 4, 46, "Subsection"],

Cell[CellGroupData[{
Cell[10800, 261, 102, 2, 27, "Input"],
Cell[10905, 265, 78, 1, 44, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[11032, 272, 189, 5, 46, "Subsection"],

Cell[CellGroupData[{
Cell[11246, 281, 327, 9, 102, "Input"],
Cell[11576, 292, 13251, 890, 182, 13124, 886, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[24864, 1187, 277, 7, 72, "Input"],
Cell[25144, 1196, 12337, 853, 182, 12210, 849, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[37518, 2054, 295, 8, 87, "Input"],
Cell[37816, 2064, 9813, 689, 182, 9686, 685, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[47666, 2758, 342, 8, 87, "Input"],
Cell[48011, 2768, 36283, 1285, 237, 36160, 1281, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[84343, 4059, 203, 5, 46, "Subsection"],

Cell[CellGroupData[{
Cell[84571, 4068, 542, 12, 162, "Input"],
Cell[85116, 4082, 97, 2, 22, "Print"],
Cell[85216, 4086, 90, 1, 22, "Print"],
Cell[85309, 4089, 1160, 34, 22, "Print"],
Cell[86472, 4125, 1252, 34, 22, "Print"],
Cell[87727, 4161, 1256, 34, 22, "Print"],
Cell[88986, 4197, 1282, 34, 22, "Print"],
Cell[90271, 4233, 1256, 34, 22, "Print"],
Cell[91530, 4269, 1258, 34, 22, "Print"],
Cell[92791, 4305, 1284, 34, 22, "Print"],
Cell[94078, 4341, 1258, 34, 22, "Print"],
Cell[95339, 4377, 1258, 34, 22, "Print"],
Cell[96600, 4413, 1149, 34, 22, "Print"],
Cell[97752, 4449, 1256, 34, 22, "Print"],
Cell[99011, 4485, 1256, 34, 22, "Print"],
Cell[100270, 4521, 1284, 34, 22, "Print"],
Cell[101557, 4557, 1284, 34, 22, "Print"],
Cell[102844, 4593, 1284, 34, 22, "Print"],
Cell[104131, 4629, 1284, 34, 22, "Print"],
Cell[105418, 4665, 1282, 34, 22, "Print"],
Cell[106703, 4701, 1284, 34, 22, "Print"],
Cell[107990, 4737, 1190, 34, 22, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[109229, 4777, 53, 0, 46, "Subsection"],

Cell[CellGroupData[{
Cell[109307, 4781, 322, 6, 59, "Input"],
Cell[109632, 4789, 14717, 579, 103, 6229, 470, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[124386, 5373, 646, 17, 222, "Input"],

Cell[CellGroupData[{
Cell[125057, 5394, 39333, 1143, 264, 11695, 797, "GraphicsData", \
"PostScript", "Graphics"],
Cell[164393, 6539, 40510, 1157, 264, 11698, 797, "GraphicsData", \
"PostScript", "Graphics"],
Cell[204906, 7698, 41054, 1164, 264, 11699, 797, "GraphicsData", \
"PostScript", "Graphics"],
Cell[245963, 8864, 40322, 1155, 264, 11700, 797, "GraphicsData", \
"PostScript", "Graphics"],
Cell[286288, 10021, 40148, 1153, 264, 11696, 797, "GraphicsData", \
"PostScript", "Graphics"],
Cell[326439, 11176, 39686, 1147, 264, 11700, 797, "GraphicsData", \
"PostScript", "Graphics"],
Cell[366128, 12325, 39301, 1142, 264, 11700, 797, "GraphicsData", \
"PostScript", "Graphics"],
Cell[405432, 13469, 39698, 1147, 264, 11700, 797, "GraphicsData", \
"PostScript", "Graphics"],
Cell[445133, 14618, 40108, 1152, 264, 11697, 797, "GraphicsData", \
"PostScript", "Graphics"],
Cell[485244, 15772, 40353, 1155, 264, 11699, 797, "GraphicsData", \
"PostScript", "Graphics"],
Cell[525600, 16929, 40982, 1163, 264, 11700, 797, "GraphicsData", \
"PostScript", "Graphics"],
Cell[566585, 18094, 40486, 1157, 264, 11698, 797, "GraphicsData", \
"PostScript", "Graphics"],
Cell[607074, 19253, 39333, 1143, 264, 11695, 797, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

