(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 4.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1336211,      39099]*)
(*NotebookOutlinePosition[   1337794,      39145]*)
(*  CellTagsIndexPosition[   1337750,      39141]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
Aufgabe 2.17: Kinematische Analyse der exzentrischen \
Schubkurbel\
\>", "Subtitle",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Times",
  FontSize->20],

Cell["03.06.2001", "Text"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008Y0001;1000`40O003h00O<7oo00<007ooOol0
ogoomgoo000`Ool00`00Oomoo`3oOoogOol0031oo`03001oogoo0?moooMoo`00<7oo00<007ooOol0
ogoomgoo000`Ool00`00Oomoo`3oOoogOol0031oo`03001oogoo0?moooMoo`00<7oo00<007ooOol0
ogoomgoo000`Ool00`00Oomoo`3oOonmOol00`00Oomoo`0gOol0031oo`03001oogoo0?mookeoo`03
001oogoo03Moo`00<7oo00<007ooOol0ogoo]goo0`000goo00<007ooOol0=goo000`Oooo0031000i
Ool0031oo`03001oogoo0?mookMoo`<000=oo`03001oogoo03Moo`00<7oo00<007ooOol0hWoo00=:
DP00:DX01goo00<007ooOol017oo00<YBP00BU80aWoo00<007ooOol0=goo000`Ool00`00Oomoo`3Q
Ool00dYB000YBP08Ool00`00Oomoo`05Ool00bU:001:DP35Ool00`00Oomoo`0gOol0031oo`03001o
ogoo0>1oo`03JeX001S600Uoo`03001oogoo00Ioo`036<H006]J0<Aoo`03001oogoo03Moo`00<7oo
00<007ooOol0h7oo00<HaP00JeX02Goo00<006]JOol01Woo00=[FP006<H0a7oo00<007ooOol0=goo
000`Ool00`00Oomoo`3BOol00e[F8@P0000200000a24>LicW005Ool00dYB000YBP07Ool01f<H<H`@
Q000JeYJeV]J00Ioo`03:DX004YB0<=oo`03001oogoo03Moo`00<7oo00<007ooOol0dGoo00=:DP00
00001@0000<@Q7>LOol00goo00<@Q000JeX01Woo00DYBP00:DY[FP00009oo`03:DY[FWoo00Aoo`03
JeX001240<=oo`03001oogoo03Moo`00<7oo00<007ooOol0dGoo0P0000Q247>LOomooe:D48@002U:
0goo00=S600048@01Woo00=:DP006<H00Woo00D007ooOomS62U:00Ioo`0348@006<H0<9oo`03001o
ogoo03Moo`00<7oo00<007ooOol0f7oo00=cW00000000goo00<icP00>Lh01Woo00<Q2000DY@00Woo
00D007ooOomoo`Q200Ioo`03>Lh003W>0<9oo`03001oogoo03Moo`00<7oo00<007ooOol0f7oo00=B
U00000000goo00<HaP00F]H01Woo0P000Woo00=[FQS6Ool00Woo00<007ooOol017oo00=JeP006<H0
`Woo00<007ooOol0=goo000`Ool00`00Oomoo`3DOol017>LDY@aS1240P0000LHaWooOomoo`Q2001[
FP06Ool20002Ool01U[F6<IoogooHaP000Ioo`03JeX000Q20<9oo`03001oogoo03Moo`00<7oo00<0
07ooOol0dWoo00=JeR480000100000<HaW>LOol00Woo0P001goo00H8@P00Liaooe[F2482Ool00c6<
249oo`06Ool20032Ool00`00Oomoo`0gOol0031oo`03001oogoo0=5oo`03BU800000008000036<Hi
cV<H00Eoo`8000Moo`0:>Lh005:DOom[FP00JeYJeP00:DX7Ool20032Ool00`00Oomoo`0gOol0031o
o`03001oogoo0=5oo`0424800248F]H9Ool20007Ool01W>L6<H006<HOol8@P<00003HaQoogoo00Eo
o`800<9oo`03001oogoo03Moo`00<7oo00<007ooOol0dGoo0P002goo00<8@P00JeX027oo00A:DQS6
JeYS60800003BU9oogoo00Eoo`03JeX000Q20<9oo`03001oogoo03Moo`00<7oo00<007ooOol0dGoo
00@Q20008@QS609oo`04Lia240000003Ool00b48001JeP0FOol00e[F000Q2032Ool00`00Oomoo`0g
Ool0031oo`03001oogoo0=5oo`03JeX0000000H00007@Q1oogooOolicP00>Lh05Woo00<icP00>Lh0
`Woo00<007ooOol0=goo000`Ool00`00Oomoo`3BOol00g>L<H`@Q00300000aS6DYAoo`03Ool00f<H
000@Q00FOol00a24001S6032Ool00`00Oomoo`0gOol0031oo`03001oogoo0=moo`0348@006]J01Ao
o`03JeX001240<=oo`03001oogoo03Moo`00<7oo00<007ooOol0ggoo00=:DP00:DX057oo00<YBP00
BU80`goo00<007ooOol0=goo000`Ool00`00Oomoo`3POol00aS6001[FP0BOol00f]J000HaP34Ool0
0`00Oomoo`0gOol0031oo`03001oogoo0>1oo`03JeX001S6019oo`036<H006]J0<Aoo`03001oogoo
019oo`8002=oo`00<7oo00<007ooOol0hGoo00=:DP00:DX047oo00<YBP00BU80aGoo00<007ooOol0
4Woo0P008goo000`Ool00`00Oomoo`3ROol00dYB000YBP0>Ool00bU:001:DP36Ool00`00Oomoo`0B
Ool2000SOol0031oo`03001oogoo0?mookeoo`03001oogoo00aoo`X0025oo`00<7oo00<007ooOol0
ogoo_Goo00<007ooOol037oo00<@Q5[FOol00goo0P008goo000`Ool00`00Oomoo`3oOonmOol00`00
Oomoo`0<Ool00f<H48Aoo`03Ool2000SOol0031oo`03001oogoo0?mookeoo`03001oogoo00eoo`8i
cP=oo`8002=oo`00<7oo00<007ooOol0AWoo0P00ogooMGoo00<007ooOol03Woo00@8@V<HOomoo`80
02=oo`00<7oo00<007ooOol0AWoo0P00ogooMGoo00<007ooOol03Woo00AJeQS6Oomoo`8002=oo`00
<7oo00<007ooOol0AWoo0P00ogooMGoo00<007ooOol03goo00<aS48@Ool00P008goo000`Ool00`00
Oomoo`16Ool2003oOomeOol00`00Oomoo`0?Ool00g>L48A[FP02000SOol0031oo`03001oogoo04Io
o`800?moogEoo`03001oogoo011oo`04DY@HaP00000SOol0031oo`03001oogoo04Ioo`800?moogEo
o`03001oogoo015oo`038@P0000002=oo`00<7oo00<007ooOol0AWoo0P00ogooMGoo00<007ooOol0
4Goo00=cW00000008goo000`Ool00`00Oomoo`0cOol01@00Oomoogoo00000goo00D007ooOomoo`00
00=oo`03001oogoo008000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001o
ogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`03001oogoo0?moobMoo`03
001oogoo03Moo`00<7oo00<007ooOol0=7oo00D007ooOomoo`0000=oo`05001oogooOol00003Ool0
0`00Ool000020003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003
Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo
00000goo00D007ooOomoo`0000=oo`05001oogooOol0003oOol/Ool00`00Oomoo`0gOol0031oo`03
001oogoo03Eoo`05001oogooOol00003Ool01@00Oomoogoo00000goo0`0000=oo`00Ool00Woo00D0
07ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=o
o`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol0
0003Ool01@00Oomoogoo0000ogoo:goo00<007ooOol0=goo000`Ool00`00Oomoo`0bOol01@00Oomo
ogoo00000goo00D007ooOomoo`0000=oo`H0009oo`05001oogooOol00003Ool01@00Oomoogoo0000
0goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`03001o
ogoo0?moobQoo`03001oogoo03Moo`00<7oo00<007ooOol0<goo00D007ooOomoo`0000=oo`05001o
ogooOol00003Ool00`00DY@HaP020003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05
001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003
Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool00`00Oomoo`3o
Ool6Oolo000LOol0031oo`03001oogoo03Aoo`05001oogooOol00003Ool01@00Oomoogoo00000goo
00<007>L00000P000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo0000
0goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`05001oogooOol00003Ool01@00Oomoogoo0000ogoo2goo?`0077oo000`Ool00`00Oomo
o`0eOol01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05000YBP00Ool00003Ool01@00Oomo
ogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D0
07ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=o
o`05001oogooOol0003oOol:Ool2000OOol00`00Oomoo`0IOol2000LOol0031oo`03001oogoo039o
o`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol0
0003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomo
ogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D0
07ooOomoo`0000=oo`03001oogoo0?moo`Moo`8001eoo`D001Uoo`8001aoo`00<7oo00<007ooOol0
<goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001o
ogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool0
1@00Oomoogoo00000goo00<007ooOol0ogoo1Woo0P006goo0P001Goo0P005goo0P0077oo000`Ool0
0`00Oomoo`0dOol01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool0
1@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo0000
0goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`05001oogooOol0003oOol;Ool2000JOol20007Ool2000FOol2000LOol0031oo`03001o
ogoo03Eoo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001o
ogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool0
1@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo0000
0goo00D007ooOomoo`000?moo`Yoo`8001Yoo`03001oogoo00Moo`03001oogoo01Aoo`8001aoo`00
<7oo00<007ooOol0<Woo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo0000
0goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001o
ogooOol00003Ool01@00Oomoogoo00000goo00<007ooOol0ogoo1goo0P006Goo00<007ooOol02Goo
00<007ooOol04goo0P0077oo000_Oooo002R000IOol00`00Oomoo`09Ool00`00Oomoo`0COolN0000
02moool00:8001Uoo`03001oogoo00Uoo`03001oogoo01=ooah00000<7oo0P00ogooJgoo00<007oo
Ool0;goo0P006Goo00<007ooOol02Goo00<007ooOol04goo0P0077oo000`Ool2003oOom[Ool00`00
Oomoo`0_Ool2000IOol20009Ool00`00Oomoo`0DOol2000LOol0031oo`800?moof]oo`03001oogoo
02moo`8001Ioo`H000Moo`8001Ioo`8001aoo`00<7oo0P00ogooJgoo00<007ooOol0;goo0P0057oo
2@001Goo0P005goo0P0077oo000`Ool2003oOom[Ool00`00Oomoo`0_Ool2000BOol5000017oo0000
00000Woo1@006Goo0P0077oo000`Ool2003oOom[Ool00`00Oomoo`0_Ool2000@Ool50002Ool30005
Ool00`00Oomoo`0IOol2000LOol0031oo`800?moof]oo`03001oogoo02moo`8000ioo`D000Aoo`80
00Ioo`03001oogoo01Uoo`8001aoo`00<7oo0P00ogooAGoo00<icP00JeX01goo00=:DP00:DX01goo
00<007ooOol00goo00<YBP00BU802Goo00<007ooOol0;goo4`001Goo9`0077oo000`Ool2003oOom5
Ool00aS600124006Ool00dYB000YBP08Ool00`00Oomoo`04Ool00bU:001:DP08Ool00`00Oomoo`0_
OolA0006OolX000LOol0031oo`800?moodEoo`03<H`003W>00Eoo`03JeX001S600Uoo`03001oogoo
00Eoo`036<H006]J00Qoo`03001oogoo03Moo`H000Moo`<0049oo`00<7oo0P00ogooAGoo00=BU000
>Lh01Goo00<HaP00JeX02Goo00<006]JOol01Goo00=[FP006<H027oo00<007ooOol0=Goo1@002Woo
0P00@goo000`Ool2003oOom6Ool00`Q2F]Ioo`03Ool00dYB000YBP07Ool01f<H<H`@Q000JeYJeV]J
00Eoo`03:DX004YB00Moo`03001oogoo03=oo`D000Qoo`03001oogoo00<004=oo`00<7oo0P00ogoo
AWoo00<Q25[FOol00goo00<@Q000JeX01Woo00DYBP00:DY[FP00009oo`03:DY[FWoo00=oo`03JeX0
012400Moo`03001oogoo035oo`D000aoo`<004Aoo`00<7oo0P00ogooAWoo00<HaRU:Ool00Woo00=S
600048@01Woo00=:DP006<H00Woo00D007ooOomS62U:00Eoo`0348@006<H00Ioo`03001oogoo02mo
o`H000Moo`03001oogoo009oo`<004Eoo`00<7oo0P00ogooAWoo00<Q2000JeX00Woo00<icP00>Lh0
1Woo00<Q2000DY@00Woo00D007ooOomoo`Q200Eoo`03>Lh003W>00Ioo`03001oogoo02aoo`H000io
o`<004Ioo`00<7oo0P00ogooAGoo00AS62U::DXaS09oo`036<H005[F00Ioo`80009oo`03JeXHaWoo
009oo`03001oogoo00=oo`03F]H001S600Moo`03001oogoo02Uoo`L000Moo`03001oogoo00Eoo`80
04Moo`00<7oo0P00ogooAGoo0T8@00MBU000Liaoo`Q2001[FP06Ool20002Ool01U[F6<IoogooHaP0
00Eoo`03JeX000Q200Moo`03001oogoo02Moo`D0019oo`<004Moo`00<7oo0P00ogoo@Woo00UBU7oo
Ool@Q6<HLi`003W>Ool00P001goo00H8@P00Liaooe[F2482Ool00c6<249oo`05Ool20007Ool00`00
Oomoo`0UOol500000goo001oo`06Ool00`00Oomoo`05Ool00`00Ool000020018Ool0031oo`800?mo
od9oo`048@QcW4YB0002Ool00b48249oo`020007Ool02SW>001BU7ooJeX006]JF]H002U:1Woo0P00
1goo00<007ooOol08goo1@0057oo0`00BGoo000`Ool2003oOom2Ool01248000002U:0Woo00=:DP00
BU800P001goo00IcW1S6001S67oo248300000f<HOomoo`04Ool20007Ool00`00Oomoo`0QOol50000
0goo001oo`06Ool00`00Oomoo`05Ool00`00Oomoo`02Ool2000MOol700000`Q2<HacW00SOol0031o
o`800?mood9oo`04HaP00124Li`2Ool01W>L0008@PQ2001[FPQoo`04BU8HaV]JHaP200000dYBOomo
o`04Ool00f]J0008@P08Ool00`00Oomoo`0MOol6000GOol3000MOol20005Ool015:D0008@W>L8Woo
000`Ool2003oOom;Ool00b48001JeP0EOol00e[F000Q2008Ool00`00Oomoo`0KOol600000goo001o
o`06Ool00`00Oomoo`05Ool00`00Oomoo`04Ool3000NOol20006Ool00dYB000YBP0ROol0031oo`80
0?mood]oo`03>Lh003W>01Eoo`03>Lh003W>00Qoo`03001oogoo01Uoo`D001Yoo`<001moo`8000Mo
o`80029oo`00<7oo0P0027oo00HicPQ20008@SW>LicoOolmOol00f<H000@Q00EOol00a24001S6009
Ool00`00Oomoo`0FOol50002Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool4000P
Ool20007Ool2000ROol0031oo`8000Moo`0748@004YBOom[FQ246<H0ogoo?Woo00<@Q000JeX04goo
00=[FP0048@02Woo00<007ooOol057oo1@007Goo0P008Goo0P001Woo00=BU0006<H08Woo000`Ool2
0006Ool00dYB000icP03Ool00f<H001:DP3oOolmOol00dYB000YBP0COol00bU:001:DP0:Ool00`00
Oomoo`0BOol50002Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool01000Oomoogoo
0`008Goo0P001Goo00ABU000001S629oo`00<7oo0P001Woo00<HaP00HaP017oo00<000Q2Ool0ogoo
?Goo00<HaP00JeX04Goo00=[FP006<H037oo00<007ooOol03Woo1P007goo0`008Woo200000<aS7>L
Ool08Woo000`Ool20006Ool2003oOom5Ool00f]J000HaP0AOol00aS6001[FP0<Ool00`00Oomoo`0<
Ool60002Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`03Ool3000S
Ool20004Ool016<H48@006<H8goo000`Ool20006Ool9003oOoloOol00dYB000YBP0?Ool00bU:001:
DP0=Ool2000;Ool5000ROol3000TOol20005Ool00f]J000@Q00SOol0031oo`8000Ioo`8000Eoo`80
0?mood1oo`03BU8002U:00eoo`03:DX004YB00aoo`@000Uoo`D000=oo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`<002Eoo`8000Ioo`8002=oo`00<7oo0P001Woo
00<Q2000HaP00goo00=S6000:DX0ogooH7oo0`001goo1@009Goo0`009Goo0P001Goo00=[FP002480
8goo000`Ool20006Ool00dYB000YBP03Ool00cW>001BU03oOomQOol20005Ool50003Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`03000VOol20004
Ool016]J6<H0048@8goo000`Ool20007Ool01bU:001:DWooF]H001240?moof=oo`03001oogoo00H0
02Moo`<002Moo`L0000348ABU7oo02=oo`00<7oo0P0027oo00DicPQ20008@SW>0?moofEoo`H000=o
o`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00=o
o`8005Eoo`008Goo00DicP000008@SW>00Yoo`800?moog1oo`D002]oo`<005Eoo`0087oo00LQ2000
F]Iooe:D000YBP09Ool2003oOom^Ool50004Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool3001FOol001moo`03F]H0036<00=oo`03<H`005[F
00Qoo`800?moofaoo`D002eoo`<005Moo`007goo00<Q2000F]H00goo00=JeP00:DX027oo0P00ogoo
JWoo1@0017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007oo00000P00F7oo000OOol00`Q2001cW003Ool00g>L000@Q008Ool2003oOomX
Ool5000`Ool2001IOol001moo`8000Eoo`8000Qoo`800?moofEoo`H000Aoo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo009oo`<0
05Uoo`007goo0P001Goo0P0027oo0P00ogooHgoo1P00<Woo0`00FWoo000OOol20005Ool20008Ool2
003oOomQOol50005Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool00`00Oomoo`05Ool00`00Oomoo`04Ool3001KOol001moo`0348@006]J00=oo`03Li`000Q200Qo
o`800?mooemoo`D003Ioo`8005aoo`007goo00<YBP00DY@00goo00=JeP008@P027oo0P00ogooGGoo
1@001Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007oo00000P00G7oo000=Ool00d8@000YBP07Ool00b48001:DP05
Ool00e[F000YBP03Ool00c6<001:DP08Ool2003oOomKOol5000hOol3001MOol000eoo`03Li`00000
00Ioo`04Li`00000Li`6Ool01bU:001:DWooF]H001S600Uoo`800?mooeQoo`H000Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`04001oogooOol3001NOol000ioo`038@P005:D00Eoo`03BU80024800Qoo`06>Lh8@P00000i
cW>L2Goo0P00ogooEWoo1P00>Woo0`00Ggoo000>Ool00dYB000YBP05Ool00b48001:DP0GOol2003o
OomDOol50006Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool2001POol000ioo`03Li`0000000L001Qo
o`800?mooe9oo`D003ioo`<0061oo`003goo00<YBP00DY@00goo00=:DP00:DX067oo0P00ogooD7oo
1@001Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo1000HGoo000?Ool00e:D000YBP03Ool00b48001B
U00HOol2003oOom>Ool50010Ool3001ROol0011oo`800005Liaoog>L0008@P0GOol4002ZOol00e:D
000@Q006Ool00`Q2001JeP2DOol60006Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`03
001SOol0011oo`07<H`004YBOom:DP00<H`05Goo0P0017oo0P00ZGoo00<Q2000>Lh017oo00<icP00
8@P0Tgoo1P00@goo0P00I7oo000@Ool01f<H000Q27oo8@P006<H01Aoo`03001oogoo00Ioo`03001o
ogoo0:Ioo`04JeX00000JeX2Ool016]J000006]JTGoo1@001goo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol00goo0`00I7oo000AOol01@Q2001[FP0024805Goo00<007ooOol01Woo00<007oo
Ool0Ygoo00=240008@P00Woo00<Q2000@Q00T7oo1@00AWoo0`00IGoo000AOol01CW>000@Q000>Lh0
57oo00<007ooOol027oo00<007ooOol0Ygoo00H@Q000F]IJeP0048B?Ool50007Ool00`00Oomoo`05
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool3001VOol0015oo`05JeX00000001[FP0DOol00`00Oomo
o`08Ool00`00Oomoo`2IOol00`00Oomoo`0;Ool01V<H0008@Q24001S68eoo`D004Uoo`8006Moo`00
4Woo00<@Q00048@05Goo00<007ooOol027oo00<007ooOol0VWoo0`002goo00@aS000000aS8]oo`H0
00Moo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00<006Moo`00:Woo
00<007ooOol027ooW`0037oo00ABU000000icXUoo`H004]oo`<006Qoo`00:goo00<007ooOol01Woo
0`00H7oo00<007ooOol0=goo00<007ooOol037oo00D8@P00000006]J08Ioo`H000Moo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo009oo`<006Uoo`00:goo00<007ooOol0
1Woo1@00GWoo00<007ooOol0AGoo00HicP00<Ha:DP006<J4Ool5001>Ool3001ZOol002aoo`8000Ao
o`80009oo`D005aoo`03001oogoo04Aoo`08JeX00000LiaooaS6001BU85oo`H000Moo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`8006]oo`00;Woo10001Woo1000
Fgoo00<007ooOol0A7oo00<HaP00BU800Woo00AS6000249cW7ioo`D0055oo`<006]oo`00<7oo00<0
07ooOol01goo1000FGoo00<007ooOol0@goo00=BU00048@017oo00<YBP00<H`0D7oo0P00:Goo1`00
1goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo0000
0P00K7oo000`Ool00`00Oomoo`08Ool5001GOol00`00Oomoo`12Ool017>L000005[F17oo00AcW000
001S64moo`8002Moo`H005=oo`<006eoo`00<7oo00<007ooOol02Woo1000EWoo00<007ooOol0WGoo
0P009Goo1@0000=oo`00Ool01Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol00Woo0P00KWoo000`Ool00`00Oomoo`0<Ool4001DOol00`00Oomoo`2M
Ool2000SOol5001GOol3001^Ool0031oo`03001oogoo00eoo`D0059oo`03001oogoo09eoo`80025o
o`D00003Ool007oo00Ioo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Aoo`<006moo`00<7oo00<007ooOol03goo1@00D7oo00<007ooOol0WGoo0P00
7goo1@00FGoo0`00L7oo000`Ool00`00Oomoo`0AOol4000mOol00`00Oomoo`0>Ool00`00Oomoo`2N
Ool2000LOol600000goo001oo`06Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool4001aOol0031oo`03001oogoo01=oo`@003]oo`03001oogoo
00ioo`03001oogoo09ioo`8001Yoo`H005aoo`80079oo`00<7oo00<007ooOol057oo1@00>Goo00<0
07ooOol03Woo00<007ooOol0WWoo0P0067oo1@000Woo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00@007ooOomoo`<0079o
o`00<7oo00<007ooOol05Woo1@00=goo00<006]JOol03Woo00<007ooOol0WWoo0P005Woo1@00Ggoo
0`00Lgoo000`Ool00`00Oomoo`0HOol4000cOol01f<H<H`@Q000JeYJeV]J00eoo`03001oogoo09io
o`8001Aoo`D0009oo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eo
o`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eo
o`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00=oo`<007Aoo`00<7oo00<007ooOol06Woo
1000<7oo00DYBP00:DY[FP00009oo`03:DY[FWoo00]oo`03001oogoo09ioo`80019oo`D0065oo`<0
07Eoo`00<7oo00<007ooOol06goo1@00;Goo00=:DP006<H00Woo00D007ooOomS62U:00aoo`03001o
ogoo09ioo`8000moo`H0009oo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`<007Ioo`0067oo00IcW3W>
000002U:JeX2Ool00bU:249oo`0=Ool00`00Oomoo`0MOol5000[Ool00b48001BU002Ool01@00Oomo
ogoo24802goo00<007ooOol0Wgoo0P003Goo1P00I7oo0`00MWoo000GOol037>L48@006<HLi`YBP00
JeYBU0Q2001S60eoo`03001oogoo01moo`@002Yoo`80009oo`03JeXHaWoo009oo`03001oogoo00Uo
o`03001oogoo0:aoo`D000=oo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00<007Moo`00
5goo00<icP00BU800goo00H8@QS68@QcW6]JDY@=Ool00`00Oomoo`0QOol4000XOol20002Ool01U[F
6<IoogooHaP000]oo`03001oogoo0:Yoo`D006Moo`<007Qoo`005goo00<8@P00JeX00goo00=:DP00
>Lh00Woo00=[FWooOol02goo00<007ooOol08Woo1@009Woo00H8@P00Liaooe[F2482Ool00c6<249o
o`0:Ool00`00Oomoo`2XOol50003Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`03Ool2
001iOol001Moo`8000Eoo`03000HaWoo00moo`03001oogoo02Aoo`D002Aoo`0:>Lh005:DOom[FP00
JeYJeP00:DX;Ool00`00Oomoo`2VOol5001ZOol3001iOol001Moo`8000Eoo`800003JeYoogoo00eo
o`03001oogoo02Ioo`@002=oo`06Li`HaP00HaQoo`Q20`0000=S67ooOol027oo00<007ooOol0Y7oo
1P000goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo0`00NWoo000GOol00a24001[
FP03Ool016<H48@003W>3goo00<007ooOol0:7oo10008goo00A:DQS6JeYS60800003BU9oogoo00Uo
o`03001oogoo0:9oo`H006aoo`<007]oo`005goo00<icP00BU800goo00@icTYB2488@Pmoo`03001o
ogoo02Uoo`D003=oo`03001oogoo0:1oo`D000Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oo`00008007aoo`0067oo00XHaP00HaQcW48@6<Iood8@001JePioo`03001oogoo
02]oo`@0035oo`800:1oo`D0071oo`8007eoo`006Goo00TicPQ2000Q27>LOom[FQS6@Q003Woo00<0
07ooOol0;Goo1000;goo00<007ooOol0WGoo1@0017oo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol00Woo0`00OGoo000`Ool00`00Oomoo`0^Ool5000]Ool00`00Oomoo`2K
Ool5001bOol3001nOol0031oo`03001oogoo031oo`D002]oo`03001oogoo09Qoo`H000Aoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`<007moo`00<7oo00<007oo
Ool0<Woo1000:Goo00<007ooOol0Ugoo1P00M7oo0`00P7oo000`Ool00`00Oomoo`0dOol4000WOol0
0`00Oomoo`2EOol50005Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool01000Ool00000PGoo000`Ool00`00Oomoo`0eOol5000UOol00`00Oomoo`2COol5001hOol3
0021Ool0029oo`Ad00Yoo`03001oogoo039oo`03M01oogoo009oo`D0029oo`03001oogoo099oo`D0
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`04001oogoo
Ool30022Ool002=oo`Qd00Eoo`03001oogoo035oo`9d00Ioo`@0025oo`03001oogoo091oo`D007Yo
o`<008=oo`0097oo2W@00Woo00<007ooOol0;goo0W@02Woo10007Woo0P00Sgoo1P001Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo0P00Q7oo
000UOol8M003Ool00`00Oomoo`0^Ool2M00<Ool5000LOol00`00Oomoo`2<Ool6001mOol30024Ool0
00Ioo`04<H`00000:DX2Li`012U:0000036<5Goo27@00goo00<007ooOol0;7oo0W@047oo1@006Woo
00<007ooOol0RWoo1@001Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo1000QGoo0005Ool01E[F000@Q7>LF]H00R4800EJeW>L6<H005[F01Eo
o`Md00=oo`03001oogoo02Yoo`9d01Aoo`@001Eoo`@008]oo`D0081oo`<008Ioo`001Goo00<Q2000
DY@00Woo00LYBR48Oomooe:D000Q200FOol5M0001GooM01d07oo0000:Woo0W@067oo10004goo1@00
R7oo1@001Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol00`00Qgoo0005Ool200000g>LOomoo`02<H`2Ool00g>L0000000GOol3
M004Ool00g@0001d000VOol3M00KOol5000AOol60025Ool50023Ool20028Ool000Eoo`8000=oo`03
48@8@Woo009oo`8001moo`03001oog@0009d021oo`=d021oo`@0011oo`P0081oo`H000Ioo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00=oo`<000Moo`07BU8HaP000008@RU:Li`0NWoo0005Ool20003Ool20003Ool2000OOol00`00
Oomoo`02Ool3M00JOol3M00UOol4000>Ool7001oOol600000goo001oo`22Ool30007Ool02CW>000Y
BW>LOomJeQ24249cW01iOol000Eoo`036<H006<H009oo`80009oo`03HaP0012401moo`03001oogoo
00Eoo`Id00ioo`Id02Uoo`D000]oo`L007ioo`D000Aoo`04001oogoo0007Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool30008Ool200001f]J
OomoogooDY@0036<07Uoo`001Goo00<icP00@Q000Woo0R480Woo00=24000>Lh07goo00<007ooOol0
2goo3W@0<Goo1@002Goo1P00OGoo1@001Woo0P00PGoo0P0047oo00<00124Ool0N7oo0005Ool017>L
48@007>L17oo00AcW00048AcW0Qoo`@1`1=oo`03001oogoo04aoo`@000Qoo`@002Ioo`T004ioo`D0
00Moo`03001oo`0000Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00<000Yoo`06Li`YBP00000@Q5:D0P00NGoo0007Ool00c6<
48ABU002Ool015:D248aS7>L2Woo1`703goo00<007ooOol0<Goo00<1`7ooOol06Woo10001Woo0`00
9goo00<HaP00JeX0DWoo1@002goo0P00OWoo0`002Woo00IcW124001JeWoo@Q03001iOol001]oo`X1
`0]oo`03001oogoo02moo`81`1ioo`D000Aoo`8002Qoo`03@Q0002U:051oo`D000Moo`03001oogoo
00Aoo`8000Moo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo009oo`<000]oo`03>Lh004YB00=oo`03:DX0000007Uoo`006goo2P702goo00<007ooOol0
;Woo0P708Goo1@000Woo00<007ooOol09goo00AcW124000icTaoo`H0011oo`03001oogoo035oo`03
JeXQ200000800003:DYcW7oo045oo`<000aoo`0348@006]J00=oo`03F]H0000007Uoo`0077oo2070
37oo00<007ooOol0;7oo0P709Goo1000;7oo00ES60Q2000@Q5[F04Qoo`H000Moo`03001oogoo00Eo
o`05001oogooOol00003Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`03Ool01W>L000005[FOomJeP800003Liaoo`0000Moo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo00Eoo`8000eoo`8000Eoo`8007Uoo`007Goo1`7037oo00<007ooOol0
:Woo0P70:Goo1000:goo00IcW24800000248Lia4Ool5000FOol00`00Oomoo`0_Ool00cW>001:DP03
Ool00e:D000YBP10Ool3000=Ool20005Ool2001iOol001ioo`L1`0]oo`03001oogoo02Qoo`<1`2]o
o`D0021oo`03001oogoo00Qoo`05DY@0000048AcW011Ool60007Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool20006Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool01@00Ool@Q000HaP00goo0`001Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07oo00000P003Woo0P001Goo0P00NGoo000NOol40L02Ool30L09Ool00`00Oomoo`0VOol30L0_Ool5
000NOol00`00Oomoo`09Ool016<H000003W>?goo1@006goo00<007ooOol0;Woo0P001Goo0P00?Woo
0`003goo00<HaP00F]H00goo00=S60000000NGoo000OOol30L04Ool30L07Ool00`00Oomoo`0TOol3
0L0cOol4000LOol00`00Oomoo`0;Ool00e:D0008@P0mOol60007Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`02Ool01000Oomoo`001goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo00T007ooOomooe[F000@Q7oo00001goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00@007ooOomoo`<0011oo`03BU8003W>00=oo`03>Lh0000007Uoo`0087oo00<1`7ooOol0
1Woo0`7017oo00<007ooOol08Goo0`70>7oo10006Goo00<007ooOol01Woo0P001Goo0P00>Woo1P00
87oo00<007ooOol0<Woo00ABU000001S63eoo`80019oo`0548@005[FOomJeP03001iOol002]oo`@1
`003Ool007oo01moo`@1`3]oo`D001Ioo`03001oogoo00Moo`0348@006]J00Aoo`030008@Woo03Mo
o`L000Moo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oo`0000Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo009oo`@00003JeYoogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`<0019oo`06Li`YBP00
000@Q5:D0P00NGoo000_Ool010700001`0706Woo1070@Goo10005Goo00<007ooOol01goo00<aS000
BU800goo00=BU000:DX0=Woo1@009Goo00<007ooOol0<Goo00A[FQS6001BU3aoo`<009Aoo`00<7oo
00<007oo0L001@7047oo1P70AWoo10004Woo00<007ooOol027oo00UcW000001JeWooF]H@Q000Li`0
=7oo1@0000=oo`00Ool01Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool017oo0P001goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo
00<007ooOol00goo0`000Woo00=[FP0024800Woo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo1000UGoo
000`Ool00`00Oomoo`05Ool@0L1=Ool5000?Ool00`00Oomoo`0:Ool00f]J:DX0000200000bU:JeYo
o`0bOol5000ZOol00`00Oomoo`0/Ool00`Q2001[FP03Ool2000kOol2002FOol0031oo`03001oogoo
06Aoo`D000eoo`03001oogoo049oo`D00003Ool007oo00Ioo`03001oogoo00Eoo`03001oogoo00Eo
o`03001oogoo00Eoo`03001oogoo00Eoo`04001oogoo0004Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool01@00OolYBP00BU800Woo00=[FP00
24801Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00@007ooOomoo`<009Ioo`00<7oo00<007ooOol0IWoo10002goo00<0
07ooOol0@7oo1P00;goo00<007ooOol0:goo00Q[FP0048A[FW>L8@P0048@>Goo0`00Ugoo000`Ool0
0`00Oomoo`1XOol40008Ool00`00Oomoo`0oOol600000goo001oo`06Ool00`00Oomoo`05Ool00`00
Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00
Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool01V<H
0000000048A:DP=oo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eo
o`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00=oo`<009Qoo`00<7oo00<007ooOol0JGoo
1@001Goo00<007ooOol0?Woo1@00=7oo00<007ooOol0JWoo0`00VGoo000`Ool00`00Oomoo`1[Ool5
0003Ool00`00Oomoo`0lOol50002Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool01@00Oomoogoo00000goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo0`00VWoo000`Ool00`00Oomoo`1LOol2000?Ool40000
0goo001oo`0lOol5000iOol00`00Oomoo`1XOol3002JOol0031oo`03001oogoo05aoo`80015oo`@0
03]oo`D0009oo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`8000Ioo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00<009]oo`00<7oo00<007ooOol0G7oo0P004Woo1@00=Woo1P009Goo0P000Woo
1@003goo00<007ooOol0IWoo0`00W7oo000`Ool00`00Oomoo`1LOol2000DOol5000bOol60002Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`02Ool2
00000goo001S600200001D8@Oomoogoo00001goo00<007ooOol00Woo00@007ooOol000Moo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00=oo`8009eoo`00<7oo00<007ooOol0G7oo0P005Woo1000;goo1@00:Woo
0P000Woo00<@Q000@Q004Goo00<007ooOol0IGoo0`00WGoo000`Ool00`00Oomoo`1LOol2000HOol4
000[Ool50003Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool300001Woo<H`002U:Ool000Moo`03001oogoo00Eoo`03001oo`0000Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`<009ioo`00<7oo00<007ooOol0G7oo0P006Goo1@009goo1@00;Woo
0P0000=BU00048@057oo00<007ooOol0HWoo0`00Wgoo000`Ool00`00Oomoo`1LOol200000e:DOomo
o`0HOol5000SOol50003Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`02Ool400000g>LOomoo`04Ool00`00Oomoo`05Ool00`00
Oomoo`03Ool00`00Ool00007Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00
Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00
Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Ool00002002POol0031oo`03001oogoo
05aoo`800003249JeWoo01Yoo`@001moo`H0039oo`800003<H`icWoo01Aoo`03001oogoo065oo`80
0:5oo`00<7oo00<007ooOol0G7oo0P0000<Q2000000077oo10006goo1P000goo00<007ooOol01Goo
00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo
0`0000=oobU:BU800Woo00<007ooOol01Goo00<007ooOol01Goo00<007oo00001Goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol00Woo0`00XGoo000`Ool00`00Oomoo`1LOol200000g>L6<H0000MOol5000GOol5
000eOol016<H<H`000000Woo00DaS2U:>Lh00124011oo`03001oogoo05moo`<00:9oo`00<7oo00<0
07ooOol0P7oo100057oo1@0017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00h007ooOomS65:D<H`8@Woo001ooe:D2480
02480Woo00<007ooOol01Goo00<007ooOol00goo00<007oo00001goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo0`00Xgoo
000`Ool00`00Oomoo`22Ool4000@Ool5001EOol00`00Oomoo`1LOol3002TOol0031oo`03001oogoo
08=oo`D000aoo`D000Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`04001oogoo0004Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool01000Ool00000YGoo000`Ool0
0`00Oomoo`25Ool;00000goo00000004001IOol00`00Oomoo`1KOol3002UOol0031oo`03001oogoo
08Moo`@000Aoo`H000Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`8000Moo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`04001oogooOol3002VOol0031oo`03001o
ogoo08Qoo`03001oogoo00Ioo`03001oogoo05aoo`03001oogoo05Uoo`<00:Moo`00<7oo00<007oo
Ool0Qgoo00<007ooOol027oo00@007ooOol000Moo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`04001oogoo0004Ool00`00Oomoo`05Ool00`00
Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00
Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool2002X
Ool0031oo`03001oogoo08Moo`03001oogoo00Qoo`03001oogoo05]oo`03001oogoo05Qoo`<00:Qo
o`00<7oo00<007ooOol0Qgoo00<007ooOol027oo0P001Goo00<007ooOol01Goo00<007ooOol01Goo
00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo
00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol017oo0P001goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo1000ZGoo
000`Ool00`00Oomoo`27Ool00`00Oomoo`08Ool7001GOol00`00Oomoo`1FOol3002ZOol0031oo`03
001oogoo08Moo`03001oogoo00Qoo``000Moo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`04001oogoo0004Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`03002[Ool0031oo`03001oogoo08Qo
o`03001oogoo00Ioo`03001oogoo009oo``004ioo`03001oogoo05Eoo`800:aoo`00<7oo00<007oo
Ool0RGoo0P0017oo0P002Woo2`000goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo
00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo
00<007ooOol017oo0P001goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol00goo0`00[7oo000`Ool00`00Oomoo`2:Ool6000?Ool<0015Ool00`00Oomo
o`1COol3002]Ool0031oo`03001oogoo0:Aoo``000Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`04
001oogoo0004Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool3002^Ool0031oo`03001oogoo0:Uoo`/003aoo`03001oogoo059oo`800:moo`00
<7oo00<007ooOol0[Woo30001goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol017oo0P001goo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol00`00[goo000`Ool00`00Oomoo`2bOol<
000bOol00`00Oomoo`1@Ool3002`Ool0031oo`03001oogoo0;Moo`/000=oo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`04001oogoo0004Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`02Ool3
002aOol0031oo`03001oogoo0;aoo`/002Uoo`03001oogoo04ioo`<00;9oo`00<7oo00<007ooOol0
`Goo2P001Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol00goo00<0
07oo00001goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo0P00
/goo000`Ool00`00Oomoo`35Ool;000OOol00`00Oomoo`1>Ool3002cOol0031oo`03001oogoo0<Yo
o``000Moo`03001oogoo00Eoo`03001oogoo00Eoo`03001oo`0000Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oo`0000800;Aoo`00<7oo00<007ooOol0
cgoo2P005Woo00<007ooOol0C7oo0`00]Goo000`Ool00`00Oomoo`3DOol:0003Ool00`00Oomoo`05
Ool00`00Oomoo`03Ool00`00Ool00007Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool01000Oomoogoo0`00]Woo000`Ool00`00Oomoo`3HOol;000<Ool00`00Oomoo`1;Ool2002gOol0
031oo`03001oogoo08Uoo`03@Q0002U:00Moo`038@P004YB04Moo`X000Ioo`03001oo`0000Eoo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`<00;Moo`00<7oo00<0
07ooOol0RGoo00=cW00000001Woo00AcW000001cW4aoo`X0009oo`03001oogoo04Yoo`<00;Qoo`00
<7oo00<007ooOol0RWoo00<Q2000DY@01Goo00=:DP008@P0DGoo30001goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Goo1000^Goo000`Ool00`00Oomoo`2:Ool00dYB000YBP05Ool00b48
001:DP1FOol;0014Ool2002jOol0031oo`03001oogoo08Yoo`03Li`0000000L005aoo`X000=oo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo00Eoo`03001oogoo00Eoo`04001oogooOol3002jOol0031oo`03001oogoo08]oo`03:DX0
05:D00=oo`03BU8002U:065oo`X003Uoo`<00;]oo`00<7oo00<007ooOol0Rgoo00=BU000:DX00goo
00<Q2000DY@0IGoo2`001Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol00goo0`00_7oo000`Ool00`00Oomoo`2<Ool200001G>L
OomcW0002480Jgoo2`00;Goo0`00_Goo000`Ool00`00Oomoo`2<Ool01c6<001:DWooBU80036<071o
o`/000Moo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`<00;io
o`00<7oo00<007ooOol0S7oo00MS60008@Qoob48001S601eOol:000SOol3002nOol0031oo`03001o
ogoo08eoo`05248006]J0008@P1jOol;0002Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`060002Ool3002oOol0031oo`03001oogoo08eoo`05>Lh00124000icP1oOol;000?Ool00`00Oomo
o`03Ool00`00Ool000020030Ool0031oo`03001oogoo08eoo`05JeX00000001[FP24Ool:0005Ool0
0`00Oomoo`02Ool00`00Oomoo`05Ool30031Ool0031oo`03001oogoo08ioo`0348@0012408Yoo`X0
00Aoo`8000Moo`<00<5oo`00<7oo00<007ooOol0m7oo0P000goo00<icP00:DX08goo2`002Goo00<0
07ooOol0`7oo000`Ool00`00Oomoo`3dOol20002Ool017>L000006]J:7oo1P002Goo00<007ooOol0
`7oo000`Ool00`00Oomoo`3dOol20002Ool00dYB000YBP0^Ool00`00Oomoo`07Ool00`00Oomoo`30
Ool0031oo`03001oogoo0?Aoo`80009oo`03248006]J02ioo`03001oogoo00Moo`03001oogoo0<1o
o`00<7oo00<007ooOol0m7oo0P0000ABU4YB000Q22moo`8000Moo`800<9oo`00<7oo00<007ooOol0
m7oo0P0000@@Q0Q2001JeS1oo`03001oogoo00Eoo`03001oogoo0<5oo`00<7oo00<007ooOol0m7oo
0P0000=S60006<H0<Woo00<007ooOol00goo00<007ooOol0`Woo000`Ool00`00Oomoo`3dOol20000
0gooBU8Q200cOol50035Ool0029oo`8000aoo`03001oogoo0?Aoo`80009oo`03<Ha:DWoo0?]oo`00
8Woo0P0037oo00<007ooOol0m7oo0P000goo00<Q26<HOol0@Woo00=cW3W>48@00P0000<8@RU:JeX0
/7oo000ROol2000<Ool00`00Oomoo`3dOol20003Ool00g>L6<IcW011Ool02W>L48@004YBLiaooe[F
48@004YB[goo000ROol2000<Ool00`00Oomoo`3dOol20017Ool00a24001S6004Ool017>L248006]J
[Woo000ROol2000<Ool00`00Oomoo`3dOol20016Ool00dYB000YBP06Ool00dYB000YBP2^Ool0025o
o`04JeX00000JeX;Ool00`00Oomoo`3dOol20016Ool00b48001JeP06Ool00f]J0000002^Ool0025o
o`046<H000006<H;Ool00`00Oomoo`3oOolmOol00`Q2001cW02gOol0021oo`06BU80012448@005:D
2Woo00<007ooOol0ogoo?Goo0P00^7oo000OOol00g>L00000002F]H200000g>LOomoo`05Ool00`00
Ool0003oOoloOol2002hOol001moo`03<H`0036<009oo`03:DX0036<00Qoo`<00?moocioo`800003
Liaoogoo0;Eoo`007Woo00AJeP00001cW09oo`04Li`00000F]H7Ool2003oOoloOol00b48001BU006
Ool00g>L0000002^Ool001ioo`0348@005:D00Aoo`03BU80012400Moo`800?moocmoo`03BU8002U:
00Ioo`03BU8002U:0:ioo`007Goo00<icP006<H01Woo00<HaP00>Lh01goo00<007ooOol0ogoo?Woo
00<HaP00F]H017oo00AcW0Q2001[FZioo`0077oo00A[FP00001[FPIoo`04JeX00000Je[oOom7Ool0
2W>L48@0048@Liaoof<H6<H004YB[goo003oOomcOol00dYB6<H0000200000b48F]Ioo`2_Ool00?mo
oomoob]oo`00ogooogoo:goo003oOoooOol[Ool00?mooomoob]oo`00ogooogoo:goo003oOoooOol[
Ool00?mooomoob]oo`00ogooogoo:goo003oOoooOol[Ool00?mooomoob]oo`00ogooogoo:goo003o
OoooOol[Ool00?mooomoob]oo`00ogooogoo:goo003oOoooOol[Ool00?mooomoob]oo`00ogooogoo
:goo003oOoooOol[Ool00?mooomoob]oo`00ogooogoo:goo003oOoooOol[Ool00?mooomoob]oo`00
ogooogoo:goo003oOoooOol[Ool00?mooomoob]oo`00ogooogoo:goo003oOoooOol[Ool00?mooomo
ob]oo`00ogooogoo:goo003oOoooOol[Ool00?mooomoob]oo`00ogooogoo:goo003oOoooOol[Ool0
0?mooomoob]oo`00ogooogoo:goo003oOoooOol[Ool00?mooomoob]oo`00ogooogoo:goo003oOooo
Ool[Ool00?mooomoob]oo`00ogooogoo:goo003oOoooOol[Ool00?mooomoob]oo`00ogooogoo:goo
0000\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{408, 221.312},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["1. Uebertragungsfunktionen s(phi), s'= s1 und s\" = s2", "Subsection",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Times",
  FontSize->14],

Cell["Clear[phi,omega,alpha,gamma,dgamma,ddgamma,r,l,e,k,kappa]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["rax = r Cos[phi]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(r\ Cos[phi]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["ray = r Sin[phi]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(r\ Sin[phi]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["s = rax + Sqrt[l^2 - (ray + e)^2]", "Input",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(r\ Cos[phi] + \@\(l\^2 - \((e + r\ Sin[phi])\)\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["s1 = D[s, phi]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-r\)\ Sin[
          phi] - \(r\ Cos[phi]\ \((e + r\ Sin[phi])\)\)\/\@\(l\^2 - \((e + r\ \
Sin[phi])\)\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["s2 = D[s1, phi]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-r\)\ Cos[
          phi] - \(r\^2\ Cos[phi]\^2\ \((e + r\ Sin[phi])\)\^2\)\/\((l\^2 - \
\((e + r\ Sin[phi])\)\^2)\)\^\(3/2\) - \(r\^2\ Cos[phi]\^2\)\/\@\(l\^2 - \((e \
+ r\ Sin[phi])\)\^2\) + \(r\ Sin[phi]\ \((e + r\ Sin[phi])\)\)\/\@\(l\^2 - \
\((e + r\ Sin[phi])\)\^2\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(rbx\  = \ s; \ rby\  = \ \(-e\);\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
2. Geschwindigkeit vB= ds/dt und Beschleunigung aB = dvB/dt des \
Punktes B\
\>", "Subsection",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Times",
  FontSize->14],

Cell[CellGroupData[{

Cell["vB = s1 omega", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(omega\ \((\(-r\)\ Sin[
              phi] - \(r\ Cos[phi]\ \((e + r\ Sin[phi])\)\)\/\@\(l\^2 - \((e \
+ r\ Sin[phi])\)\^2\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["aB = s1 alpha + s2 omega^2", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(alpha\ \((\(-r\)\ Sin[
                phi] - \(r\ Cos[phi]\ \((e + r\ Sin[phi])\)\)\/\@\(l\^2 - \
\((e + r\ Sin[phi])\)\^2\))\) + 
      omega\^2\ \((\(-r\)\ Cos[
                phi] - \(r\^2\ Cos[phi]\^2\ \((e + r\ \
Sin[phi])\)\^2\)\/\((l\^2 - \((e + r\ Sin[phi])\)\^2)\)\^\(3/2\) - \(r\^2\ \
Cos[phi]\^2\)\/\@\(l\^2 - \((e + r\ Sin[phi])\)\^2\) + \(r\ Sin[phi]\ \((e + \
r\ Sin[phi])\)\)\/\@\(l\^2 - \((e + r\ Sin[phi])\)\^2\))\)\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3. Koppelpunkt C: Position cx und cy (phi, gamma)", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Position cx und cy (phi, gamma)
Geschwindigkeit vcx, vcy (phi, omega, gamma, dgamma)
Beschleunigung  acx, acy (phi, omega, alpha, gamma, dgamma, ddgamma)\
\>", \
"Text"],

Cell[CellGroupData[{

Cell["\<\
Clear [rcx, rcy, vcx, vcy, acx, acy]
rcx = rax + k Cos[kappa - gamma] \
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(k\ Cos[gamma - kappa] + r\ Cos[phi]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["rcy = ray + k Sin[kappa - gamma]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-k\)\ Sin[gamma - kappa] + r\ Sin[phi]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
vcx = D[rcx, t, NonConstants->{phi,gamma}]/.
\t\t\t         {D[phi,  t, NonConstants->{phi,gamma}]->omega,
\t\t              D[gamma,t, NonConstants->{phi,gamma}]->dgamma}\
\>", "Input",\

  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-dgamma\)\ k\ Sin[gamma - kappa] - omega\ r\ Sin[phi]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
vcy = D[rcy, t, NonConstants->{phi,gamma}]/.
\t\t\t\t\t {D[phi,  t, NonConstants->{phi,gamma}]->omega,
\t\t\t\t\t  D[gamma,t, NonConstants->{phi,gamma}]->dgamma}\
\>", "Input",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-dgamma\)\ k\ Cos[gamma - kappa] + omega\ r\ Cos[phi]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
acx = D[rcx, {t,2}, NonConstants->{phi,gamma}]/.
 \t\t\t\t\t\t   {D[phi,t,NonConstants->{phi,gamma}]->omega,
\t\t\t\t\t\t\tD[phi,  {t,2},NonConstants->{phi,gamma}]->alpha,
\t\t\t\t\t\t\tD[gamma , t,  NonConstants->{phi,gamma}]->dgamma,
\t\t\t\t\t\t\tD[gamma,{t,2},NonConstants->{phi,gamma}]->ddgamma}\
\>", "Input",\

  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(k\ \((\(-dgamma\^2\)\ Cos[gamma - kappa] - 
            ddgamma\ Sin[gamma - kappa])\) + 
      r\ \((\(-omega\^2\)\ Cos[phi] - alpha\ Sin[phi])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
acy = D[rcy, {t,2}, NonConstants->{phi,gamma}]/.
                           {D[phi,t,NonConstants->{phi,gamma}]->omega,
\t\t\t\t\t\t\tD[phi,  {t,2},NonConstants->{phi,gamma}]->alpha,
\t\t\t\t\t\t\tD[gamma , t,  NonConstants->{phi,gamma}]->dgamma,
\t\t\t\t\t\t\tD[gamma,{t,2},NonConstants->{phi,gamma}]->ddgamma}\
\>", "Input",\

  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-k\)\ \((ddgamma\ Cos[gamma - kappa] - 
            dgamma\^2\ Sin[gamma - kappa])\) + 
      r\ \((alpha\ Cos[phi] - omega\^2\ Sin[phi])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["vC = Simplify [Sqrt[vcx^2 + vcy^2] ]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\@\(dgamma\^2\ k\^2 + omega\^2\ r\^2 - 2\ dgamma\ k\ omega\ r\ \
Cos[gamma - kappa + phi]\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["aC = Simplify [Sqrt[acx^2 + acy^2] ]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\[Sqrt]\((\((dgamma\^2\ k\ Cos[gamma - kappa] + omega\^2\ r\ Cos[phi] + \
ddgamma\ k\ Sin[gamma - kappa] + alpha\ r\ Sin[phi])\)\^2 + \((ddgamma\ k\ \
Cos[gamma - kappa] - alpha\ r\ Cos[phi] - dgamma\^2\ k\ Sin[gamma - kappa] + \
omega\^2\ r\ Sin[phi])\)\^2)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Hilfswinkel gamma", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(gamma = ArcSin[\((ray + e)\)/l]\)], "Input",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(ArcSin[\(e + r\ Sin[phi]\)\/l]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(dgamma = 
      Simplify[D[gamma, t, 
            NonConstants \[Rule] {phi}] /. {D[phi, t, 
                NonConstants \[Rule] {phi}] \[Rule] omega}]\)], "Input",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(omega\ r\ Cos[phi]\)\/\(l\ \@\(1 - \((e + r\ Sin[phi])\)\^2\/l\^2\)\)\
\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ddgamma = 
      D[gamma, {t, 2}, 
          NonConstants \[Rule] {phi}] /. {D[phi, t, 
              NonConstants \[Rule] {phi}] \[Rule] omega, 
          D[phi, {t, 2}, NonConstants \[Rule] {phi}] \[Rule] 
            alpha}\)], "Input",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(omega\^2\ r\^2\ Cos[phi]\^2\ \((e + r\ Sin[phi])\)\)\/\(l\^3\ \((1 - \
\((e + r\ Sin[phi])\)\^2\/l\^2)\)\^\(3/2\)\) + \(alpha\ r\ Cos[phi]\)\/\(l\ \
\@\(1 - \((e + r\ Sin[phi])\)\^2\/l\^2\)\) - \(omega\^2\ r\ Sin[phi]\)\/\(l\ \
\@\(1 - \((e + r\ Sin[phi])\)\^2\/l\^2\)\)\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
4.a Auswertungen der Koppel und Gleitstein fuer gegebene \
Zahlenwerte\
\>", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Times",
  FontSize->14],

Cell["     Alle L\[ADoubleDot]ngen in cm, Winkel in Grad.", "Text"],

Cell["\<\
r = 30;  l = 60;  e = 10; k = 30; kappa = 38 Degree;
phi = 30 Degree; omega = 4; alpha = 0;\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["{gamma/Degree Grad, dgamma , ddgamma} //N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({24.624318352164078`\ Grad, 
      1.9053220464898675`, \(-2.736229463398493`\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["{s, s1, s2 } //N ", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({80.52432268671173`, \(-26.908262790561672`\), \(-34.08083328685387`\)}\
\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["{vB, aB} //N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({\(-107.63305116224669`\), \(-545.2933325896619`\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["{rcx, rcy, vcx, vcy, vC, acx, acy, aC} //N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({55.16698669093605`, 21.94005006591474`, \(-46.776969605669194`\), 
      48.313891313002486`, 
      67.24817454246855`, \(-540.6351163720617`\), \(-185.33392371766905`\), 
      571.5198967098341`}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
4.b Auswertungen der Koppel und Gleitstein fuer gegebene \
Zahlenwerte\
\>", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Times",
  FontSize->14],

Cell["     Alle L\[ADoubleDot]ngen in cm, Winkel in Grad.", "Text"],

Cell["\<\
r = 30;  l = 60;  e = 10; k = 30; kappa = 38 Degree;
phi = 30 Degree; omega = 4; alpha = 20;\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["{gamma/Degree Grad, dgamma, ddgamma} //N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({24.624318352164078`\ Grad, 1.9053220464898675`, 
      6.790380769050843`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["{s, s1, s2 } //N ", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({80.52432268671173`, \(-26.908262790561672`\), \(-34.08083328685387`\)}\
\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["{vB, aB} //N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({\(-107.63305116224669`\), \(-1083.4585884008952`\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["{rcx, rcy, vcx, vcy, vC, acx, acy, aC} //N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({55.16698669093605`, 21.94005006591474`, \(-46.776969605669194`\), 
      48.313891313002486`, 67.24817454246855`, \(-774.5199644004077`\), 
      56.235532847343364`, 776.5588261100596`}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["5.a Plots bez. Abtrieb der Koppel und Gleitstein", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Times"],

Cell["\<\
Auswertung der exzentrischen Schubkurbel mit Koppelpunkt C
Werte r = 30 cm, l = 60 cm, omega = 4 rad/s = konst., alpha = 0\
\>", "Text"],

Cell["\<\
Clear[r,l,phiG,omega,alpha];
r = 30;  l = 60;  e = 10; k = 30; kappa = 38 Degree;
omega = 4; alpha = 0;
phi    =  phiG*Degree//N;\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[gamma\/\[Degree], {phiG, 0, 360}, Frame \[Rule] True, 
      GridLines \[Rule] Automatic, 
      AxesLabel \[Rule] {"\<phi [Grad]\>", None}, 
      PlotLabel \[Rule] "\<gamma [Grad]\>", 
      PlotRange \[Rule] {{0, 360}, {\(-20\), 50}}]; \)], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.9082e-17 0.00277778 0.176581 0.00882906 [
[.13889 -0.0125 -6 -9 ]
[.13889 -0.0125 6 0 ]
[.27778 -0.0125 -9 -9 ]
[.27778 -0.0125 9 0 ]
[.41667 -0.0125 -9 -9 ]
[.41667 -0.0125 9 0 ]
[.55556 -0.0125 -9 -9 ]
[.55556 -0.0125 9 0 ]
[.69444 -0.0125 -9 -9 ]
[.69444 -0.0125 9 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[.97222 -0.0125 -9 -9 ]
[.97222 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08829 -18 -4.5 ]
[-0.0125 .08829 0 4.5 ]
[-0.0125 .17658 -6 -4.5 ]
[-0.0125 .17658 0 4.5 ]
[-0.0125 .26487 -12 -4.5 ]
[-0.0125 .26487 0 4.5 ]
[-0.0125 .35316 -12 -4.5 ]
[-0.0125 .35316 0 4.5 ]
[-0.0125 .44145 -12 -4.5 ]
[-0.0125 .44145 0 4.5 ]
[-0.0125 .52974 -12 -4.5 ]
[-0.0125 .52974 0 4.5 ]
[-0.0125 .61803 -12 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[1.025 .17658 0 -6 ]
[1.025 .17658 64 6 ]
[.5 .63053 -38 0 ]
[.5 .63053 38 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .61803 L
s
.27778 0 m
.27778 .61803 L
s
.41667 0 m
.41667 .61803 L
s
.55556 0 m
.55556 .61803 L
s
.69444 0 m
.69444 .61803 L
s
.83333 0 m
.83333 .61803 L
s
0 .08829 m
1 .08829 L
s
0 .17658 m
1 .17658 L
s
0 .26487 m
1 .26487 L
s
0 .35316 m
1 .35316 L
s
0 .44145 m
1 .44145 L
s
0 .52974 m
1 .52974 L
s
0 g
.13889 0 m
.13889 .00625 L
s
[(50)] .13889 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(100)] .27778 -0.0125 0 1 Mshowa
.41667 0 m
.41667 .00625 L
s
[(150)] .41667 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(200)] .55556 -0.0125 0 1 Mshowa
.69444 0 m
.69444 .00625 L
s
[(250)] .69444 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(300)] .83333 -0.0125 0 1 Mshowa
.97222 0 m
.97222 .00625 L
s
[(350)] .97222 -0.0125 0 1 Mshowa
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08829 m
.00625 .08829 L
s
[(-10)] -0.0125 .08829 1 0 Mshowa
0 .17658 m
.00625 .17658 L
s
[(0)] -0.0125 .17658 1 0 Mshowa
0 .26487 m
.00625 .26487 L
s
[(10)] -0.0125 .26487 1 0 Mshowa
0 .35316 m
.00625 .35316 L
s
[(20)] -0.0125 .35316 1 0 Mshowa
0 .44145 m
.00625 .44145 L
s
[(30)] -0.0125 .44145 1 0 Mshowa
0 .52974 m
.00625 .52974 L
s
[(40)] -0.0125 .52974 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(50)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01766 m
.00375 .01766 L
s
0 .03532 m
.00375 .03532 L
s
0 .05297 m
.00375 .05297 L
s
0 .07063 m
.00375 .07063 L
s
0 .10595 m
.00375 .10595 L
s
0 .12361 m
.00375 .12361 L
s
0 .14126 m
.00375 .14126 L
s
0 .15892 m
.00375 .15892 L
s
0 .19424 m
.00375 .19424 L
s
0 .2119 m
.00375 .2119 L
s
0 .22956 m
.00375 .22956 L
s
0 .24721 m
.00375 .24721 L
s
0 .28253 m
.00375 .28253 L
s
0 .30019 m
.00375 .30019 L
s
0 .31785 m
.00375 .31785 L
s
0 .3355 m
.00375 .3355 L
s
0 .37082 m
.00375 .37082 L
s
0 .38848 m
.00375 .38848 L
s
0 .40614 m
.00375 .40614 L
s
0 .42379 m
.00375 .42379 L
s
0 .45911 m
.00375 .45911 L
s
0 .47677 m
.00375 .47677 L
s
0 .49443 m
.00375 .49443 L
s
0 .51209 m
.00375 .51209 L
s
0 .5474 m
.00375 .5474 L
s
0 .56506 m
.00375 .56506 L
s
0 .58272 m
.00375 .58272 L
s
0 .60038 m
.00375 .60038 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .08829 m
1 .08829 L
s
.99375 .17658 m
1 .17658 L
s
.99375 .26487 m
1 .26487 L
s
.99375 .35316 m
1 .35316 L
s
.99375 .44145 m
1 .44145 L
s
.99375 .52974 m
1 .52974 L
s
.125 Mabswid
.99625 .01766 m
1 .01766 L
s
.99625 .03532 m
1 .03532 L
s
.99625 .05297 m
1 .05297 L
s
.99625 .07063 m
1 .07063 L
s
.99625 .10595 m
1 .10595 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .14126 m
1 .14126 L
s
.99625 .15892 m
1 .15892 L
s
.99625 .19424 m
1 .19424 L
s
.99625 .2119 m
1 .2119 L
s
.99625 .22956 m
1 .22956 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .28253 m
1 .28253 L
s
.99625 .30019 m
1 .30019 L
s
.99625 .31785 m
1 .31785 L
s
.99625 .3355 m
1 .3355 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .38848 m
1 .38848 L
s
.99625 .40614 m
1 .40614 L
s
.99625 .42379 m
1 .42379 L
s
.99625 .45911 m
1 .45911 L
s
.99625 .47677 m
1 .47677 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .51209 m
1 .51209 L
s
.99625 .5474 m
1 .5474 L
s
.99625 .56506 m
1 .56506 L
s
.99625 .58272 m
1 .58272 L
s
.99625 .60038 m
1 .60038 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .17658 m
1 .17658 L
s
gsave
1.025 .17658 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(@) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Grad) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
117.000 13.000 moveto
(D) show
123.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(gamma) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.000 13.000 moveto
(@) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Grad) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.000 13.000 moveto
(D) show
135.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .26129 m
.04057 .32687 L
.08481 .39622 L
.12636 .45513 L
.16632 .50156 L
.18687 .51995 L
.20885 .53456 L
.21958 .53958 L
.22563 .54177 L
.23122 .54337 L
.23611 .54444 L
.23889 .5449 L
.24149 .54524 L
.24289 .54539 L
.24423 .5455 L
.24542 .54559 L
.24673 .54566 L
.24747 .54568 L
.24815 .5457 L
.24892 .54572 L
.24966 .54573 L
.25096 .54572 L
.25169 .54571 L
.25237 .54569 L
.2537 .54564 L
.25495 .54556 L
.2573 .54537 L
.25984 .54508 L
.26259 .54467 L
.26755 .54367 L
.27214 .54246 L
.28266 .53865 L
.29383 .53308 L
.31428 .51904 L
.33347 .50177 L
.37409 .45454 L
.41729 .39305 L
.45889 .32773 L
.49891 .26305 L
.5415 .19569 L
.58249 .13554 L
.62607 .08026 L
.64791 .05713 L
.66805 .03907 L
.68767 .02485 L
.69768 .01896 L
.70844 .01374 L
.71918 .00968 L
.72899 .007 L
.73371 .00607 L
Mistroke
.7362 .00568 L
.73886 .00533 L
.74141 .00506 L
.74371 .00488 L
.74483 .00481 L
.74604 .00475 L
.74717 .00471 L
.74822 .00469 L
.74955 .00467 L
.75081 .00467 L
.75194 .00469 L
.75317 .00472 L
.75451 .00478 L
.75592 .00485 L
.75847 .00505 L
.76082 .00529 L
.76301 .00556 L
.76803 .00639 L
.77348 .00758 L
.77848 .00895 L
.78974 .01296 L
.80006 .01777 L
.80965 .02317 L
.8314 .03862 L
.87245 .07859 L
.91608 .13356 L
.95811 .19509 L
.99856 .25896 L
1 .26129 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{281.438, 173.875},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[A000`40O003h00Oogoo6Woo003oOolJ
Ool00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00
ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00:Goo0`0017oo0P00
3goo0`0017oo0P0017oo0P0037oo0`000goo0`0017oo0P002Woo1@000goo0P0017oo0P002goo1@00
0Woo0`0017oo0P002goo0`0017oo0P0017oo0P0037oo0`000goo0`0017oo0P00A7oo000XOol01@00
Oomoogoo00000Woo00@007ooOol000moo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
37oo00D007ooOomoo`0000=oo`04001oogoo0002Ool00`00Oomoo`08Ool01000Oomoo`000Woo00@0
07ooOol0009oo`04001oogoo000;Ool01P00Oomoo`00Ool000=oo`04001oogoo0002Ool00`00Oomo
o`07Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo000:Ool01`00Oomoogoo001o
o`0000=oo`04001oogoo0002Ool00`00Oomoo`11Ool002aoo`04001oogoo0002Ool00`00Oomoo`0=
Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000aoo`03001oogoo00Eoo`04001oogoo
0002Ool00`00Oomoo`09Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000aoo`03001o
ogoo00Eoo`04001oogoo0002Ool00`00Oomoo`0;Ool01000Oomoo`000Woo00@007ooOol0009oo`03
001oogoo00aoo`03001oogoo00=oo`04001oogoo0002Ool00`00Oomoo`11Ool002aoo`04001oogoo
0002Ool00`00Oomoo`0=Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000aoo`03001o
ogoo00Eoo`04001oogoo0002Ool00`00Oomoo`0:Ool01@00Oomoogoo00000Woo00@007ooOol0009o
o`03001oogoo00]oo`03001oogoo00Aoo`04001oogoo0002Ool00`00Oomoo`09Ool20003Ool01000
Oomoo`000Woo00@007ooOol000aoo`8000Ioo`04001oogoo0002Ool00`00Oomoo`11Ool002Qoo`@0
00=oo`04001oogoo000?Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000aoo`04001o
ogooOol40003Ool01000Oomoo`002Goo00D007ooOomoo`00009oo`04001oogoo0002Ool01000Oomo
o`002Woo00H007ooOomoo`00Ool40003Ool01000Oomoo`003Goo00@007ooOol0009oo`04001oogoo
0002Ool00`00Oomoo`0<Ool00`00Ool000030003Ool01000Oomoo`00@goo000XOol00`00Oomoo`04
Ool01000Oomoo`003Woo0P0017oo00@007ooOol0009oo`04001oogoo000;Ool20003Ool00`00Oomo
o`04Ool01000Oomoo`002Goo00D007ooOomoo`00009oo`04001oogoo0002Ool01000Oomoo`002Woo
00L007ooOomoo`00Ool00006Ool01000Oomoo`002Goo00D007ooOomoo`00009oo`04001oogoo0002
Ool01000Oomoo`002Woo00L007ooOomoo`00Ool00006Ool01000Oomoo`00@goo000XOol50003Ool2
000@Ool00`00Oomoo`03Ool20004Ool2000=Ool01000Oomoogoo1@000goo0P002goo0`0017oo0P00
17oo0P0037oo0`000Woo1@000goo0P002goo0`0017oo0P0017oo0P0037oo0`000Woo1@000goo0P00
A7oo003oOolJOol00?mooaYoo`00ogoo6Woo000DOoo00015Ool001Aoo`03001oogoo009oo`03001o
ogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001o
ogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001o
ogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001o
ogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001o
ogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001o
ogoo00D000=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03
001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo04=oo`00
57oo00<007ooOol05goo00<007ooOol067oo00<007ooOol067oo00<007ooOol05goo00<007ooOol0
67oo00<007ooOol01P0017oo1@0027oo00<007ooOol067oo00<007ooOol00Woo00<007ooOol0@goo
000DOol00`00Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomo
o`0HOol00`0?0000000?Ool20006Ool00`0?Oomoo`0MOol00`00Oomoo`13Ool001Aoo`8001Qoo`03
00moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Moo`8001=oo`8000Aoo`03
00moogoo01aoo`8004Eoo`0057oo00<007ooOol05goo00<03gooOol067oo00<03gooOol067oo00<0
3gooOol05goo00<03gooOol05Woo00<007oo00l05Goo0P000Woo00<03gooOol07Goo00<007ooOol0
@goo000DOol00`00Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?
Oomoo`0EOol01000Oomoo`0?5goo00<007oo00l07goo00<007ooOol0@goo000DOol2000HOol00`0?
Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0DOol01@00Oomoogoo00l067oo
00<0000?Ool07Goo0P00AGoo000DOol00`00Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol0
0`0?Oomoo`0GOol00`0?Oomoo`0BOol20004Ool00`0?Oomoo`0GOol2000NOol00`00Oomoo`13Ool0
01Aoo`03001oogoo01Moo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo
015oo`03001oogoo00Aoo`0300moogoo01Moo`0300moo`0001eoo`03001oogoo04=oo`0057oo00<0
07ooOol05goo00<03gooOol067oo00<03gooOol067oo00<03gooOol05goo00<03gooOol047oo00<0
07ooOol01Goo00<03gooOol05goo00@03gooOol001aoo`03001oogoo04=oo`0057oo0P0067oo00<0
3gooOol067oo00<03gooOol067oo00<03gooOol05goo00<03gooOol03goo00<007ooOol01Woo00<0
3gooOol05goo00D03gooOomoo`0001Yoo`8004Eoo`0057oo00<007ooOol05goo00<03gooOol067oo
00<03gooOol067oo00<03gooOol05goo00<03gooOol03goo00<007ooOol01Woo00<03gooOol05goo
00<03gooOol00Woo00<007ooOol067oo00<007ooOol0@goo000DOol00`00Oomoo`0GOol00`0?Oomo
o`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0>Ool00`00Oomoo`07Ool00`0?Oomo
o`0GOol00`0?Oomoo`03Ool00`00Oomoo`0GOol00`00Oomoo`13Ool001Aoo`8001Qoo`0300moogoo
01Qoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo00eoo`03001oogoo00Qoo`0300moogoo
01Moo`0300moogoo00Aoo`03001oogoo01Eoo`8004Eoo`001goo0`0017oo0P0017oo00<007ooOol0
5goo00<03gooOol067oo00<03gooOol067oo00<03gooOol05goo00<03gooOol037oo00<007ooOol0
2Goo00<03gooOol05goo00<03gooOol01Goo00<007ooOol05Goo00<007ooOol0@goo0008Ool00`00
Oomoo`02Ool01000Oomoo`000goo00<007ooOol05goo00<03gooOol067oo00<03gooOol067oo00<0
3gooOol05goo00<03gooOol02goo00<007ooOol02Woo00<03gooOol05goo00<03gooOol01Goo00<0
07ooOol05Goo00<007ooOol0@goo00050003Ool00`00Oomoo`02Ool01000Oomoo`000goo0P00MP0?
00<0000?00l0;@0?00<0000?00l04`0?0P00AGoo0008Ool00`00Oomoo`02Ool01000Oomoo`000goo
00<007ooOol05goo00<03gooOol067oo00<03gooOol067oo00<03gooOol05goo00<03gooOol02Woo
00<007ooOol02goo00<03gooOol05goo00<03gooOol01goo00<007ooOol04goo00<007ooOol0@goo
0008Ool00`00Oomoo`02Ool01000Oomoo`000goo00<007ooOol05goo00<03gooOol067oo00<03goo
Ool067oo00<03gooOol05goo00<03gooOol02Goo00<007ooOol037oo00<03gooOol05goo00<03goo
Ool027oo00<007ooOol04Woo00<007ooOol0@goo0007Ool20004Ool01000Oomoo`000goo00<007oo
Ool05goo00<03gooOol067oo00<03gooOol067oo00<03gooOol05goo00<03gooOol027oo00<007oo
Ool03Goo00<03gooOol05goo00<03gooOol027oo00<007ooOol04Woo00<007ooOol0@goo0008Ool0
0`00Oomoo`03Ool20004Ool2000HOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol0
0`0?Oomoo`07Ool00`00Oomoo`0>Ool00`0?Oomoo`0GOol00`0?Oomoo`09Ool00`00Oomoo`0@Ool2
0015Ool001Aoo`03001oogoo01Moo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Moo`03
00moogoo00Ioo`03001oogoo00moo`0300moogoo01Moo`0300moogoo00Yoo`03001oogoo011oo`03
001oogoo04=oo`0057oo00<007ooOol05goo00<03gooOol067oo00<03gooOol067oo00<03gooOol0
5goo00<03gooOol01Goo00<007ooOol047oo00<03gooOol05goo00<03gooOol02Woo00<007ooOol0
47oo00<007ooOol0@goo000DOol2000HOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0G
Ool00`0?Oomoo`04Ool00`00Oomoo`0AOol00`0?Oomoo`0GOol00`0?Oomoo`0;Ool00`00Oomoo`0>
Ool20015Ool001Aoo`03001oogoo01Moo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Mo
o`0300moogoo00=oo`03001oogoo019oo`0300moogoo01Moo`0300moogoo00aoo`03001oogoo00io
o`03001oogoo04=oo`0057oo00<007ooOol05goo00<03gooOol067oo00<03gooOol067oo00<03goo
Ool05goo00<03gooOol00Woo00<007ooOol04goo00<03gooOol05goo00<03gooOol03Goo00<007oo
Ool03Goo00<007ooOol0@goo000DOol2000HOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomo
o`0GOol00`0?Oomoo`02Ool00`00Oomoo`0COol00`0?Oomoo`0GOol00`0?Oomoo`0=Ool00`00Oomo
o`0<Ool20015Ool001Aoo`03001oogoo01Moo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo
01Moo`0500moogooOol0000FOol00`0?Oomoo`0GOol00`0?Oomoo`0>Ool00`00Oomoo`0<Ool00`00
Oomoo`13Ool001Aoo`03001oogoo01Moo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Mo
o`0400moogoo000GOol00`0?Oomoo`0GOol00`0?Oomoo`0?Ool00`00Oomoo`0;Ool00`00Oomoo`13
Ool001Aoo`03001oogoo01Moo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Moo`0400mo
ogoo000GOol00`0?Oomoo`0GOol00`0?Oomoo`0?Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool3000H
Ool2000JOol20006Ool001Aoo`8001Qoo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Mo
o`0300moo`0001Qoo`0300moogoo01Moo`0300moogoo011oo`03001oogoo00Uoo`8000Moo`03001o
ogoo01Moo`03001oogoo01Yoo`03001oogoo00Aoo`003Woo0P0017oo00<007ooOol05goo00<03goo
Ool067oo00<03gooOol067oo00<03gooOol05goo00<03`00Ool067oo00<03gooOol05goo00<03goo
Ool04Goo00<007ooOol02Goo00<007ooOol01Goo0`000Woo2`002Woo00@007ooOomoo`<0009oo`<0
00Aoo`@0009oo`@000=oo`03001oogoo00Aoo`003Goo00@007ooOol000=oo`03001oogoo01Moo`03
00moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Moo`0300l007oo01Qoo`0300moogoo01Moo`03
00moogoo015oo`03001oogoo00Uoo`03001oogoo00Eoo`04001oogoo0002Ool01000Oomoo`000goo
00<007ooOol02Woo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`000Woo00@007ooOol0
00Aoo`03001oogoo00Aoo`003Goo00@007ooOol000=ool0000Moo`04001oogoo0002Ool01000Oomo
o`000goo00<007ooOol02Woo00@007ooOol000=oo`04001oogoo0005Ool30002Ool01000Oomoo`00
17oo00<007ooOol017oo000=Ool01000Oomoo`000goo00<007ooOol05goo00<03gooOol067oo00<0
3gooOol067oo00<03gooOol05Woo00<0000?Ool06Goo00<03gooOol05goo00<03gooOol04goo00<0
07ooOol01goo00<007ooOol01Goo00@007ooOol0009oo`04001oogoo0003Ool00`00Oomoo`0:Ool0
1@00Oomoo`00Ool0100000=oo`0000000goo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomo
o`04Ool000eoo`04001oogoo0003Ool00`00Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol0
0`0?Oomoo`0FOol00`0000moo`0IOol00`0?Oomoo`0GOol00`0?Oomoo`0COol00`00Oomoo`07Ool0
0`00Oomoo`04Ool40003Ool30002Ool3000<Ool01000Oomoo`001Goo0P0000=oo`0000000Woo0P00
17oo0`0017oo00<007ooOol017oo000=Ool01000Oomoo`000goo00<007ooOol05goo00<03gooOol0
67oo00<03gooOol067oo00<03gooOol05Goo00<007oo00l06Woo00<03gooOol05goo00<03gooOol0
57oo00<007ooOol01Woo00<007ooOol02goo00<007ooOol04Goo0P0000=oo`00Ool00Woo00<007oo
Ool03Woo00@007ooOomoo`8000Ioo`003Woo0P0017oo0P0067oo00<03gooOol067oo00<03gooOol0
67oo00<03gooOol057oo00@007ooOol03aYoo`0300moogoo01Moo`0300moogoo01Eoo`03001oogoo
00Aoo`8000aoo`8000Ioo`03001oogoo00ioo`<0011oo`8000]oo`0057oo00<007ooOol05goo00<0
3gooOol067oo00<03gooOol067oo00<03gooOol057oo00@007ooOol03aYoo`0300moogoo01Moo`03
00moogoo01Eoo`03001oogoo00Eoo`03001oogoo04=oo`0057oo00<007ooOol05goo00<03gooOol0
67oo00<03gooOol067oo00<03gooOol04goo00D007ooOomoo`0?01Yoo`0300moogoo01Moo`0300mo
ogoo01Ioo`03001oogoo00Aoo`03001oogoo04=oo`0057oo0P0067oo00<03gooOol067oo00<03goo
Ool067oo00<03gooOol04Woo00<007ooOol00Woo00<03gooOol067oo00<03gooOol05goo00<03goo
Ool05goo00<007ooOol00Woo0P00AGoo000DOol00`00Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomo
o`0HOol00`0?Oomoo`0BOol00`00Oomoo`02Ool00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomo
o`0GOol00`00Oomoo`03Ool00`00Oomoo`13Ool001Aoo`03001oogoo01Moo`0300moogoo01Qoo`03
00moogoo01Qoo`0300moogoo015oo`03001oogoo00=oo`0300moogoo01Qoo`0300moogoo01Moo`03
00moogoo01Qoo`03001oogoo009oo`03001oogoo04=oo`0057oo0P0067oo00<03gooOol067oo00<0
3gooOol067oo00<03gooOol04Goo00<007ooOol00goo00<03gooOol067oo00<03gooOol05goo00<0
3gooOol06Goo00<007ooOol00P00AGoo000DOol00`00Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomo
o`0HOol00`0?Oomoo`0@Ool00`00Oomoo`04Ool00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomo
o`0IOol01@00Oomoogoo0000AGoo000DOol00`00Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0H
Ool00`0?Oomoo`0?Ool00`00Oomoo`05Ool00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0J
Ool01000Oomoo`00AGoo000DOol00`00Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?
Oomoo`0?Ool00`00Oomoo`05Ool00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0KOol00`00
Ool00015Ool001Aoo`8001Qoo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo00ioo`03001o
ogoo00Ioo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01]oo`<004Eoo`001goo0`0017oo
0P0017oo00<007ooOol05goo00<03gooOol067oo00<03gooOol067oo00<03gooOol03Woo00<007oo
Ool01Woo00<03gooOol067oo00<03gooOol05goo00<03gooOol077oo0P00AGoo0008Ool00`00Oomo
o`02Ool01000Oomoo`000goo00<007ooOol05goo00<03gooOol067oo00<03gooOol067oo00<03goo
Ool03Goo00<007ooOol01goo00<03gooOol067oo00<03gooOol05goo00<03gooOol07Goo00<007oo
Ool0@goo0008Ool00`00Oomoo`02Ool01000Oomoo`000goo0P00G@0?00<0000?00l0G00?0P00AGoo
0008Ool00`00Oomoo`02Ool01000Oomoo`000goo0P0067oo00<03gooOol067oo00<03gooOol067oo
00<03gooOol037oo00<007ooOol027oo00<03gooOol067oo00<03gooOol05goo00<03gooOol07Goo
00<007ooOol0@goo0008Ool00`00Oomoo`02Ool01000Oomoo`000goo00<007oo00005goo00<03goo
Ool067oo00<03gooOol067oo00<03gooOol02goo00<007ooOol02Goo00<03gooOol067oo00<03goo
Ool05goo00<03gooOol07Goo00<007ooOol0@goo0007Ool20004Ool01000Oomoo`000goo0`005goo
00<03gooOol067oo00<03gooOol067oo00<03gooOol02goo00<007ooOol02Goo00<03gooOol067oo
00<03gooOol05goo00<03gooOol077oo0P00AGoo0008Ool00`00Oomoo`03Ool20004Ool01000Oomo
o`005Woo00<03gooOol067oo00<03gooOol067oo00<03gooOol02Woo00<007ooOol02Woo00<03goo
Ool067oo00<03gooOol05goo00<03gooOol07Goo00<007ooOol0@goo000DOol01000Oomoo`005Woo
00<03gooOol067oo00<03gooOol067oo00<03gooOol02Goo00<007ooOol02goo00<03gooOol067oo
00<03gooOol05goo00<03gooOol07Goo00<007ooOol0@goo000DOol01@00Oomoogoo00005Goo00<0
3gooOol067oo00<03gooOol067oo00<03gooOol02Goo00<007ooOol02goo00<03gooOol067oo00<0
3gooOol05goo00<03gooOol07Goo00<007ooOol0@goo000DOol20003Ool00`00Oomoo`0BOol00`0?
Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`08Ool00`00Oomoo`0<Ool00`0?Oomoo`0HOol00`0?
Oomoo`0GOol00`0?Oomoo`0LOol20015Ool001Aoo`03001oogoo009oo`03001oogoo019oo`0300mo
ogoo01Qoo`0300moogoo01Qoo`0300moogoo00Qoo`03001oogoo00aoo`0300moogoo01Qoo`0300mo
ogoo01Moo`0300moogoo01eoo`03001oogoo04=oo`0057oo00<007ooOol00goo00<007ooOol04Goo
00<03gooOol067oo00<03gooOol067oo00<03gooOol01goo00<007ooOol03Goo00<03gooOol067oo
00<03gooOol05goo00<03gooOol07Goo00<007ooOol0@goo000DOol20004Ool00`00Oomoo`0AOol0
0`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`06Ool00`00Oomoo`0>Ool00`0?Oomoo`0HOol0
0`0?Oomoo`0GOol00`0?Oomoo`0LOol20015Ool001Aoo`03001oogoo00Aoo`03001oogoo011oo`03
00moogoo01Qoo`0300moogoo01Qoo`0300moogoo00Ioo`03001oogoo00ioo`0300moogoo01Qoo`03
00moogoo01Moo`0300moogoo01eoo`03001oogoo04=oo`0057oo00<007ooOol01Goo00<007ooOol0
3goo00<03gooOol067oo00<03gooOol067oo00<03gooOol01Goo00<007ooOol03goo00<03gooOol0
67oo00<03gooOol05goo00<03gooOol07Goo00<007ooOol0@goo000DOol00`00Oomoo`05Ool00`00
Oomoo`0?Ool00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`05Ool00`00Oomoo`0?Ool00`0?
Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13Ool001Aoo`8000Moo`03001o
ogoo00ioo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo00Aoo`03001oogoo011oo`0300mo
ogoo01Qoo`0300moogoo01Moo`0300moogoo01aoo`8004Eoo`001Woo1@000goo0P0017oo00<007oo
Ool01goo00<007ooOol03Goo00<03gooOol067oo00<03gooOol067oo00<03gooOol00goo00<007oo
Ool04Goo00<03gooOol067oo00<03gooOol05goo00<03gooOol07Goo00<007ooOol0@goo0007Ool0
1000Oomoo`000Woo00@007ooOol000=oo`03001oogoo00Moo`03001oogoo00eoo`0300moogoo01Qo
o`0300moogoo01Qoo`0300moogoo00=oo`03001oogoo015oo`0300moogoo01Qoo`0300moogoo01Mo
o`0300moogoo01eoo`03001oogoo04=oo`0027oo00<007ooOol00Woo00@007ooOol000=oo`8000T0
3`0300003`0?04L03`0300003`0?06H03`8004Eoo`002Goo00D007ooOomoo`00009oo`05001oogoo
Ool0000:Ool00`00Oomoo`0<Ool00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`02Ool00`00
Oomoo`0BOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13Ool000Io
o`05001oogooOol00002Ool01000Oomoo`000goo00<007ooOol02Goo00<007ooOol02goo00<03goo
Ool067oo00<03gooOol067oo00D03gooOomoo`0001Eoo`0300moogoo01Qoo`0300moogoo01Moo`03
00moogoo01eoo`03001oogoo04=oo`001Woo00D007ooOomoo`00009oo`04001oogoo0003Ool2000;
Ool00`00Oomoo`0:Ool00`0?Oomoo`0HOol00`0?Oomoo`0HOol0100?Oomoo`005Woo00<03gooOol0
67oo00<03gooOol05goo00<03gooOol077oo0P00AGoo0007Ool30004Ool20004Ool00`00Oomoo`0:
Ool00`00Oomoo`0:Ool00`0?Oomoo`0HOol00`0?Oomoo`0HOol0100?Oomoo`005Woo00<03gooOol0
67oo00<03gooOol05goo00<03gooOol07Goo00<007ooOol0@goo000DOol00`00Oomoo`0;Ool00`00
Oomoo`09Ool00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Ool0000GOol00`0?Oomoo`0HOol00`0?
Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13Ool001Aoo`03001oogoo00]oo`03001oogoo00Uo
o`0300moogoo01Qoo`0300moogoo01Qoo`0300moo`0001Moo`0300moogoo01Qoo`0300moogoo01Mo
o`0300moogoo01eoo`03001oogoo04=oo`0057oo0P003Goo00<007ooOol027oo00<03gooOol067oo
00<03gooOol067oo00<03`00Ool05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol077oo
0P00AGoo000DOol00`00Oomoo`0=Ool00`00Oomoo`07Ool00`0?Oomoo`0HOol00`0?Oomoo`0HOol0
0`00Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13Ool0
01Aoo`03001oogoo00eoo`03001oogoo00Moo`0300moogoo01Qoo`0300moogoo01Qoo`03001oogoo
01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01eoo`03001oogoo04=oo`0057oo0P00
3goo00<007ooOol01Woo00<03gooOol067oo00<03gooOol05goo00<0000?Ool067oo00<03gooOol0
67oo00<03gooOol05goo00<03gooOol077oo0P00AGoo000DOol00`00Oomoo`0?Ool00`00Oomoo`05
Ool00`0?Oomoo`0HOol00`0?Oomoo`0FOol00`00Ool03`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0G
Ool00`0?Oomoo`0MOol00`00Oomoo`13Ool001Aoo`03001oogoo00moo`03001oogoo00Eoo`0300mo
ogoo01Qoo`0300moogoo01Eoo`04001oogoo00lIOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?
Oomoo`0MOol00`00Oomoo`13Ool001Aoo`03001oogoo011oo`03001oogoo00Aoo`0300moogoo01Qo
o`0300moogoo01Aoo`05001oogooOol03`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomo
o`0MOol00`00Oomoo`13Ool000Moo`<000Aoo`8000Aoo`80019oo`03001oogoo00=oo`0300moogoo
01Qoo`0300moogoo01=oo`03001oogoo009oo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo
01Moo`0300moogoo01aoo`8004Eoo`001Woo00D007ooOomoo`00009oo`04001oogoo0003Ool00`00
Oomoo`0AOol00`00Oomoo`03Ool00`0?Oomoo`0HOol00`0?Oomoo`0COol00`00Oomoo`02Ool00`0?
Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13Ool000Yo
o`04001oogoo0002Ool01@00Oomoogoo000057oo00<007ooOol00Woo00<03gooOol067oo00<03goo
Ool04Woo00<007ooOol00goo00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03goo
Ool07Goo00<007ooOol0@goo0008Ool20003Ool01000Oomoo`000goo0P00500?00<0000?00l0<00?
00<0000?00l0LP0?0P00AGoo000:Ool01000Oomoo`000Woo00D007ooOomoo`0001Eoo`05001oogoo
Ool03`0JOol00`0?Oomoo`0@Ool00`00Oomoo`05Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?
Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13Ool000Ioo`05001oogooOol00002Ool01000Oomo
o`000goo00<007ooOol057oo00@007ooOol03aYoo`0300moogoo00moo`03001oogoo00Ioo`0300mo
ogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01eoo`03001oogoo04=oo`001goo
0`0017oo0P0017oo0P005Woo00<007oo00l06Woo00<03gooOol03goo00<007ooOol01Woo00<03goo
Ool05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol077oo0P00AGoo000DOol00`00Oomo
o`0FOol00`0000moo`0IOol00`0?Oomoo`0>Ool00`00Oomoo`07Ool00`0?Oomoo`0GOol00`0?Oomo
o`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13Ool001Aoo`03001oogoo01Moo`03
001oogoo01Qoo`0300moogoo00eoo`03001oogoo00Qoo`0300moogoo01Moo`0300moogoo01Qoo`03
00moogoo01Moo`0300moogoo01eoo`03001oogoo04=oo`0057oo00<007ooOol05goo00<03`00Ool0
67oo00<03gooOol037oo00<007ooOol02Goo00<03gooOol05goo00<03gooOol067oo00<03gooOol0
5goo00<03gooOol07Goo00<007ooOol0@goo000DOol2000HOol00`0?Ool0000HOol00`0?Oomoo`0;
Ool00`00Oomoo`0:Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0L
Ool20015Ool001Aoo`03001oogoo01Moo`0400moogoo000GOol00`0?Oomoo`0;Ool00`00Oomoo`0:
Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13
Ool001Aoo`03001oogoo01Moo`0500moogooOol0000FOol00`0?Oomoo`0:Ool00`00Oomoo`0;Ool0
0`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13Ool0
01Aoo`8001Qoo`0300moogoo009oo`03001oogoo01=oo`0300moogoo00Uoo`03001oogoo00aoo`03
00moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01aoo`8004Eoo`0057oo00<0
07ooOol05goo00<03gooOol00goo00<007ooOol04Woo00<03gooOol027oo00<007ooOol03Goo00<0
3gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol07Goo00<007ooOol0@goo000D
Ool00`00Oomoo`0GOol00`0?Oomoo`04Ool00`00Oomoo`0AOol00`0?Oomoo`07Ool00`00Oomoo`0>
Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13
Ool001Aoo`8001Qoo`0300moogoo00Eoo`03001oogoo011oo`0300moogoo00Ioo`03001oogoo00mo
o`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01aoo`8004Eoo`0027oo
0`000goo0P0017oo00<007ooOol05goo00<03gooOol01Woo00<007ooOol03goo00<03gooOol01Goo
00<007ooOol047oo00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol07Goo
00<007ooOol0@goo0009Ool01@00Oomoogoo00000Woo00D007ooOomoo`0001Uoo`0300moogoo00Mo
o`8000moo`0300moogoo00=oo`8001=oo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Mo
o`0300moogoo01eoo`03001oogoo04=oo`001Woo1@000Woo00@007ooOol000=oo`03001oogoo01Mo
o`0300moogoo00Uoo`03001oogoo00aoo`0400moogooOol2000EOol00`0?Oomoo`0GOol00`0?Oomo
o`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13Ool000Ioo`04001oogoo0003Ool0
1000Oomoo`000goo0P009@0?00<0000?00l03@0?0P00Q@0?0P00AGoo0007Ool00`00Ool00003Ool0
1000Oomoo`000goo00<007ooOol05goo00<03gooOol02goo0P002goo0P006Goo00<03gooOol05goo
00<03gooOol067oo00<03gooOol05goo00<03gooOol07Goo00<007ooOol0@goo0008Ool20003Ool0
1000Oomoo`000goo00<007ooOol05goo00<03gooOol03Goo0`001Woo0P0000<03gooOol067oo00<0
3gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol07Goo00<007ooOol0@goo0009
Ool00`00Oomoo`02Ool20004Ool2000HOol00`0?Oomoo`0@Ool60002Ool00`0?Oomoo`0HOol00`0?
Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0LOol20015Ool001Aoo`03001o
ogoo01Moo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300mo
ogoo01Moo`0300moogoo01eoo`03001oogoo04=oo`0057oo00<007ooOol05goo00<03gooOol067oo
00<03gooOol067oo00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol07Goo
00<007ooOol0@goo000DOol00`00Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomo
o`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13Ool001Aoo`80
01Qoo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo
01Moo`0300moogoo01aoo`8004Eoo`0057oo00<007ooOol05goo00<03gooOol067oo00<03gooOol0
67oo00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol07Goo00<007ooOol0
@goo000DOol00`00Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?
Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13Ool001Aoo`8001Qoo`0300mo
ogoo01Qoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300mo
ogoo01aoo`8004Eoo`0057oo00<007ooOol05goo00<03gooOol067oo00<03gooOol067oo00<03goo
Ool05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol07Goo00<007ooOol0@goo000DOol0
0`00Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol0
0`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13Ool001Aoo`8001Qoo`0300moogoo01Qoo`03
00moogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01aoo`80
04Eoo`001goo0`0017oo0P0017oo00<007ooOol05goo00<03gooOol067oo00<03gooOol067oo00<0
3gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol07Goo00<007ooOol0@goo0006
Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`03001oogoo01Moo`03001oogoo01Qoo`03001o
ogoo01Qoo`03001oogoo01Moo`03001oogoo01Qoo`03001oogoo01Moo`03001oogoo01Qoo`03001o
ogoo009oo`03001oogoo04=oo`002Woo00@007ooOol0009oo`05001oogooOol00004Ool00`00Oomo
o`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomo
o`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomo
o`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomo
o`13Ool000Yoo`04001oogoo0002Ool01000Oomoogoo`000AGoo0006Ool40003Ool01000Oomoo`00
ogoo2Goo0006Ool00`00Oomoo`04Ool01000Oomoo`00ogoo2Goo0006Ool50003Ool2003oOol:Ool0
055oo`<002=oo`8001Yoo`8008Aoo`00E7oo00<007ooOol087oo00<007ooOol06Woo00<007ooOol0
PWoo001AOol40002Ool4000037oo001oo`00Ool007oo001oo`00Ool0009oo`@000Yoo`04001oogoo
Ool30002Ool30004Ool40002Ool40003Ool00`00Oomoo`22Ool0051oo`07001oogooOol007oo0000
0Woo010007ooOol007oo001oo`00Ool007oo001oo`00Ool0009oo`03001oogoo00Uoo`04001oogoo
0003Ool01000Oomoo`0017oo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`22Ool0051o
o`05001oogooOol00002Ool30002Ool02`00Ool007oo001oo`00Ool007oo00000Woo0`002goo00@0
07ooOol000=oo`04001oogoo0005Ool30002Ool01000Oomoo`0017oo00<007ooOol0PWoo001@Ool0
1`00Oomoogoo001oo`00009oo`0@001oogoo001oo`00Ool007oo001oo`00Ool007oo0002Ool00`00
Oomoo`09Ool01@00Oomoo`00Ool0100000=oo`0000000goo00@007ooOol0009oo`04001oogoo0004
Ool00`00Oomoo`22Ool0055oo`D00003Ool0000000=oo`800004Ool007ooOol200000goo001oo`02
Ool2000<Ool01000Oomoo`001Goo0P0000=oo`0000000Woo0P0017oo0`0017oo00<007ooOol0PWoo
001gOol200000goo001oo`02Ool00`00Oomoo`0>Ool01000Oomoogoo0P00Q7oo001kOol3000@Ool2
0029Ool00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYo
o`00ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo003o
OolJOol00?mooaYoo`00\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.875, 0}} -> {-38.3819, -35.2986, \
1.88222, 0.592181}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[dgamma, {phiG, 0, 360}, Frame \[Rule] True, 
      GridLines \[Rule] Automatic, 
      AxesLabel \[Rule] {"\<phi [Grad]\>", None}, 
      PlotLabel \[Rule] "\<dgamma [rad/s]\>", 
      PlotRange \[Rule] {{0, 360}, Automatic}]; \)], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.9082e-17 0.00277778 0.309017 0.144364 [
[.13889 -0.0125 -6 -9 ]
[.13889 -0.0125 6 0 ]
[.27778 -0.0125 -9 -9 ]
[.27778 -0.0125 9 0 ]
[.41667 -0.0125 -9 -9 ]
[.41667 -0.0125 9 0 ]
[.55556 -0.0125 -9 -9 ]
[.55556 -0.0125 9 0 ]
[.69444 -0.0125 -9 -9 ]
[.69444 -0.0125 9 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[.97222 -0.0125 -9 -9 ]
[.97222 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02029 -12 -4.5 ]
[-0.0125 .02029 0 4.5 ]
[-0.0125 .16465 -12 -4.5 ]
[-0.0125 .16465 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .45338 -6 -4.5 ]
[-0.0125 .45338 0 4.5 ]
[-0.0125 .59774 -6 -4.5 ]
[-0.0125 .59774 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[1.025 .30902 0 -6 ]
[1.025 .30902 64 6 ]
[.5 .63053 -44 0 ]
[.5 .63053 44 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .61803 L
s
.27778 0 m
.27778 .61803 L
s
.41667 0 m
.41667 .61803 L
s
.55556 0 m
.55556 .61803 L
s
.69444 0 m
.69444 .61803 L
s
.83333 0 m
.83333 .61803 L
s
0 .16465 m
1 .16465 L
s
0 .30902 m
1 .30902 L
s
0 .45338 m
1 .45338 L
s
0 g
.13889 0 m
.13889 .00625 L
s
[(50)] .13889 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(100)] .27778 -0.0125 0 1 Mshowa
.41667 0 m
.41667 .00625 L
s
[(150)] .41667 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(200)] .55556 -0.0125 0 1 Mshowa
.69444 0 m
.69444 .00625 L
s
[(250)] .69444 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(300)] .83333 -0.0125 0 1 Mshowa
.97222 0 m
.97222 .00625 L
s
[(350)] .97222 -0.0125 0 1 Mshowa
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02029 m
.00625 .02029 L
s
[(-2)] -0.0125 .02029 1 0 Mshowa
0 .16465 m
.00625 .16465 L
s
[(-1)] -0.0125 .16465 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .45338 m
.00625 .45338 L
s
[(1)] -0.0125 .45338 1 0 Mshowa
0 .59774 m
.00625 .59774 L
s
[(2)] -0.0125 .59774 1 0 Mshowa
.125 Mabswid
0 .04916 m
.00375 .04916 L
s
0 .07804 m
.00375 .07804 L
s
0 .10691 m
.00375 .10691 L
s
0 .13578 m
.00375 .13578 L
s
0 .19353 m
.00375 .19353 L
s
0 .2224 m
.00375 .2224 L
s
0 .25127 m
.00375 .25127 L
s
0 .28014 m
.00375 .28014 L
s
0 .33789 m
.00375 .33789 L
s
0 .36676 m
.00375 .36676 L
s
0 .39564 m
.00375 .39564 L
s
0 .42451 m
.00375 .42451 L
s
0 .48225 m
.00375 .48225 L
s
0 .51113 m
.00375 .51113 L
s
0 .54 m
.00375 .54 L
s
0 .56887 m
.00375 .56887 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02029 m
1 .02029 L
s
.99375 .16465 m
1 .16465 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .45338 m
1 .45338 L
s
.99375 .59774 m
1 .59774 L
s
.125 Mabswid
.99625 .04916 m
1 .04916 L
s
.99625 .07804 m
1 .07804 L
s
.99625 .10691 m
1 .10691 L
s
.99625 .13578 m
1 .13578 L
s
.99625 .19353 m
1 .19353 L
s
.99625 .2224 m
1 .2224 L
s
.99625 .25127 m
1 .25127 L
s
.99625 .28014 m
1 .28014 L
s
.99625 .33789 m
1 .33789 L
s
.99625 .36676 m
1 .36676 L
s
.99625 .39564 m
1 .39564 L
s
.99625 .42451 m
1 .42451 L
s
.99625 .48225 m
1 .48225 L
s
.99625 .51113 m
1 .51113 L
s
.99625 .54 m
1 .54 L
s
.99625 .56887 m
1 .56887 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(@) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Grad) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
117.000 13.000 moveto
(D) show
123.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -105 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(dgamma) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
105.000 13.000 moveto
(@) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(rad) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.000 13.000 moveto
(\\220) show
135.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.000 13.000 moveto
(D) show
147.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .60184 m
.00488 .60251 L
.00722 .60276 L
.00942 .60295 L
.01068 .60305 L
.01204 .60313 L
.01317 .60319 L
.01441 .60324 L
.01576 .60328 L
.0165 .6033 L
.01719 .60331 L
.01842 .60332 L
.01975 .60331 L
.02113 .60329 L
.02241 .60326 L
.02315 .60323 L
.02382 .6032 L
.02532 .60313 L
.02805 .60294 L
.03062 .6027 L
.0354 .6021 L
.04057 .60122 L
.04591 .60005 L
.05177 .59846 L
.06361 .59425 L
.07457 .5891 L
.08481 .58315 L
.10618 .56694 L
.12566 .54733 L
.1675 .488 L
.20775 .40861 L
.25057 .30764 L
.2918 .21043 L
.33144 .13186 L
.35346 .09728 L
.37365 .07149 L
.39344 .05144 L
.40351 .04309 L
.41427 .03548 L
.42513 .02909 L
.435 .02437 L
.44492 .02061 L
.45428 .01794 L
.45915 .01687 L
.46449 .01595 L
.46718 .01559 L
.47007 .01527 L
.4728 .01503 L
.47401 .01495 L
.4753 .01487 L
Mistroke
.47659 .01481 L
.47777 .01477 L
.47894 .01474 L
.48005 .01472 L
.48135 .01472 L
.48255 .01472 L
.48386 .01474 L
.48524 .01478 L
.48636 .01482 L
.48757 .01488 L
.48974 .01502 L
.49232 .01523 L
.49467 .01547 L
.49974 .01615 L
.50511 .01711 L
.51475 .01942 L
.52513 .02277 L
.53657 .02748 L
.55692 .03855 L
.57883 .05435 L
.62209 .09769 L
.66375 .15471 L
.70381 .22205 L
.74646 .3022 L
.78751 .38017 L
.83114 .45534 L
.87317 .5146 L
.91362 .5573 L
.93453 .5738 L
.95664 .58724 L
.96657 .59195 L
.97723 .5961 L
.98729 .59917 L
.99647 .60123 L
1 .60184 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{281.438, 173.875},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[A000`40O003h00Oogoo6Woo003oOolJ
Ool00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00
ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo000TOol30004Ool2000@Ool30004Ool20004Ool2
000<Ool30003Ool30004Ool2000;Ool50003Ool20004Ool2000<Ool50002Ool30004Ool2000<Ool3
0004Ool20004Ool2000=Ool30003Ool30004Ool20014Ool002=oo`05001oogooOol00002Ool01000
Oomoo`0047oo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo000<Ool01@00Oomoogoo0000
0goo00@007ooOol0009oo`03001oogoo00Uoo`04001oogoo0002Ool01000Oomoo`000Woo00@007oo
Ool000aoo`06001oogoo001oo`000goo00@007ooOol0009oo`03001oogoo00Qoo`05001oogooOol0
0002Ool01000Oomoo`000Woo00@007ooOol000]oo`07001oogooOol007oo00000goo00@007ooOol0
009oo`03001oogoo045oo`009goo00@007ooOol0009oo`03001oogoo00ioo`03001oogoo009oo`04
001oogoo0002Ool01000Oomoo`0037oo00<007ooOol01Goo00@007ooOol0009oo`03001oogoo00Yo
o`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`003Goo00<007ooOol01Goo00@007ooOol0
009oo`03001oogoo00aoo`04001oogoo0002Ool01000Oomoo`000Woo00<007ooOol03Goo00<007oo
Ool00goo00@007ooOol0009oo`03001oogoo045oo`009goo00@007ooOol0009oo`03001oogoo00io
o`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`0037oo00<007ooOol01Goo00@007ooOol0
009oo`03001oogoo00]oo`05001oogooOol00002Ool01000Oomoo`000Woo00<007ooOol037oo00<0
07ooOol017oo00@007ooOol0009oo`03001oogoo00Yoo`8000=oo`04001oogoo0002Ool01000Oomo
o`003Goo0P001Woo00@007ooOol0009oo`03001oogoo045oo`008goo10000goo00@007ooOol0011o
o`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`0037oo00@007ooOomoo`@000=oo`04001o
ogoo000:Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo000;Ool01P00Oomoogoo
001oo`@000=oo`04001oogoo000>Ool01000Oomoo`000Woo00@007ooOol0009oo`03001oogoo00eo
o`03001oo`0000<000=oo`04001oogoo0013Ool002=oo`03001oogoo00Aoo`04001oogoo000?Ool2
0004Ool01000Oomoo`000Woo00@007ooOol000]oo`8000=oo`03001oogoo00Aoo`04001oogoo000:
Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo000;Ool01`00Oomoogoo001oo`00
00Ioo`04001oogoo000:Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo000;Ool0
1`00Oomoogoo001oo`0000Ioo`04001oogoo0013Ool002=oo`D000=oo`80015oo`03001oogoo00=o
o`8000Aoo`8000eoo`04001oogooOol50003Ool2000<Ool30004Ool20004Ool2000=Ool30002Ool5
0003Ool2000<Ool30004Ool20004Ool2000=Ool30002Ool50003Ool20014Ool00?mooaYoo`00ogoo
6Woo003oOolJOol00?mooaYoo`003WooaP00AGoo0006Ool50003Ool00`00Oomoo`0HOol00`00Oomo
o`0IOol00`00Oomoo`0HOol00`00Oomoo`0HOol00`00Oomoo`0IOol00`00Oomoo`0HOol00`00Oomo
o`0IOol00`00Oomoo`02Ool00`00Oomoo`13Ool000Moo`04001oogoo0003Ool00`00Oomoo`0HOol0
0`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol0
0`0?Oomoo`0NOol00`00Oomoo`13Ool000D000=oo`03001oogoo00=oo`03001oogoo01Qoo`0300mo
ogoo01Uoo`0300moogoo01Qoo`0300moogoo00Aoo`h000Ioo`0300moogoo01Uoo`0300moogoo01Qo
o`0300moogoo01ioo`03001oogoo04=oo`002Goo00<007ooOol00Woo0P006Goo00<03gooOol06Goo
00<03gooOol067oo00<03gooOol010003Woo0`000goo00<03gooOol06Goo00<03gooOol067oo00<0
3gooOol07Goo0P00AGoo0006Ool01@00Oomoogoo00000goo00<007ooOol067oo00<03gooOol06Goo
00<03gooOol067oo00<03goo00005Goo0P0000=oo`0?Ool06Woo00<03gooOol067oo00<03gooOol0
7Woo00<007ooOol0@goo0006Ool01@00Oomoogoo00000goo00<007ooOol067oo00<03gooOol06Goo
00<03gooOol067oo00<03`00Ool05goo0P006goo00<03gooOol067oo00<03gooOol07Woo00<007oo
Ool0@goo0007Ool30004Ool00`00Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0GOol2000JOol0
0`0?0000000IOol00`0?Oomoo`0HOol00`0?Oomoo`0NOol00`00Oomoo`13Ool000ioo`03001oogoo
01Qoo`0300moogoo01Uoo`0300moogoo01Eoo`800003Ool03goo01Uoo`0400moogoo000HOol00`0?
Oomoo`0HOol00`0?Oomoo`0NOol00`00Oomoo`13Ool000ioo`8001Uoo`0300moogoo01Uoo`0300mo
ogoo01Aoo`05001oogooOol03`0JOol01@0?Oomoogoo00005goo00<03gooOol067oo00<03gooOol0
7Goo0P00AGoo000>Ool00`00Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0COol00`00Oomoo`02
Ool00`0?Oomoo`0HOol00`0?Oomoo`02Ool00`00Oomoo`0DOol00`0?Oomoo`0HOol00`0?Oomoo`0N
Ool00`00Oomoo`13Ool000ioo`03001oogoo01Qoo`0300moogoo01Uoo`0300moogoo01=oo`03001o
ogoo009oo`0300moogoo01Qoo`0300moogoo00=oo`03001oogoo01=oo`0300moogoo01Qoo`0300mo
ogoo01ioo`03001oogoo04=oo`003Woo00<007ooOol067oo00<03gooOol06Goo00<03gooOol04Woo
00<007ooOol00goo00<03gooOol067oo00<03gooOol017oo00<007ooOol04Woo00<03gooOol067oo
00<03gooOol07Woo00<007ooOol0@goo000>Ool00`00Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomo
o`0AOol00`00Oomoo`04Ool00`0?Oomoo`0HOol00`0?Oomoo`05Ool00`00Oomoo`0AOol00`0?Oomo
o`0HOol00`0?Oomoo`0NOol00`00Oomoo`13Ool000ioo`03001oogoo01Qoo`0300moogoo01Uoo`03
00moogoo011oo`03001oogoo00Eoo`0300moogoo01Qoo`0300moogoo00Ioo`03001oogoo011oo`03
00moogoo01Qoo`0300moogoo01ioo`03001oogoo04=oo`003Woo0P006Goo00<03gooOol06Goo00<0
3gooOol047oo00<007ooOol01Goo00<03gooOol067oo00<03gooOol01goo00<007ooOol03goo00<0
3gooOol067oo00<03gooOol07Goo0P00AGoo000>Ool00`00Oomoo`0HOol00`0?Oomoo`0IOol00`0?
Oomoo`0?Ool00`00Oomoo`06Ool00`0?Oomoo`0HOol00`0?Oomoo`08Ool00`00Oomoo`0>Ool00`0?
Oomoo`0HOol00`0?Oomoo`0NOol00`00Oomoo`13Ool000ioo`03001oogoo01Qoo`0300moogoo01Uo
o`0300moogoo00ioo`03001oogoo00Moo`0300moogoo01Qoo`0300moogoo00Uoo`03001oogoo00eo
o`0300moogoo01Qoo`0300moogoo01ioo`03001oogoo04=oo`003Woo00<007ooOol067oo00<03goo
Ool06Goo00<03gooOol03Goo00<007ooOol027oo00<03gooOol067oo00<03gooOol02Woo00<007oo
Ool037oo00<03gooOol067oo00<03gooOol07Woo00<007ooOol0@goo000>Ool00`00Oomoo`0HOol0
0`0?Oomoo`0IOol00`0?Oomoo`0<Ool00`00Oomoo`09Ool00`0?Oomoo`0HOol00`0?Oomoo`0;Ool0
0`00Oomoo`0;Ool00`0?Oomoo`0HOol00`0?Oomoo`0NOol00`00Oomoo`13Ool000ioo`03001oogoo
01Qoo`0300moogoo01Uoo`0300moogoo00aoo`03001oogoo00Uoo`0300moogoo01Qoo`0300moogoo
00]oo`03001oogoo00]oo`0300moogoo01Qoo`0300moogoo01ioo`03001oogoo04=oo`003Woo0P00
6Goo00<03gooOol06Goo00<03gooOol02goo00<007ooOol02Woo00<03gooOol067oo00<03gooOol0
37oo00<007ooOol02Woo00<03gooOol067oo00<03gooOol07Goo0P00AGoo000>Ool00`00Oomoo`0H
Ool00`0?Oomoo`0IOol00`0?Oomoo`0:Ool00`00Oomoo`0;Ool00`0?Oomoo`0HOol00`0?Oomoo`0=
Ool00`00Oomoo`09Ool00`0?Oomoo`0HOol00`0?Oomoo`0NOol00`00Oomoo`13Ool000ioo`03001o
ogoo01Qoo`0300moogoo01Uoo`0300moogoo00Uoo`03001oogoo00aoo`0300moogoo01Qoo`0300mo
ogoo00ioo`03001oogoo00Qoo`0300moogoo01Qoo`0300moogoo01ioo`03001oogoo04=oo`003Woo
00<007ooOol067oo00<03gooOol06Goo00<03gooOol02Goo00<007ooOol037oo00<03gooOol067oo
00<03gooOol03Woo00<007ooOol027oo00<03gooOol067oo00<03gooOol07Woo00<007ooOol0@goo
000>Ool00`00Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`08Ool00`00Oomoo`0=Ool00`0?Oomo
o`0HOol00`0?Oomoo`0?Ool00`00Oomoo`07Ool00`0?Oomoo`0HOol00`0?Oomoo`0NOol00`00Oomo
o`13Ool000ioo`8001Uoo`0300moogoo01Uoo`0300moogoo00Moo`03001oogoo00ioo`0300moogoo
01Qoo`0300moogoo011oo`03001oogoo00Ioo`0300moogoo01Qoo`0300moogoo01eoo`8004Eoo`00
3Woo00<007ooOol067oo00<03gooOol06Goo00<03gooOol01goo00<007ooOol03Woo00<03gooOol0
67oo00<03gooOol047oo00<007ooOol01Woo00<03gooOol067oo00<03gooOol07Woo00<007ooOol0
@goo000>Ool00`00Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`06Ool00`00Oomoo`0?Ool00`0?
Oomoo`0HOol00`0?Oomoo`0AOol00`00Oomoo`05Ool00`0?Oomoo`0HOol00`0?Oomoo`0NOol00`00
Oomoo`13Ool000ioo`03001oogoo01Qoo`0300moogoo01Uoo`0300moogoo00Ioo`03001oogoo00mo
o`0300moogoo01Qoo`0300moogoo019oo`03001oogoo00Aoo`0300moogoo01Qoo`0300moogoo01io
o`03001oogoo04=oo`001goo0`0017oo00<007ooOol067oo00<03gooOol06Goo00<03gooOol01Goo
00<007ooOol047oo00<03gooOol067oo00<03gooOol04goo00<007ooOol00goo00<03gooOol067oo
00<03gooOol07Woo00<007ooOol0@goo0008Ool00`00Oomoo`03Ool00`00Oomoo`0HOol00`0?Oomo
o`0IOol00`0?Oomoo`05Ool00`00Oomoo`0@Ool00`0?Oomoo`0HOol00`0?Oomoo`0COol00`00Oomo
o`03Ool00`0?Oomoo`0HOol00`0?Oomoo`0NOol00`00Oomoo`13Ool000D000=oo`03001oogoo00=o
o`8003`03`0300003`0?04<03`0300003`0?03d03`8004Eoo`0027oo00<007ooOol00goo00<007oo
Ool067oo00<03gooOol06Goo00<03gooOol017oo00<007ooOol04Goo00<03gooOol067oo00<03goo
Ool05Goo00D007ooOomoo`0?01Yoo`0300moogoo01ioo`03001oogoo04=oo`0027oo00<007ooOol0
0goo00<007ooOol067oo00<03gooOol06Goo00<03gooOol00goo00<007ooOol04Woo00<03gooOol0
67oo00<03gooOol05Goo00D007ooOomoo`0?01Yoo`0300moogoo01ioo`03001oogoo04=oo`001goo
0P001Goo00<007ooOol067oo00<03gooOol06Goo00<03gooOol00Woo00<007ooOol04goo00<03goo
Ool067oo00<03gooOol05Woo00@007ooOol03aYoo`0300moogoo01ioo`03001oogoo04=oo`0027oo
00<007ooOol00goo00<007ooOol067oo00<03gooOol06Goo00<03gooOol00Woo00<007ooOol04goo
00<03gooOol067oo00<03gooOol05Woo00@007ooOol03aYoo`0300moogoo01ioo`03001oogoo04=o
o`003Woo00<007ooOol067oo00<03gooOol06Goo00D03gooOomoo`0001Ioo`0300moogoo01Qoo`03
00moogoo01Moo`03001oo`0?01Yoo`0300moogoo01ioo`03001oogoo04=oo`003Woo0P006Goo00<0
3gooOol06Goo00D03gooOomoo`0001Ioo`0300moogoo01Qoo`0300moogoo01Qoo`0300003goo01Uo
o`0300moogoo01eoo`8004Eoo`003Woo00<007ooOol067oo00<03gooOol06Goo00@03gooOol001Mo
o`0300moogoo01Qoo`0300moogoo01Qoo`0300003goo01Uoo`0300moogoo01ioo`03001oogoo04=o
o`003Woo00<007ooOol067oo00<03gooOol06Goo00@03gooOol001Moo`0300moogoo01Qoo`0300mo
ogoo01Uoo`03001oogoo01Qoo`0300moogoo01ioo`03001oogoo04=oo`003Woo00<007ooOol067oo
00<03gooOol06Goo00<03goo000067oo00<03gooOol067oo00<03gooOol06Goo00<007ooOol067oo
00<03gooOol07Woo00<007ooOol0@goo000>Ool00`00Oomoo`0HOol00`0?Oomoo`0IOol00`0?Ool0
000HOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?001oo`0HOol00`0?Oomoo`0NOol00`00Oomo
o`13Ool000ioo`8001Uoo`0300moogoo01Uoo`0300l007oo01Qoo`0300moogoo01Qoo`0300moogoo
01Uoo`0300moo`0001Qoo`0300moogoo01eoo`8004Eoo`003Woo00<007ooOol067oo00<03gooOol0
6Goo00<03`00Ool067oo00<03gooOol067oo00<03gooOol06Goo00<03goo000067oo00<03gooOol0
7Woo00<007ooOol0@goo000>Ool00`00Oomoo`0HOol00`0?Oomoo`0IOol00`0?001oo`0HOol00`0?
Oomoo`0HOol00`0?Oomoo`0IOol0100?Oomoo`005goo00<03gooOol07Woo00<007ooOol0@goo000>
Ool00`00Oomoo`0HOol00`0?Oomoo`0IOol00`00Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0I
Ool0100?Oomoo`005goo00<03gooOol07Woo00<007ooOol0@goo000>Ool00`00Oomoo`0HOol00`0?
Oomoo`0IOol00`00Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol01@0?Oomoogoo00005Woo
00<03gooOol07Woo00<007ooOol0@goo000>Ool00`00Oomoo`0HOol00`0?Oomoo`0HOol00`0000mo
o`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol01@0?Oomoogoo00005Woo00<03gooOol07Woo00<0
07ooOol0@goo000>Ool2000IOol00`0?Oomoo`0HOol00`0000moo`0IOol00`0?Oomoo`0HOol00`0?
Oomoo`0IOol00`0?Oomoo`02Ool00`00Oomoo`0COol00`0?Oomoo`0MOol20015Ool000ioo`03001o
ogoo01Qoo`0300moogoo01Moo`03001oo`0?01Yoo`0300moogoo01Qoo`0300moogoo01Uoo`0300mo
ogoo009oo`03001oogoo01=oo`0300moogoo01ioo`03001oogoo04=oo`003Woo00<007ooOol067oo
00<03gooOol05goo00<007oo00l06Woo00<03gooOol067oo00<03gooOol06Goo00<03gooOol00goo
00<007ooOol04Woo00<03gooOol07Woo00<007ooOol0@goo000>Ool00`00Oomoo`0HOol00`0?Oomo
o`0GOol00`00Ool03`0JOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`03Ool00`00Oomo
o`0BOol00`0?Oomoo`0NOol00`00Oomoo`13Ool000ioo`03001oogoo01Qoo`0300moogoo01Ioo`04
001oogoo00lJOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`04Ool00`00Oomoo`0AOol0
0`0?Oomoo`0NOol00`00Oomoo`13Ool000ioo`03001oogoo01Qoo`0300moogoo01Ioo`04001oogoo
00lJOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`04Ool00`00Oomoo`0AOol00`0?Oomo
o`0NOol00`00Oomoo`13Ool000ioo`8001Uoo`0300moogoo01Eoo`05001oogooOol03`0JOol00`0?
Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`05Ool00`00Oomoo`0@Ool00`0?Oomoo`0MOol20015
Ool000ioo`03001oogoo01Qoo`0300moogoo01Eoo`05001oogooOol03`0JOol00`0?Oomoo`0HOol0
0`0?Oomoo`0IOol00`0?Oomoo`05Ool00`00Oomoo`0@Ool00`0?Oomoo`0NOol00`00Oomoo`13Ool0
00ioo`03001oogoo01Qoo`0300moogoo01Aoo`03001oogoo009oo`0300moogoo01Qoo`0300moogoo
01Qoo`0300moogoo01Uoo`0300moogoo00Ioo`03001oogoo00moo`0300moogoo01ioo`03001oogoo
00Aoo`<001Qoo`8001Yoo`8000Ioo`0027oo0P0017oo00<007ooOol067oo00<03gooOol057oo00<0
07ooOol00Woo00<03gooOol067oo00<03gooOol067oo00<03gooOol06Goo00<03gooOol01Woo00<0
07ooOol03goo00<03gooOol07Woo00<007ooOol01Goo00<007ooOol05goo00<007ooOol06Woo00<0
07ooOol017oo0007Ool01000Oomoo`000goo00<007ooOol067oo00<03gooOol057oo00<007ooOol0
0Woo00<03gooOol067oo00<03gooOol067oo00<03gooOol06Goo00<03gooOol01goo00<007ooOol0
3Woo00<03gooOol07Woo00<007ooOol01Goo0`000Woo2`002Woo00@007ooOomoo`<0009oo`<000Ao
o`@0009oo`@000=oo`03001oogoo00Aoo`001goo00@007ooOol000=oo`03001oogoo01Qoo`0300mo
ogoo01=oo`03001oogoo00=oo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Uoo`0300mo
ogoo00Moo`03001oogoo00ioo`0300moogoo01ioo`03001oogoo00Eoo`04001oogoo0002Ool01000
Oomoo`000goo00<007ooOol02Woo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`000Woo
00@007ooOol000Aoo`03001oogoo00Aoo`001goo00@007ooOol000=oolH000Moo`04001oogoo0002
Ool01000Oomoo`000goo00<007ooOol02Woo00@007ooOol000=oo`04001oogoo0005Ool30002Ool0
1000Oomoo`0017oo00<007ooOol017oo0007Ool01000Oomoo`000goo00<007ooOol067oo00<03goo
Ool04Woo00<007ooOol017oo00<03gooOol067oo00<03gooOol067oo00<03gooOol06Goo00<03goo
Ool027oo00<007ooOol03Goo00<03gooOol07Woo00<007ooOol01Goo00@007ooOol0009oo`04001o
ogoo0003Ool00`00Oomoo`0:Ool01@00Oomoo`00Ool0100000=oo`0000000goo00@007ooOol0009o
o`04001oogoo0004Ool00`00Oomoo`04Ool000Moo`04001oogoo0003Ool00`00Oomoo`0HOol00`0?
Oomoo`0BOol00`00Oomoo`04Ool00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?
Oomoo`09Ool00`00Oomoo`0<Ool00`0?Oomoo`0NOol00`00Oomoo`04Ool40003Ool30002Ool3000<
Ool01000Oomoo`001Goo0P0000=oo`0000000Woo0P0017oo0`0017oo00<007ooOol017oo0008Ool2
0004Ool00`00Oomoo`0HOol00`0?Oomoo`0BOol00`00Oomoo`04Ool00`0?Oomoo`0HOol00`0?Oomo
o`0HOol00`0?Oomoo`0IOol00`0?Oomoo`09Ool00`00Oomoo`0<Ool00`0?Oomoo`0NOol00`00Oomo
o`0;Ool00`00Oomoo`0AOol200000goo001oo`02Ool00`00Oomoo`0>Ool01000Oomoogoo0P001Woo
000>Ool00`00Oomoo`0HOol00`0?Oomoo`0AOol00`00Oomoo`05Ool00`0?Oomoo`0HOol00`0?Oomo
o`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0:Ool00`00Oomoo`0;Ool00`0?Oomoo`0NOol00`00Oomo
o`0:Ool20006Ool00`00Oomoo`0>Ool3000@Ool2000;Ool000ioo`8001Uoo`0300moogoo015oo`03
001oogoo00Eoo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo00Yoo`03
001oogoo00]oo`0300moogoo01eoo`8004Eoo`003Woo00<007ooOol067oo00<03gooOol047oo00<0
07ooOol01Woo00<03gooOol067oo00<03gooOol067oo00<03gooOol06Goo00<03gooOol02goo00<0
07ooOol02Woo00<03gooOol07Woo00<007ooOol0@goo000>Ool00`00Oomoo`0HOol00`0?Oomoo`0@
Ool00`00Oomoo`06Ool00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0;
Ool00`00Oomoo`0:Ool00`0?Oomoo`0NOol00`00Oomoo`13Ool000ioo`03001oogoo01Qoo`0300mo
ogoo011oo`03001oogoo00Ioo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Uoo`0300mo
ogoo00aoo`03001oogoo00Uoo`0300moogoo01ioo`03001oogoo04=oo`003Woo00<007ooOol067oo
00<03gooOol03goo00<007ooOol01goo00<03gooOol067oo00<03gooOol067oo00<03gooOol06Goo
00<03gooOol037oo00<007ooOol02Goo00<03gooOol07Woo00<007ooOol0@goo000>Ool00`00Oomo
o`0HOol00`0?Oomoo`0?Ool00`00Oomoo`07Ool00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomo
o`0IOol00`0?Oomoo`0=Ool00`00Oomoo`08Ool00`0?Oomoo`0NOol00`00Oomoo`13Ool000ioo`80
01Uoo`0300moogoo00ioo`03001oogoo00Qoo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo
01Uoo`0300moogoo00eoo`03001oogoo00Qoo`0300moogoo01eoo`8004Eoo`003Woo00<007ooOol0
67oo00<03gooOol03Woo00<007ooOol027oo00<03gooOol067oo00<03gooOol067oo00<03gooOol0
6Goo00<03gooOol03Woo00<007ooOol01goo00<03gooOol07Woo00<007ooOol0@goo000>Ool00`00
Oomoo`0HOol00`0?Oomoo`0>Ool00`00Oomoo`08Ool00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?
Oomoo`0IOol00`0?Oomoo`0>Ool00`00Oomoo`07Ool00`0?Oomoo`0NOol00`00Oomoo`13Ool000io
o`03001oogoo01Qoo`0300moogoo00eoo`03001oogoo00Uoo`0300moogoo01Qoo`0300moogoo01Qo
o`0300moogoo01Uoo`0300moogoo00moo`03001oogoo00Ioo`0300moogoo01ioo`03001oogoo04=o
o`003Woo00<007ooOol067oo00<03gooOol03Goo00<007ooOol02Goo00<03gooOol067oo00<03goo
Ool067oo00<03gooOol06Goo00<03gooOol03goo00<007ooOol01Woo00<03gooOol07Woo00<007oo
Ool0@goo000>Ool00`00Oomoo`0HOol00`0?Oomoo`0<Ool00`00Oomoo`0:Ool00`0?Oomoo`0HOol0
0`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0@Ool00`00Oomoo`05Ool00`0?Oomoo`0NOol0
0`00Oomoo`13Ool000ioo`8001Uoo`0300moogoo00aoo`03001oogoo00Yoo`0300moogoo01Qoo`03
00moogoo01Qoo`0300moogoo01Uoo`0300moogoo015oo`03001oogoo00Aoo`0300moogoo01eoo`80
04Eoo`003Woo00<007ooOol067oo00<03gooOol037oo00<007ooOol02Woo00<03gooOol067oo00<0
3gooOol067oo00<03gooOol06Goo00<03gooOol04Goo00<007ooOol017oo00<03gooOol07Woo00<0
07ooOol0@goo000>Ool00`00Oomoo`0HOol00`0?Oomoo`0;Ool00`00Oomoo`0;Ool00`0?Oomoo`0H
Ool00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0BOol00`00Oomoo`03Ool00`0?Oomoo`0N
Ool00`00Oomoo`13Ool000ioo`03001oogoo01Qoo`0300moogoo00]oo`03001oogoo00]oo`0300mo
ogoo01Qoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01=oo`03001oogoo009oo`0300mo
ogoo01ioo`03001oogoo04=oo`003Woo00<007ooOol067oo00<03gooOol02Woo00<007ooOol037oo
00<03gooOol067oo00<03gooOol067oo00<03gooOol06Goo00<03gooOol04goo00<007ooOol00Woo
00<03gooOol07Woo00<007ooOol0@goo000>Ool2000IOol00`0?Oomoo`0:Ool00`00Oomoo`0<Ool0
0`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0DOol01@00Oomoogoo00l0
7goo0P00AGoo000>Ool00`00Oomoo`0HOol00`0?Oomoo`09Ool00`00Oomoo`0=Ool00`0?Oomoo`0H
Ool00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0DOol01@00Oomoogoo00l087oo00<007oo
Ool0@goo000>Ool00`00Oomoo`0HOol00`0?Oomoo`09Ool00`00Oomoo`0=Ool00`0?Oomoo`0HOol0
0`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0EOol01000Oomoo`0?87oo00<007ooOol0@goo
000>Ool00`00Oomoo`0HOol00`0?Oomoo`08Ool00`00Oomoo`0>Ool00`0?Oomoo`0HOol00`0?Oomo
o`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0FOol00`00Ool03`0POol00`00Oomoo`13Ool000Moo`<0
00Aoo`03001oogoo01Qoo`0300moogoo00Qoo`03001oogoo00ioo`0300moogoo01Qoo`0300moogoo
01Qoo`0300moogoo01Uoo`0300moogoo01Ioo`03001oo`0?021oo`03001oogoo04=oo`0027oo00<0
07ooOol00goo00<007ooOol067oo00<03gooOol01goo00<007ooOol03goo00<03gooOol067oo00<0
3gooOol067oo00<03gooOol06Goo00<03gooOol05goo00<0000?Ool07goo00<007ooOol0@goo0008
Ool00`00Oomoo`03Ool2000S00l00`0000l03`1l00l00`0000l03`0M00l20015Ool000Qoo`03001o
ogoo00=oo`03001oogoo01Qoo`0300moogoo00Ioo`03001oogoo011oo`0300moogoo01Qoo`0300mo
ogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`03001oogoo01ioo`03001oogoo04=oo`0027oo
00<007ooOol00goo00<007ooOol067oo00<03gooOol01Woo00<007ooOol047oo00<03gooOol067oo
00<03gooOol067oo00<03gooOol06Goo00<03gooOol067oo00<03`00Ool07Woo00<007ooOol0@goo
0007Ool20005Ool00`00Oomoo`0HOol00`0?Oomoo`05Ool00`00Oomoo`0AOol00`0?Oomoo`0HOol0
0`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Ool0000NOol00`00Oomoo`13Ool0
00Qoo`03001oogoo00=oo`03001oogoo01Qoo`0300moogoo00Eoo`03001oogoo015oo`0300moogoo
01Qoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moo`0001ioo`03001oogoo
04=oo`003Woo00<007ooOol067oo00<03gooOol017oo00<007ooOol04Woo00<03gooOol067oo00<0
3gooOol067oo00<03gooOol06Goo00<03gooOol067oo00@03gooOol001eoo`03001oogoo04=oo`00
3Woo0P006Goo00<03gooOol017oo00<007ooOol04Woo00<03gooOol067oo00<03gooOol067oo00<0
3gooOol06Goo00<03gooOol067oo00D03gooOomoo`0001]oo`8004Eoo`003Woo00<007ooOol067oo
00<03gooOol00goo00<007ooOol04goo00<03gooOol067oo00<03gooOol067oo00<03gooOol06Goo
00<03gooOol067oo00D03gooOomoo`0001aoo`03001oogoo04=oo`003Woo00<007ooOol067oo00<0
3gooOol00goo00<007ooOol04goo00<03gooOol067oo00<03gooOol067oo00<03gooOol06Goo00<0
3gooOol067oo00<03gooOol00Woo00<007ooOol06Goo00<007ooOol0@goo000>Ool00`00Oomoo`0H
Ool00`0?Oomoo`02Ool00`00Oomoo`0DOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0I
Ool00`0?Oomoo`0HOol00`0?Oomoo`03Ool00`00Oomoo`0HOol00`00Oomoo`13Ool000ioo`03001o
ogoo01Qoo`0500moogooOol0000GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol0
0`0?Oomoo`0HOol00`0?Oomoo`03Ool00`00Oomoo`0HOol00`00Oomoo`13Ool000ioo`8001Uoo`05
00moogooOol0000GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0H
Ool00`0?Oomoo`04Ool00`00Oomoo`0FOol20015Ool000ioo`03001oogoo01Qoo`0400moogoo000H
Ool00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`05
Ool00`00Oomoo`0FOol00`00Oomoo`13Ool000ioo`03001oogoo01Qoo`0300moo`0001Uoo`0300mo
ogoo01Qoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo00Ioo`03001o
ogoo01Eoo`03001oogoo04=oo`003Woo00<007ooOol067oo00<03goo00006Goo00<03gooOol067oo
00<03gooOol067oo00<03gooOol06Goo00<03gooOol067oo00<03gooOol01goo00<007ooOol057oo
00<007ooOol0@goo000>Ool00`00Oomoo`0HOol00`0?001oo`0IOol00`0?Oomoo`0HOol00`0?Oomo
o`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`08Ool00`00Oomoo`0COol00`00Oomo
o`13Ool000ioo`03001oogoo01Qoo`03001oogoo01Uoo`0300moogoo01Qoo`0300moogoo01Qoo`03
00moogoo01Uoo`0300moogoo01Qoo`0300moogoo00Uoo`03001oogoo019oo`03001oogoo04=oo`00
3Woo0P006Goo00<007ooOol06Goo00<03gooOol067oo00<03gooOol067oo00<03gooOol06Goo00<0
3gooOol067oo00<03gooOol02Woo00<007ooOol047oo0P00AGoo000>Ool00`00Oomoo`0GOol00`00
00moo`0JOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?
Oomoo`0;Ool00`00Oomoo`0@Ool00`00Oomoo`13Ool000ioo`03001oogoo01Eoo`800003Ool03goo
01Yoo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo
00aoo`03001oogoo00moo`03001oogoo04=oo`003Woo00<007ooOol057oo00D007ooOomoo`0?01]o
o`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo00eo
o`03001oogoo00ioo`03001oogoo04=oo`003Woo00<007ooOol04goo00<007ooOol00Woo00<03goo
Ool06Goo00<03gooOol067oo00<03gooOol067oo00<03gooOol06Goo00<03gooOol067oo00<03goo
Ool03Woo00<007ooOol03Goo00<007ooOol0@goo000>Ool00`00Oomoo`0BOol00`00Oomoo`03Ool0
0`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol0
0`0?Oomoo`0?Ool00`00Oomoo`0<Ool00`00Oomoo`13Ool000ioo`80019oo`03001oogoo00Aoo`03
00moogoo01Uoo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`03
00moogoo011oo`03001oogoo00Yoo`8004Eoo`003Woo00<007ooOol047oo00<007ooOol01Goo00<0
3gooOol06Goo00<03gooOol067oo00<03gooOol067oo00<03gooOol06Goo00<03gooOol067oo00<0
3gooOol04Goo0P002goo00<007ooOol0@goo000>Ool00`00Oomoo`0?Ool00`00Oomoo`06Ool00`0?
Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?
Oomoo`0COol20009Ool00`00Oomoo`13Ool000Ioo`D000=oo`03001oogoo00eoo`8000Uoo`0300mo
ogoo01Uoo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300mo
ogoo01Eoo`8000Moo`03001oogoo04=oo`001goo00@007ooOol000=oo`03001oogoo00]oo`8000]o
o`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qo
o`0300moogoo01Moo`<000Aoo`03001oogoo04=oo`0027oo00<007ooOol00goo0P002Woo0P003Goo
00<03gooOol06Goo00<03gooOol067oo00<03gooOol067oo00<03gooOol06Goo00<03gooOol067oo
00<03gooOol06Woo0P0000=oo`000000AGoo0009Ool00`00Oomoo`02Ool30002Ool7000?Ool00`0?
Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?
Oomoo`0LOol30015Ool000Ioo`05001oogooOol00003Ool00`00Ool00003000EOol00`0?Oomoo`0I
Ool00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0N
Ool00`00Oomoo`13Ool000Ioo`05001oogooOol00003Ool00`00Oomoo`0HOol00`00Oomoo`0IOol0
0`00Oomoo`0HOol00`00Oomoo`0HOol00`00Oomoo`0IOol00`00Oomoo`0HOol00`00Oomoo`0IOol0
0`00Oomoo`02Ool00`00Oomoo`13Ool000Moo`<000AoolH004Eoo`00ogoo6Woo003oOolJOol00?mo
oaYoo`00ogoo6Woo001=Ool3000SOol2000POol20022Ool0051oo`03001oogoo021oo`03001oogoo
01=oo`03001oogoo00Yoo`03001oogoo081oo`00Agoo10000Woo10000Woo100000aoo`00Ool007oo
001oo`00Ool007oo0002Ool4000:Ool00`00Oomoo`030004Ool40002Ool40003Ool01000Oomoogoo
100017oo00<007ooOol0P7oo0016Ool01000Oomoo`000Woo00L007ooOomoo`00Ool00002Ool04000
Oomoo`00Ool007oo001oo`00Ool007oo001oo`000Woo00<007ooOol02Goo00D007ooOomoo`0000Ao
o`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol01Goo00D007ooOomoo`00089oo`00AWoo
00@007ooOol0009oo`05001oogooOol00002Ool30002Ool02`00Ool007oo001oo`00Ool007oo0000
0Woo0`002goo00D007ooOomoo`0000Eoo`<0009oo`04001oogoo0004Ool00`00Oomoo`02Ool30004
Ool00`00Oomoo`20Ool004Ioo`04001oogoo0002Ool01`00Oomoogoo001oo`00009oo`0@001oogoo
001oo`00Ool007oo001oo`00Ool007oo0002Ool00`00Oomoo`09Ool01000Oomoogoo0P000goo00@0
07ooOol0009oo`04001oogoo0005Ool01000Oomoo`001goo00<007ooOol0P7oo0017Ool30003Ool5
00000goo00000003Ool2000017oo001oogoo0P0000=oo`00Ool00Woo0P0037oo00<007ooOol00P00
00=oo`0000000Woo0P0017oo0`001Goo00@007ooOomoo`@000=oo`03001oogoo081oo`00BGoo00<0
07ooOol09goo0P0047oo00<007ooOol017oo00<007ooOol01Woo0P00PWoo0018Ool2000jOol2002C
Ool00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00
ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo0000\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.875, 0}} -> {-26.4256, -2.98589, \
1.82698, 0.0351539}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[ddgamma, {phiG, 0, 360}, Frame \[Rule] True, 
      GridLines \[Rule] Automatic, 
      AxesLabel \[Rule] {"\<phi [Grad]\>", None}, 
      PlotLabel \[Rule] "\<ddgamma [rad/s^2] for alpha=0\>", 
      PlotRange \[Rule] {{0, 360}, Automatic}]; \)], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.9082e-17 0.00277778 0.343439 0.0306271 [
[.13889 -0.0125 -6 -9 ]
[.13889 -0.0125 6 0 ]
[.27778 -0.0125 -9 -9 ]
[.27778 -0.0125 9 0 ]
[.41667 -0.0125 -9 -9 ]
[.41667 -0.0125 9 0 ]
[.55556 -0.0125 -9 -9 ]
[.55556 -0.0125 9 0 ]
[.69444 -0.0125 -9 -9 ]
[.69444 -0.0125 9 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[.97222 -0.0125 -9 -9 ]
[.97222 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03717 -18 -4.5 ]
[-0.0125 .03717 0 4.5 ]
[-0.0125 .1903 -12 -4.5 ]
[-0.0125 .1903 0 4.5 ]
[-0.0125 .34344 -6 -4.5 ]
[-0.0125 .34344 0 4.5 ]
[-0.0125 .49658 -6 -4.5 ]
[-0.0125 .49658 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[1.025 .34344 0 -6 ]
[1.025 .34344 64 6 ]
[.5 .63053 -89 0 ]
[.5 .63053 89 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .61803 L
s
.27778 0 m
.27778 .61803 L
s
.41667 0 m
.41667 .61803 L
s
.55556 0 m
.55556 .61803 L
s
.69444 0 m
.69444 .61803 L
s
.83333 0 m
.83333 .61803 L
s
0 .1903 m
1 .1903 L
s
0 .34344 m
1 .34344 L
s
0 .49658 m
1 .49658 L
s
0 g
.13889 0 m
.13889 .00625 L
s
[(50)] .13889 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(100)] .27778 -0.0125 0 1 Mshowa
.41667 0 m
.41667 .00625 L
s
[(150)] .41667 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(200)] .55556 -0.0125 0 1 Mshowa
.69444 0 m
.69444 .00625 L
s
[(250)] .69444 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(300)] .83333 -0.0125 0 1 Mshowa
.97222 0 m
.97222 .00625 L
s
[(350)] .97222 -0.0125 0 1 Mshowa
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03717 m
.00625 .03717 L
s
[(-10)] -0.0125 .03717 1 0 Mshowa
0 .1903 m
.00625 .1903 L
s
[(-5)] -0.0125 .1903 1 0 Mshowa
0 .34344 m
.00625 .34344 L
s
[(0)] -0.0125 .34344 1 0 Mshowa
0 .49658 m
.00625 .49658 L
s
[(5)] -0.0125 .49658 1 0 Mshowa
.125 Mabswid
0 .0678 m
.00375 .0678 L
s
0 .09842 m
.00375 .09842 L
s
0 .12905 m
.00375 .12905 L
s
0 .15968 m
.00375 .15968 L
s
0 .22093 m
.00375 .22093 L
s
0 .25156 m
.00375 .25156 L
s
0 .28219 m
.00375 .28219 L
s
0 .31281 m
.00375 .31281 L
s
0 .37407 m
.00375 .37407 L
s
0 .40469 m
.00375 .40469 L
s
0 .43532 m
.00375 .43532 L
s
0 .46595 m
.00375 .46595 L
s
0 .00654 m
.00375 .00654 L
s
0 .5272 m
.00375 .5272 L
s
0 .55783 m
.00375 .55783 L
s
0 .58846 m
.00375 .58846 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03717 m
1 .03717 L
s
.99375 .1903 m
1 .1903 L
s
.99375 .34344 m
1 .34344 L
s
.99375 .49658 m
1 .49658 L
s
.125 Mabswid
.99625 .0678 m
1 .0678 L
s
.99625 .09842 m
1 .09842 L
s
.99625 .12905 m
1 .12905 L
s
.99625 .15968 m
1 .15968 L
s
.99625 .22093 m
1 .22093 L
s
.99625 .25156 m
1 .25156 L
s
.99625 .28219 m
1 .28219 L
s
.99625 .31281 m
1 .31281 L
s
.99625 .37407 m
1 .37407 L
s
.99625 .40469 m
1 .40469 L
s
.99625 .43532 m
1 .43532 L
s
.99625 .46595 m
1 .46595 L
s
.99625 .00654 m
1 .00654 L
s
.99625 .5272 m
1 .5272 L
s
.99625 .55783 m
1 .55783 L
s
.99625 .58846 m
1 .58846 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .34344 m
1 .34344 L
s
gsave
1.025 .34344 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(@) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Grad) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
117.000 13.000 moveto
(D) show
123.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -150 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ddgamma) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 13.000 moveto
(@) show
117.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(rad) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 13.000 moveto
(\\220) show
141.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
147.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(^) show
153.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
159.000 13.000 moveto
(D) show
171.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(for) show
195.000 13.000 moveto
(alpha) show
225.000 13.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
231.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
237.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .36474 m
.04057 .31724 L
.08481 .25745 L
.12636 .18931 L
.16632 .11477 L
.18859 .07449 L
.20885 .04358 L
.21894 .03161 L
.22426 .02645 L
.2299 .02194 L
.23482 .01886 L
.23743 .01757 L
.24024 .01644 L
.24282 .01565 L
.24518 .01514 L
.24631 .01496 L
.24754 .01482 L
.24871 .01474 L
.2498 .01472 L
.25115 .01474 L
.25182 .01477 L
.25257 .01483 L
.25389 .01499 L
.25513 .01519 L
.25658 .0155 L
.25791 .01585 L
.26089 .01686 L
.26346 .01798 L
.26626 .01947 L
.27134 .02285 L
.28149 .03207 L
.29088 .04323 L
.33211 .11182 L
.37175 .18592 L
.41396 .25561 L
.45458 .3112 L
.49778 .36224 L
.53939 .40862 L
.5794 .45407 L
.62199 .50418 L
.66299 .55064 L
.68389 .57113 L
.6949 .58039 L
.70656 .58875 L
.71696 .59476 L
.72248 .59734 L
.7284 .59962 L
.73384 .60124 L
.73881 .60232 L
.7412 .6027 L
Mistroke
.74246 .60286 L
.7438 .60301 L
.74509 .60313 L
.74626 .60321 L
.74744 .60327 L
.74854 .6033 L
.74977 .60332 L
.75108 .60331 L
.75232 .60328 L
.75344 .60322 L
.75477 .60314 L
.75621 .60301 L
.75882 .6027 L
.76155 .60225 L
.76446 .60165 L
.76966 .60024 L
.7789 .59674 L
.78907 .59145 L
.80943 .57689 L
.83134 .55651 L
.87459 .5082 L
.91625 .45912 L
.95632 .41341 L
.99897 .3659 L
1 .36474 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{281.438, 173.875},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[A000`40O003h00Oogoo6Woo003oOolJ
Ool00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00
ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00:Goo0`0017oo0P00
3goo0`0017oo0P0017oo0P0037oo0`000goo0`0017oo0P002Woo1@000goo0P0017oo0P002goo1@00
0Woo0`0017oo0P002goo0`0017oo0P0017oo0P0037oo0`000goo0`0017oo0P00A7oo000XOol01@00
Oomoogoo00000Woo00@007ooOol000moo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
37oo00D007ooOomoo`0000=oo`04001oogoo0002Ool00`00Oomoo`08Ool01000Oomoo`000Woo00@0
07ooOol0009oo`04001oogoo000;Ool01P00Oomoo`00Ool000=oo`04001oogoo0002Ool00`00Oomo
o`07Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo000:Ool01`00Oomoogoo001o
o`0000=oo`04001oogoo0002Ool00`00Oomoo`11Ool002aoo`04001oogoo0002Ool00`00Oomoo`0=
Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000aoo`03001oogoo00Eoo`04001oogoo
0002Ool00`00Oomoo`09Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000aoo`03001o
ogoo00Eoo`04001oogoo0002Ool00`00Oomoo`0;Ool01000Oomoo`000Woo00@007ooOol0009oo`03
001oogoo00aoo`03001oogoo00=oo`04001oogoo0002Ool00`00Oomoo`11Ool002aoo`04001oogoo
0002Ool00`00Oomoo`0=Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000aoo`03001o
ogoo00Eoo`04001oogoo0002Ool00`00Oomoo`0:Ool01@00Oomoogoo00000Woo00@007ooOol0009o
o`03001oogoo00]oo`03001oogoo00Aoo`04001oogoo0002Ool00`00Oomoo`09Ool20003Ool01000
Oomoo`000Woo00@007ooOol000aoo`8000Ioo`04001oogoo0002Ool00`00Oomoo`11Ool002Qoo`@0
00=oo`04001oogoo000?Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000aoo`04001o
ogooOol40003Ool01000Oomoo`002Goo00D007ooOomoo`00009oo`04001oogoo0002Ool01000Oomo
o`002Woo00H007ooOomoo`00Ool40003Ool01000Oomoo`003Goo00@007ooOol0009oo`04001oogoo
0002Ool00`00Oomoo`0<Ool00`00Ool000030003Ool01000Oomoo`00@goo000XOol00`00Oomoo`04
Ool01000Oomoo`003Woo0P0017oo00@007ooOol0009oo`04001oogoo000;Ool20003Ool00`00Oomo
o`04Ool01000Oomoo`002Goo00D007ooOomoo`00009oo`04001oogoo0002Ool01000Oomoo`002Woo
00L007ooOomoo`00Ool00006Ool01000Oomoo`002Goo00D007ooOomoo`00009oo`04001oogoo0002
Ool01000Oomoo`002Woo00L007ooOomoo`00Ool00006Ool01000Oomoo`00@goo000XOol50003Ool2
000@Ool00`00Oomoo`03Ool20004Ool2000=Ool01000Oomoogoo1@000goo0P002goo0`0017oo0P00
17oo0P0037oo0`000Woo1@000goo0P002goo0`0017oo0P0017oo0P0037oo0`000Woo1@000goo0P00
A7oo003oOolJOol00?mooaYoo`00ogoo6Woo000DOoo00015Ool001Aoo`03001oogoo009oo`03001o
ogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001o
ogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001o
ogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001o
ogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001o
ogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001o
ogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001o
ogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001o
ogoo04=oo`0057oo0P0067oo00<007ooOol067oo00<007ooOol067oo00<007ooOol05goo00<007oo
Ool067oo00<007ooOol05goo00<007ooOol067oo00@007ooOomoo`8004Eoo`0057oo00<007ooOol0
5goo00<03gooOol04Goo10000goo00<03gooOol067oo00<03gooOol05goo00<03gooOol067oo00<0
3gooOol05goo00<03gooOol07Goo00<007ooOol0@goo000DOol00`00Oomoo`0GOol00`0?Oomoo`0@
Ool20003Ool200000goo00moo`0IOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol0
0`0?Oomoo`0MOol00`00Oomoo`13Ool000Moo`<000Aoo`8000Aoo`03001oogoo01Moo`0300moogoo
00moo`03001oogoo00Eoo`0300003goo01Uoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo
01Moo`0300moogoo01eoo`03001oogoo04=oo`0027oo00<007ooOol00Woo00@007ooOol000=oo`03
001oogoo01Moo`0300moogoo00ioo`03001oogoo00Moo`03001oogoo01Qoo`0300moogoo01Moo`03
00moogoo01Qoo`0300moogoo01Moo`0300moogoo01eoo`03001oogoo04=oo`001@000goo00<007oo
Ool00Woo00@007ooOol000=oo`03001oogoo01Moo`0300moogoo00eoo`03001oogoo00Qoo`0300l0
07oo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01eoo`03001o
ogoo04=oo`0027oo00<007ooOol00Woo00@007ooOol000=oo`8001Qoo`0300moogoo00aoo`03001o
ogoo00Uoo`0300moo`0001Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300mo
ogoo01aoo`8004Eoo`0027oo00<007ooOol00Woo00@007ooOol000=oo`03001oogoo01Moo`0300mo
ogoo00]oo`03001oogoo00Yoo`0400moogoo000GOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?
Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13Ool000Moo`8000Aoo`04001oogoo0003Ool00`00
Oomoo`0GOol00`0?Oomoo`0;Ool00`00Oomoo`0:Ool0100?Oomoo`005goo00<03gooOol05goo00<0
3gooOol067oo00<03gooOol05goo00<03gooOol07Goo00<007ooOol0@goo0008Ool00`00Oomoo`03
Ool20004Ool00`00Oomoo`0GOol00`0?Oomoo`0:Ool00`00Oomoo`0;Ool01@0?Oomoogoo00005Woo
00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol07Goo00<007ooOol0@goo
000DOol00`00Oomoo`0GOol00`0?Oomoo`09Ool00`00Oomoo`0<Ool01@0?Oomoogoo00005Woo00<0
3gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol07Goo00<007ooOol0@goo000D
Ool2000HOol00`0?Oomoo`09Ool00`00Oomoo`0<Ool00`0?Oomoo`02Ool00`00Oomoo`0COol00`0?
Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0LOol20015Ool001Aoo`03001o
ogoo01Moo`0300moogoo00Qoo`03001oogoo00eoo`0300moogoo009oo`03001oogoo01=oo`0300mo
ogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01eoo`03001oogoo04=oo`0057oo
00<007ooOol05goo00<03gooOol01goo00<007ooOol03Woo00<03gooOol00goo00<007ooOol04Woo
00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol07Goo00<007ooOol0@goo
000DOol00`00Oomoo`0GOol00`0?Oomoo`07Ool00`00Oomoo`0>Ool00`0?Oomoo`04Ool00`00Oomo
o`0AOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomo
o`13Ool001Aoo`03001oogoo01Moo`0300moogoo00Ioo`03001oogoo00moo`0300moogoo00Aoo`03
001oogoo015oo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01eoo`03
001oogoo04=oo`0057oo00<007ooOol05goo00<03gooOol01Woo00<007ooOol03goo00<03gooOol0
1Goo00<007ooOol047oo00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol0
7Goo00<007ooOol0@goo000DOol2000HOol00`0?Oomoo`05Ool00`00Oomoo`0@Ool00`0?Oomoo`05
Ool00`00Oomoo`0@Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0L
Ool20015Ool001Aoo`03001oogoo01Moo`0300moogoo00Aoo`03001oogoo015oo`0300moogoo00Io
o`03001oogoo00moo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01eo
o`03001oogoo04=oo`0057oo00<007ooOol05goo00<03gooOol017oo00<007ooOol04Goo00<03goo
Ool01Woo00<007ooOol03goo00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03goo
Ool07Goo00<007ooOol0@goo000DOol00`00Oomoo`0GOol00`0?Oomoo`03Ool00`00Oomoo`0BOol0
0`0?Oomoo`07Ool00`00Oomoo`0>Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol0
0`0?Oomoo`0MOol00`00Oomoo`13Ool001Aoo`03001oogoo01Moo`0300moogoo00=oo`03001oogoo
019oo`0300moogoo00Moo`03001oogoo00ioo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo
01Moo`0300moogoo01eoo`03001oogoo04=oo`0057oo00<007ooOol05goo00<03gooOol00Woo00<0
07ooOol04goo00<03gooOol027oo00<007ooOol03Goo00<03gooOol05goo00<03gooOol067oo00<0
3gooOol05goo00<03gooOol07Goo00<007ooOol0@goo000DOol2000HOol00`0?Oomoo`02Ool00`00
Oomoo`0COol00`0?Oomoo`08Ool00`00Oomoo`0=Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?
Oomoo`0GOol00`0?Oomoo`0LOol20015Ool001Aoo`03001oogoo01Moo`0500moogooOol0000FOol0
0`0?Oomoo`09Ool00`00Oomoo`0<Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol0
0`0?Oomoo`0MOol00`00Oomoo`13Ool001Aoo`03001oogoo01Moo`0500moogooOol0000FOol00`0?
Oomoo`0:Ool00`00Oomoo`0;Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?
Oomoo`0MOol00`00Oomoo`13Ool001Aoo`03001oogoo01Moo`0400moogoo000GOol00`0?Oomoo`0:
Ool00`00Oomoo`0;Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0M
Ool00`00Oomoo`13Ool001Aoo`03001oogoo01Moo`0400moogoo000GOol00`0?Oomoo`0;Ool00`00
Oomoo`0:Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00
Oomoo`13Ool001Aoo`03001oogoo01Moo`0300moo`0001Qoo`0300moogoo00]oo`03001oogoo00Yo
o`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01eoo`03001oogoo04=o
o`0057oo0P0067oo00<03`00Ool067oo00<03gooOol037oo00<007ooOol02Goo00<03gooOol05goo
00<03gooOol067oo00<03gooOol05goo00<03gooOol077oo0P00AGoo000DOol00`00Oomoo`0GOol0
0`0?001oo`0HOol00`0?Oomoo`0<Ool00`00Oomoo`09Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol0
0`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13Ool001Aoo`03001oogoo01Moo`03001oogoo
01Qoo`0300moogoo00eoo`03001oogoo00Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo
01Moo`0300moogoo01eoo`03001oogoo04=oo`003Goo0`0017oo00<007ooOol05goo00<007ooOol0
67oo00<03gooOol03Woo00<007ooOol01goo00<03gooOol05goo00<03gooOol067oo00<03gooOol0
5goo00<03gooOol07Goo00<007ooOol0@goo000<Ool01@00Oomoogoo00000goo00<007ooOol05Woo
00<0000?Ool06Goo00<03gooOol03Woo00<007ooOol01goo00<03gooOol05goo00<03gooOol067oo
00<03gooOol05goo00<03gooOol07Goo00<007ooOol0@goo0006Ool50005Ool01@00Oomoogoo0000
67oo00<0000?Ool06Goo00<03gooOol03goo00<007ooOol01Woo00<03gooOol05goo00<03gooOol0
67oo00<03gooOol05goo00<03gooOol07Goo00<007ooOol0@goo000@Ool01000Oomoogoo0P005P0?
00<0000?00l0;00?00<0000?00l0M00?0P00AGoo000<Ool40004Ool00`00Oomoo`0EOol00`00Ool0
3`0JOol00`0?Oomoo`0@Ool00`00Oomoo`05Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomo
o`0GOol00`0?Oomoo`0MOol00`00Oomoo`13Ool000aoo`03001oogoo00Eoo`03001oogoo01Aoo`04
001oogoo00lJOol00`0?Oomoo`0AOol00`00Oomoo`04Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol0
0`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13Ool000aoo`D000=oo`03001oogoo01=oo`05
001oogooOol03`0JOol00`0?Oomoo`0AOol00`00Oomoo`04Ool00`0?Oomoo`0GOol00`0?Oomoo`0H
Ool00`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13Ool001Aoo`03001oogoo01=oo`05001o
ogooOol03`0JOol00`0?Oomoo`0BOol00`00Oomoo`03Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol0
0`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13Ool001Aoo`03001oogoo019oo`03001oogoo
009oo`0300moogoo01Qoo`0300moogoo019oo`03001oogoo00=oo`0300moogoo01Moo`0300moogoo
01Qoo`0300moogoo01Moo`0300moogoo01eoo`03001oogoo04=oo`0057oo0P004goo00<007ooOol0
0Woo00<03gooOol067oo00<03gooOol04goo00<007ooOol00Woo00<03gooOol05goo00<03gooOol0
67oo00<03gooOol05goo00<03gooOol077oo0P00AGoo000DOol00`00Oomoo`0AOol00`00Oomoo`03
Ool00`0?Oomoo`0HOol00`0?Oomoo`0DOol01@00Oomoogoo00l06Goo00<03gooOol067oo00<03goo
Ool05goo00<03gooOol07Goo00<007ooOol0@goo000DOol00`00Oomoo`0@Ool00`00Oomoo`04Ool0
0`0?Oomoo`0HOol00`0?Oomoo`0DOol01@00Oomoogoo00l06Goo00<03gooOol067oo00<03gooOol0
5goo00<03gooOol07Goo00<007ooOol0@goo000DOol00`00Oomoo`0@Ool00`00Oomoo`04Ool00`0?
Oomoo`0HOol00`0?Oomoo`0EOol01000Oomoo`0?6Goo00<03gooOol067oo00<03gooOol05goo00<0
3gooOol07Goo00<007ooOol0@goo000DOol00`00Oomoo`0?Ool00`00Oomoo`05Ool00`0?Oomoo`0H
Ool00`0?Oomoo`0EOol01000Oomoo`0?6Goo00<03gooOol067oo00<03gooOol05goo00<03gooOol0
7Goo00<007ooOol0@goo000DOol00`00Oomoo`0?Ool00`00Oomoo`05Ool00`0?Oomoo`0HOol00`0?
Oomoo`0FOol00`00Ool03`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00
Oomoo`13Ool001Aoo`8000moo`03001oogoo00Ioo`0300moogoo01Qoo`0300moogoo01Moo`030000
3goo01Qoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01aoo`8004Eoo`0057oo00<007oo
Ool03Goo00<007ooOol01goo00<03gooOol067oo00<03gooOol05goo00<0000?Ool067oo00<03goo
Ool067oo00<03gooOol05goo00<03gooOol07Goo00<007ooOol0@goo000DOol00`00Oomoo`0=Ool0
0`00Oomoo`07Ool00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`00Oomoo`0GOol00`0?Oomoo`0HOol0
0`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13Ool001Aoo`03001oogoo00aoo`03001oogoo
00Qoo`0300moogoo01Qoo`0300moogoo01Qoo`0300l007oo01Moo`0300moogoo01Qoo`0300moogoo
01Moo`0300moogoo01eoo`03001oogoo04=oo`0057oo00<007ooOol02goo00<007ooOol02Goo00<0
3gooOol067oo00<03gooOol067oo00<03goo00005goo00<03gooOol067oo00<03gooOol05goo00<0
3gooOol07Goo00<007ooOol0@goo000DOol2000;Ool00`00Oomoo`0:Ool00`0?Oomoo`0HOol00`0?
Oomoo`0HOol00`0?Ool0000GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0LOol20015
Ool001Aoo`03001oogoo00Yoo`03001oogoo00Yoo`0300moogoo01Qoo`0300moogoo01Qoo`0400mo
ogoo000FOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13Ool001Ao
o`03001oogoo00Uoo`03001oogoo00]oo`0300moogoo01Qoo`0300moogoo01Qoo`0500moogooOol0
000EOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13Ool001Aoo`03
001oogoo00Qoo`03001oogoo00aoo`0300moogoo01Qoo`0300moogoo01Qoo`0500moogooOol0000E
Ool00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13Ool001Aoo`03001o
ogoo00Qoo`03001oogoo00aoo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo009oo`03001o
ogoo019oo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01eoo`03001oogoo04=oo`0057oo
00<007ooOol01goo00<007ooOol03Goo00<03gooOol067oo00<03gooOol067oo00<03gooOol00goo
00<007ooOol04Goo00<03gooOol067oo00<03gooOol05goo00<03gooOol07Goo00<007ooOol0@goo
000DOol20007Ool00`00Oomoo`0>Ool00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`04Ool0
0`00Oomoo`0@Ool00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0LOol20015Ool001Aoo`03
001oogoo00Eoo`03001oogoo00moo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo00Aoo`03
001oogoo011oo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01eoo`03001oogoo04=oo`00
57oo00<007ooOol01Goo00<007ooOol03goo00<03gooOol067oo00<03gooOol067oo00<03gooOol0
1Goo00<007ooOol03goo00<03gooOol067oo00<03gooOol05goo00<03gooOol07Goo00<007ooOol0
17oo0`0067oo0P006Woo0P001Woo000DOol00`00Oomoo`04Ool00`00Oomoo`0@Ool00`0?Oomoo`0H
Ool00`0?Oomoo`0HOol00`0?Oomoo`06Ool00`00Oomoo`0>Ool00`0?Oomoo`0HOol00`0?Oomoo`0G
Ool00`0?Oomoo`0MOol00`00Oomoo`05Ool00`00Oomoo`0GOol00`00Oomoo`0JOol00`00Oomoo`04
Ool000ioo`8000Aoo`03001oogoo00=oo`03001oogoo015oo`0300moogoo01Qoo`0300moogoo01Qo
o`0300moogoo00Moo`03001oogoo00eoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01eo
o`03001oogoo00Eoo`<0009oo`/000Yoo`04001oogooOol30002Ool30004Ool40002Ool40003Ool0
0`00Oomoo`04Ool000eoo`04001oogoo0003Ool00`00Oomoo`02Ool00`00Oomoo`0BOol00`0?Oomo
o`0HOol00`0?Oomoo`0HOol00`0?Oomoo`08Ool00`00Oomoo`0<Ool00`0?Oomoo`0HOol00`0?Oomo
o`0GOol00`0?Oomoo`0MOol00`00Oomoo`05Ool01000Oomoo`000Woo00@007ooOol000=oo`03001o
ogoo00Yoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol0009oo`04001oogoo0004Ool0
0`00Oomoo`04Ool000eoo`04001oogoo0003Ooo00007Ool01000Oomoo`000Woo00@007ooOol000=o
o`03001oogoo00Yoo`04001oogoo0003Ool01000Oomoo`001Goo0`000Woo00@007ooOol000Aoo`03
001oogoo00Aoo`003Goo00@007ooOol000=oo`04001oogoo000FOol00`0?Oomoo`0HOol00`0?Oomo
o`0HOol00`0?Oomoo`09Ool00`00Oomoo`0;Ool00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomo
o`0MOol00`00Oomoo`05Ool01000Oomoo`000Woo00@007ooOol000=oo`03001oogoo00Yoo`05001o
ogoo001oo`0400000goo00000003Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo00Ao
o`003Goo00@007ooOol000=oo`03001oo`0001Moo`0300moogoo01Qoo`0300moogoo01Qoo`0300mo
ogoo00Yoo`03001oogoo00Yoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01eoo`03001o
ogoo00Aoo`@000=oo`<0009oo`<000aoo`04001oogoo0005Ool200000goo00000002Ool20004Ool3
0004Ool00`00Oomoo`04Ool000eoo`04001oogoo0003Ool2000HOol00`0?Oomoo`0HOol00`0?Oomo
o`0HOol00`0?Oomoo`0;Ool00`00Oomoo`09Ool00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomo
o`0MOol00`00Oomoo`0;Ool00`00Oomoo`0AOol200000goo001oo`02Ool00`00Oomoo`0>Ool01000
Oomoogoo0P001Woo000>Ool20004Ool00`00Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol0
0`0?Oomoo`0<Ool00`00Oomoo`08Ool00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0MOol0
0`00Oomoo`0:Ool20006Ool00`00Oomoo`0>Ool3000@Ool2000;Ool001Aoo`03001oogoo01Moo`03
00moogoo01Qoo`0300moogoo01Qoo`0300moogoo00aoo`03001oogoo00Qoo`0300moogoo01Qoo`03
00moogoo01Moo`0300moogoo01eoo`03001oogoo04=oo`0057oo0P0067oo00<03gooOol067oo00<0
3gooOol067oo00<03gooOol03Goo00<007ooOol01goo00<03gooOol067oo00<03gooOol05goo00<0
3gooOol077oo0P00AGoo000DOol00`00Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?
Oomoo`0>Ool00`00Oomoo`06Ool00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0KOol00`00
Ool00015Ool001Aoo`03001oogoo01Moo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo00mo
o`03001oogoo00Eoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Yoo`04001oogoo0015
Ool001Aoo`03001oogoo01Moo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo011oo`03001o
ogoo00Aoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Uoo`05001oogooOol00015Ool0
01Aoo`03001oogoo01Moo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo015oo`03001oogoo
00=oo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Uoo`05001oogooOol00015Ool001Ao
o`03001oogoo01Moo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo019oo`03001oogoo009o
o`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`03001oogoo009oo`03001oogoo04=o
o`0057oo0P0067oo00<03gooOol067oo00<03gooOol067oo00<03gooOol04goo00D007ooOomoo`0?
01Yoo`0300moogoo01Moo`0300moogoo01Moo`03001oogoo009oo`8004Eoo`0057oo00<007ooOol0
5goo00<03gooOol067oo00<03gooOol067oo00<03gooOol057oo00@007ooOol03aYoo`0300moogoo
01Moo`0300moogoo01Ioo`03001oogoo00Aoo`03001oogoo04=oo`0057oo00<007ooOol05goo00<0
3gooOol067oo00<03gooOol067oo00<03gooOol05Goo00<007oo00l06Woo00<03gooOol05goo00<0
3gooOol05Goo00<007ooOol01Goo00<007ooOol0@goo000DOol00`00Oomoo`0GOol00`0?Oomoo`0H
Ool00`0?Oomoo`0HOol00`0?Oomoo`0FOol00`0000moo`0IOol00`0?Oomoo`0GOol00`0?Oomoo`0D
Ool00`00Oomoo`06Ool00`00Oomoo`13Ool001Aoo`03001oogoo01Moo`0300moogoo01Qoo`0300mo
ogoo01Qoo`0300moogoo01Moo`03001oogoo01Qoo`0300moogoo01Moo`0300moogoo01=oo`03001o
ogoo00Moo`03001oogoo04=oo`0057oo00<007ooOol05goo00<03gooOol067oo00<03gooOol067oo
00<03gooOol05goo00<03`00Ool067oo00<03gooOol05goo00<03gooOol04Woo00<007ooOol027oo
00<007ooOol0@goo000DOol2000HOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol0
0`0?Ool0000HOol00`0?Oomoo`0GOol00`0?Oomoo`0AOol00`00Oomoo`08Ool20015Ool001Aoo`03
001oogoo01Moo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Moo`0400moogoo000GOol0
0`0?Oomoo`0GOol00`0?Oomoo`0@Ool00`00Oomoo`0:Ool00`00Oomoo`13Ool001Aoo`03001oogoo
01Moo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Moo`0500moogooOol0000FOol00`0?
Oomoo`0GOol00`0?Oomoo`0?Ool00`00Oomoo`0;Ool00`00Oomoo`13Ool001Aoo`03001oogoo01Mo
o`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo009oo`03001oogoo01=o
o`0300moogoo01Moo`0300moogoo00ioo`03001oogoo00aoo`03001oogoo04=oo`0057oo00<007oo
Ool05goo00<03gooOol067oo00<03gooOol067oo00<03gooOol05goo00<03gooOol00Woo00<007oo
Ool04goo00<03gooOol05goo00<03gooOol03Goo00<007ooOol03Goo00<007ooOol0@goo000DOol0
0`00Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`03Ool0
0`00Oomoo`0BOol00`0?Oomoo`0GOol00`0?Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`13Ool0
01Aoo`8001Qoo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo00Aoo`03
001oogoo015oo`0300moogoo01Moo`0300moogoo00aoo`03001oogoo00eoo`8004Eoo`0057oo00<0
07ooOol05goo00<03gooOol067oo00<03gooOol067oo00<03gooOol05goo00<03gooOol01Goo00<0
07ooOol047oo00<03gooOol05goo00<03gooOol02goo00<007ooOol03goo00<007ooOol0@goo000D
Ool00`00Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`06
Ool00`00Oomoo`0?Ool00`0?Oomoo`0GOol00`0?Oomoo`0:Ool00`00Oomoo`0@Ool00`00Oomoo`13
Ool000eoo`<000Aoo`03001oogoo01Moo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Mo
o`0300moogoo00Ioo`03001oogoo00moo`0300moogoo01Moo`0300moogoo00Uoo`03001oogoo015o
o`03001oogoo04=oo`0037oo00D007ooOomoo`0000=oo`03001oogoo01Moo`0300moogoo01Qoo`03
00moogoo01Qoo`0300moogoo01Moo`0300moogoo00Moo`03001oogoo00ioo`0300moogoo01Moo`03
00moogoo00Uoo`03001oogoo015oo`03001oogoo04=oo`0047oo00@007ooOomoo`8007<03`030000
3`0?03803`0300003`0?01403`8004Eoo`0047oo00D007ooOomoo`0001Uoo`0300moogoo01Qoo`03
00moogoo01Qoo`0300moogoo01Moo`0300moogoo00Uoo`03001oogoo00aoo`0300moogoo01Moo`03
00moogoo00Moo`03001oogoo01=oo`03001oogoo04=oo`0037oo100017oo00<007ooOol05goo00<0
3gooOol067oo00<03gooOol067oo00<03gooOol05goo00<03gooOol02Woo00<007ooOol02goo00<0
3gooOol05goo00<03gooOol01Woo00<007ooOol057oo00<007ooOol0@goo000<Ool00`00Oomoo`05
Ool00`00Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0:
Ool00`00Oomoo`0;Ool00`0?Oomoo`0GOol00`0?Oomoo`05Ool00`00Oomoo`0EOol00`00Oomoo`13
Ool000aoo`D000=oo`03001oogoo01Moo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Mo
o`0300moogoo00]oo`03001oogoo00Yoo`0300moogoo01Moo`0300moogoo00Eoo`03001oogoo01Eo
o`03001oogoo04=oo`0057oo00<007ooOol05goo00<03gooOol067oo00<03gooOol067oo00<03goo
Ool05goo00<03gooOol037oo00<007ooOol02Goo00<03gooOol05goo00<03gooOol017oo00<007oo
Ool05Woo00<007ooOol0@goo000DOol2000HOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomo
o`0GOol00`0?Oomoo`0=Ool00`00Oomoo`08Ool00`0?Oomoo`0GOol00`0?Oomoo`03Ool00`00Oomo
o`0FOol20015Ool001Aoo`03001oogoo01Moo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo
01Moo`0300moogoo00ioo`03001oogoo00Moo`0300moogoo01Moo`0300moogoo009oo`03001oogoo
01Qoo`03001oogoo04=oo`0057oo00<007ooOol05goo00<03gooOol067oo00<03gooOol067oo00<0
3gooOol05goo00<03gooOol03goo00<007ooOol01Woo00<03gooOol05goo00D03gooOomoo`0001]o
o`03001oogoo04=oo`0057oo00<007ooOol05goo00<03gooOol067oo00<03gooOol067oo00<03goo
Ool05goo00<03gooOol047oo00<007ooOol01Goo00<03gooOol05goo00@03gooOol001aoo`03001o
ogoo04=oo`0057oo00<007ooOol05goo00<03gooOol067oo00<03gooOol067oo00<03gooOol05goo
00<03gooOol04Goo00<007ooOol017oo00<03gooOol05goo00<03goo00007Goo00<007ooOol0@goo
000DOol00`00Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomo
o`0BOol00`00Oomoo`03Ool00`0?Oomoo`0GOol00`0?001oo`0MOol00`00Oomoo`13Ool001Aoo`80
01Qoo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01=oo`03001oogoo
009oo`0300moogoo01Moo`03001oogoo01aoo`8004Eoo`0057oo00<007ooOol05goo00<03gooOol0
67oo00<03gooOol067oo00<03gooOol05goo00<03gooOol057oo00D007ooOomoo`0?01Qoo`030000
3goo01ioo`03001oogoo04=oo`0057oo00<007ooOol05goo00<03gooOol067oo00<03gooOol067oo
00<03gooOol05goo00<03gooOol05Goo00@007ooOol03aMoo`03001oo`0?01moo`03001oogoo04=o
o`0057oo00<007ooOol05goo00<03gooOol067oo00<03gooOol067oo00<03gooOol05goo00<03goo
Ool05Woo0P0000<03gooOol057oo00@007ooOol03amoo`03001oogoo04=oo`0057oo00<007ooOol0
5goo00<03gooOol067oo00<03gooOol067oo00<03gooOol05goo00<03gooOol067oo00<007ooOol0
4Woo0P000goo00<03gooOol07Goo00<007ooOol0@goo000DOol00`00Oomoo`0GOol00`0?Oomoo`0H
Ool00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?001oo`0AOol00`00Oomoo`03
Ool00`0?Oomoo`0MOol00`00Oomoo`13Ool001Aoo`8001Qoo`0300moogoo01Qoo`0300moogoo01Qo
o`0300moogoo01Moo`0300moogoo01Qoo`0400moo`00000?Ool00`00Oomoo`04Ool00`0?Oomoo`0L
Ool20015Ool001Aoo`03001oogoo01Moo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Mo
o`0300moogoo01Qoo`0500moogooOol0000<Ool20007Ool00`0?Oomoo`0MOol00`00Oomoo`13Ool0
01Aoo`03001oogoo01Moo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo
01Qoo`0300moogoo009oo`<000Ioo`<000Uoo`0300moogoo01eoo`03001oogoo04=oo`0057oo00<0
07ooOol05goo00<03gooOol067oo00<03gooOol067oo00<03gooOol05goo00<03gooOol067oo00<0
3gooOol01Goo1P0037oo00<03gooOol07Goo00<007ooOol0@goo000DOol00`00Oomoo`0GOol00`00
Oomoo`0HOol00`00Oomoo`0HOol00`00Oomoo`0GOol00`00Oomoo`0HOol00`00Oomoo`0GOol00`00
Oomoo`0HOol00`00Oomoo`02Ool00`00Oomoo`13Ool001Aoo`03001oogoo009oo`03001oogoo00=o
o`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009o
o`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=o
o`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009o
o`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=o
o`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009o
o`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009o
o`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo04=o
o`0057oo`000AGoo003oOolJOol00?mooaYoo`00ogoo6Woo000ZOol3000SOol2000/Ool2000]Ool3
001YOol002eoo`03001oogoo021oo`03001oogoo01=oo`03001oogoo01Ioo`03001oogoo02aoo`03
001oogoo06Qoo`007Woo10000Woo10000Woo10000Woo100000aoo`00Ool007oo001oo`00Ool007oo
0002Ool4000:Ool00`00Oomoo`030004Ool40002Ool40003Ool01000Oomoogoo100027oo1@000goo
00<007ooOol01goo1@000Woo0`000Woo0`002Woo100000=oo`0000000`000Woo0`000Woo1P0000=o
o`0000000P000Woo10000goo0P00D7oo000MOol01000Oomoo`000Woo00@007ooOol0009oo`07001o
ogooOol007oo00000Woo010007ooOol007oo001oo`00Ool007oo001oo`00Ool0009oo`03001oogoo
00Uoo`05001oogooOol00004Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo00Eoo`03
001oogoo00Ioo`04001oogoo0003Ool00`00Oomoo`09Ool01@00Oomoogoo00000goo00@007ooOol0
00Yoo`04001oogoo0004Ool00`00Oomoo`02Ool01000Oomoo`000Woo00H007ooOol007oo0002Ool0
0`00Oomoo`07Ool01000Oomoo`00Cgoo000MOol01000Oomoo`000Woo00@007ooOol0009oo`05001o
ogooOol00002Ool30002Ool02`00Ool007oo001oo`00Ool007oo00000Woo0`002goo00D007ooOomo
o`0000Eoo`<0009oo`04001oogoo0004Ool00`00Oomoo`02Ool3000:Ool00`00Oomoo`03Ool00`00
Oomoo`09Ool01@00Oomoogoo00000goo00@007ooOol000]oo`<000Aoo`03001oogoo009oo`04001o
ogoo0002Ool01000Oomoo`000Woo0`000goo10000Woo00@007ooOol004moo`007Goo00@007ooOol0
009oo`04001oogoo0002Ool01`00Oomoogoo001oo`00009oo`0@001oogoo001oo`00Ool007oo001o
o`00Ool007oo0002Ool00`00Oomoo`09Ool01000Oomoogoo0P000goo00@007ooOol0009oo`04001o
ogoo0005Ool01000Oomoo`003Woo00<007ooOol00Woo00<007ooOol02Goo00D007ooOomoo`0000=o
o`03001oogoo008000Uoo`04001oogoo0004Ool00`00Oomoo`02Ool01000Oomoo`000Woo00H007oo
Ool007oo0002Ool00`00Oomoo`07Ool01000Oomoo`00Cgoo000NOol30003Ool30003Ool500000goo
00000003Ool2000017oo001oogoo0P0000=oo`00Ool00Woo0P0037oo00<007ooOol00P0000=oo`00
00000Woo0P0017oo0`001Goo00@007ooOomoo`@0009oo`04001oogooOol20003Ool01@00Oomoogoo
00002Woo10000Woo0`000Woo0P0000=oo`00000027oo0P001Goo00@007ooOomoo`@000=oo`<000=o
o`8000Yoo`04001oogoo001?Ool0021oo`03001oogoo00=oo`03001oogoo02Moo`80011oo`03001o
ogoo00Aoo`03001oogoo00Moo`05001oo`00Ool00003Ool00`00Oomoo`02000;Ool00`00Oomoo`0K
Ool00`00Oomoo`08Ool00`00Oomoo`0?Ool01000Oomoo`00Cgoo000OOol20004Ool2000jOol2000A
Ool01000Oomoogoo0`004Goo0P006Goo0`002Goo0P004Woo0P00D7oo003oOolJOol00?mooaYoo`00
ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo003oOolJ
Ool00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo003oOolJOol00001\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.875, 0}} -> {-38.3819, -15.6238, \
1.88222, 0.170712}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[s, {phiG, 0, 360}, Frame \[Rule] True, 
      GridLines \[Rule] Automatic, 
      AxesLabel \[Rule] {"\<phi [Grad]\>", None}, 
      PlotLabel \[Rule] "\<s [cm]\>", 
      PlotRange \[Rule] {{0, 360}, {20, 90}}]; \)], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.9082e-17 0.00277778 -0.176581 0.00882906 [
[.13889 -0.0125 -6 -9 ]
[.13889 -0.0125 6 0 ]
[.27778 -0.0125 -9 -9 ]
[.27778 -0.0125 9 0 ]
[.41667 -0.0125 -9 -9 ]
[.41667 -0.0125 9 0 ]
[.55556 -0.0125 -9 -9 ]
[.55556 -0.0125 9 0 ]
[.69444 -0.0125 -9 -9 ]
[.69444 -0.0125 9 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[.97222 -0.0125 -9 -9 ]
[.97222 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08829 -12 -4.5 ]
[-0.0125 .08829 0 4.5 ]
[-0.0125 .17658 -12 -4.5 ]
[-0.0125 .17658 0 4.5 ]
[-0.0125 .26487 -12 -4.5 ]
[-0.0125 .26487 0 4.5 ]
[-0.0125 .35316 -12 -4.5 ]
[-0.0125 .35316 0 4.5 ]
[-0.0125 .44145 -12 -4.5 ]
[-0.0125 .44145 0 4.5 ]
[-0.0125 .52974 -12 -4.5 ]
[-0.0125 .52974 0 4.5 ]
[-0.0125 .61803 -12 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -20.0625 0 ]
[.5 .63053 20.0625 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .61803 L
s
.27778 0 m
.27778 .61803 L
s
.41667 0 m
.41667 .61803 L
s
.55556 0 m
.55556 .61803 L
s
.69444 0 m
.69444 .61803 L
s
.83333 0 m
.83333 .61803 L
s
0 .08829 m
1 .08829 L
s
0 .17658 m
1 .17658 L
s
0 .26487 m
1 .26487 L
s
0 .35316 m
1 .35316 L
s
0 .44145 m
1 .44145 L
s
0 .52974 m
1 .52974 L
s
0 g
.13889 0 m
.13889 .00625 L
s
[(50)] .13889 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(100)] .27778 -0.0125 0 1 Mshowa
.41667 0 m
.41667 .00625 L
s
[(150)] .41667 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(200)] .55556 -0.0125 0 1 Mshowa
.69444 0 m
.69444 .00625 L
s
[(250)] .69444 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(300)] .83333 -0.0125 0 1 Mshowa
.97222 0 m
.97222 .00625 L
s
[(350)] .97222 -0.0125 0 1 Mshowa
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08829 m
.00625 .08829 L
s
[(30)] -0.0125 .08829 1 0 Mshowa
0 .17658 m
.00625 .17658 L
s
[(40)] -0.0125 .17658 1 0 Mshowa
0 .26487 m
.00625 .26487 L
s
[(50)] -0.0125 .26487 1 0 Mshowa
0 .35316 m
.00625 .35316 L
s
[(60)] -0.0125 .35316 1 0 Mshowa
0 .44145 m
.00625 .44145 L
s
[(70)] -0.0125 .44145 1 0 Mshowa
0 .52974 m
.00625 .52974 L
s
[(80)] -0.0125 .52974 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(90)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01766 m
.00375 .01766 L
s
0 .03532 m
.00375 .03532 L
s
0 .05297 m
.00375 .05297 L
s
0 .07063 m
.00375 .07063 L
s
0 .10595 m
.00375 .10595 L
s
0 .12361 m
.00375 .12361 L
s
0 .14126 m
.00375 .14126 L
s
0 .15892 m
.00375 .15892 L
s
0 .19424 m
.00375 .19424 L
s
0 .2119 m
.00375 .2119 L
s
0 .22956 m
.00375 .22956 L
s
0 .24721 m
.00375 .24721 L
s
0 .28253 m
.00375 .28253 L
s
0 .30019 m
.00375 .30019 L
s
0 .31785 m
.00375 .31785 L
s
0 .3355 m
.00375 .3355 L
s
0 .37082 m
.00375 .37082 L
s
0 .38848 m
.00375 .38848 L
s
0 .40614 m
.00375 .40614 L
s
0 .42379 m
.00375 .42379 L
s
0 .45911 m
.00375 .45911 L
s
0 .47677 m
.00375 .47677 L
s
0 .49443 m
.00375 .49443 L
s
0 .51209 m
.00375 .51209 L
s
0 .5474 m
.00375 .5474 L
s
0 .56506 m
.00375 .56506 L
s
0 .58272 m
.00375 .58272 L
s
0 .60038 m
.00375 .60038 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .08829 m
1 .08829 L
s
.99375 .17658 m
1 .17658 L
s
.99375 .26487 m
1 .26487 L
s
.99375 .35316 m
1 .35316 L
s
.99375 .44145 m
1 .44145 L
s
.99375 .52974 m
1 .52974 L
s
.125 Mabswid
.99625 .01766 m
1 .01766 L
s
.99625 .03532 m
1 .03532 L
s
.99625 .05297 m
1 .05297 L
s
.99625 .07063 m
1 .07063 L
s
.99625 .10595 m
1 .10595 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .14126 m
1 .14126 L
s
.99625 .15892 m
1 .15892 L
s
.99625 .19424 m
1 .19424 L
s
.99625 .2119 m
1 .2119 L
s
.99625 .22956 m
1 .22956 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .28253 m
1 .28253 L
s
.99625 .30019 m
1 .30019 L
s
.99625 .31785 m
1 .31785 L
s
.99625 .3355 m
1 .3355 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .38848 m
1 .38848 L
s
.99625 .40614 m
1 .40614 L
s
.99625 .42379 m
1 .42379 L
s
.99625 .45911 m
1 .45911 L
s
.99625 .47677 m
1 .47677 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .51209 m
1 .51209 L
s
.99625 .5474 m
1 .5474 L
s
.99625 .56506 m
1 .56506 L
s
.99625 .58272 m
1 .58272 L
s
.99625 .60038 m
1 .60038 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -81.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.000 moveto
(@) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.125 13.000 moveto
(D) show
99.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .61062 m
.00488 .60906 L
.00942 .60727 L
.01975 .60198 L
.02981 .59522 L
.04057 .58627 L
.06373 .56124 L
.08481 .53216 L
.12674 .45983 L
.16707 .37894 L
.20998 .29147 L
.2513 .21611 L
.29102 .1584 L
.31312 .13342 L
.33333 .11491 L
.3542 .09984 L
.37404 .08899 L
.3841 .08467 L
.39483 .08088 L
.40489 .07806 L
.41414 .07605 L
.41929 .07517 L
.42494 .07439 L
.43062 .0738 L
.43372 .07356 L
.43662 .07338 L
.43794 .07332 L
.43937 .07326 L
.44063 .07322 L
.44197 .07319 L
.44317 .07316 L
.4445 .07315 L
.44571 .07314 L
.44684 .07314 L
.44818 .07316 L
.44886 .07317 L
.44959 .07318 L
.4509 .07321 L
.45212 .07325 L
.45487 .07336 L
.4578 .07353 L
.4634 .07397 L
.46856 .07453 L
.48021 .0763 L
.49049 .07843 L
.50137 .08127 L
.52193 .08825 L
.54116 .0967 L
.58192 .12093 L
.62526 .15679 L
Mistroke
.66701 .20201 L
.70717 .25571 L
.7499 .3227 L
.79104 .39342 L
.83476 .46884 L
.87688 .53374 L
.89622 .55871 L
.91741 .58141 L
.93839 .59831 L
.94984 .60495 L
.95496 .60731 L
.96052 .60942 L
.96604 .61105 L
.96847 .61162 L
.97114 .61214 L
.97366 .61253 L
.97601 .6128 L
.97731 .61292 L
.9785 .613 L
.97981 .61307 L
.98119 .6131 L
.98237 .61311 L
.98344 .6131 L
.98468 .61307 L
.98585 .61301 L
.98693 .61294 L
.98793 .61286 L
.99018 .61262 L
.99245 .61229 L
.99495 .61184 L
1 .61062 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{257.875, 159.312},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000410000Wa000`40O003h00Oogoo0Woo000dOol3
0004Ool2000AOol30004Ool20004Ool2000?Ool30003Ool30004Ool2000>Ool50003Ool20004Ool2
000=Ool50002Ool30004Ool2000?Ool30004Ool20004Ool2000?Ool30003Ool30004Ool2000?Ool0
03=oo`05001oogooOol00002Ool01000Oomoo`004Goo00<007ooOol00Woo00@007ooOol0009oo`04
001oogoo000?Ool01@00Oomoogoo00000goo00@007ooOol0009oo`03001oogoo00aoo`04001oogoo
0002Ool01000Oomoo`000Woo00@007ooOol000eoo`06001oogoo001oo`000goo00@007ooOol0009o
o`03001oogoo00]oo`05001oogooOol00002Ool01000Oomoo`000Woo00@007ooOol000eoo`07001o
ogooOol007oo00000goo00@007ooOol0009oo`03001oogoo00aoo`00=goo00@007ooOol0009oo`03
001oogoo00moo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`003goo00<007ooOol01Goo
00@007ooOol0009oo`03001oogoo00eoo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
3Woo00<007ooOol01Goo00@007ooOol0009oo`03001oogoo00moo`04001oogoo0002Ool01000Oomo
o`000Woo00<007ooOol03goo00<007ooOol00goo00@007ooOol0009oo`03001oogoo00aoo`00=goo
00@007ooOol0009oo`03001oogoo00moo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
3goo00<007ooOol01Goo00@007ooOol0009oo`03001oogoo00ioo`05001oogooOol00002Ool01000
Oomoo`000Woo00<007ooOol03Goo00<007ooOol017oo00@007ooOol0009oo`03001oogoo00eoo`80
00=oo`04001oogoo0002Ool01000Oomoo`003goo0P001Woo00@007ooOol0009oo`03001oogoo00ao
o`00<goo10000goo00@007ooOol0015oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
3goo00@007ooOomoo`@000=oo`04001oogoo000=Ool01@00Oomoogoo00000Woo00@007ooOol0009o
o`04001oogoo000<Ool01P00Oomoogoo001oo`@000=oo`04001oogoo000AOol01000Oomoo`000Woo
00@007ooOol0009oo`03001oogoo00moo`03001oo`0000<000=oo`04001oogoo000>Ool003=oo`03
001oogoo00Aoo`04001oogoo000@Ool20004Ool01000Oomoo`000Woo00@007ooOol000ioo`8000=o
o`03001oogoo00Aoo`04001oogoo000=Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`04001o
ogoo000<Ool01`00Oomoogoo001oo`0000Ioo`04001oogoo000=Ool01@00Oomoogoo00000Woo00@0
07ooOol0009oo`04001oogoo000=Ool01`00Oomoogoo001oo`0000Ioo`04001oogoo000>Ool003=o
o`D000=oo`80019oo`03001oogoo00=oo`8000Aoo`80011oo`04001oogooOol50003Ool2000?Ool3
0004Ool20004Ool2000>Ool30002Ool50003Ool2000?Ool30004Ool20004Ool2000?Ool30002Ool5
0003Ool2000?Ool00?moo`9oo`00ogoo0Woo003oOol2Ool00?moo`9oo`006gooe`003goo000KOol0
0`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`03Ool0
0`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`03Ool0
0`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`03Ool0
0`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`03Ool0
0`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`03Ool0
0`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`03Ool0
0`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`03Ool0
0`00Oomoo`03Ool00`00Oomoo`0=Ool001]oo`03001oogoo01]oo`0300moogoo01Yoo`0300moogoo
01]oo`0300moogoo01]oo`0300moogoo01Yoo`0300moogoo01]oo`0300moogoo025oo`03001oogoo
00eoo`006goo00<007ooOol06goo00<03gooOol06Woo00<03gooOol06goo00<03gooOol06goo00<0
3gooOol06Woo00<03gooOol06goo00<03gooOol08Goo00<007ooOol03Goo000KOol2000LOol00`0?
Oomoo`0JOol00`0?Oomoo`0KOol00`0?Oomoo`0KOol00`0?Oomoo`0JOol00`0?Oomoo`0KOol00`0?
Oomoo`0POol2000?Ool001]oo`03001oogoo01]oo`0300moogoo01Yoo`0300moogoo01]oo`0300mo
ogoo01]oo`0300moogoo01Yoo`0300moogoo01]oo`0300moogoo025oo`03001oogoo00eoo`006goo
00<007ooOol06goo00<03gooOol06Woo00<03gooOol06goo00<03gooOol06goo00<03gooOol06Woo
00<03gooOol06goo00<03gooOol08Goo00<007ooOol03Goo000KOol2000LOol00`0?Oomoo`0JOol0
0`0?Oomoo`0KOol00`0?Oomoo`0KOol00`0?Oomoo`0JOol00`0?Oomoo`0KOol00`0?Oomoo`0POol2
000?Ool001]oo`03001oogoo01]oo`0300moogoo01Yoo`0300moogoo01]oo`0300moogoo01]oo`03
00moogoo01Yoo`0300moogoo01]oo`0300moogoo025oo`03001oogoo00eoo`006goo00<007ooOol0
6goo00<03gooOol06Woo00<03gooOol06goo00<03gooOol06goo00<03gooOol06Woo00<03gooOol0
6goo00<03gooOol08Goo00<007ooOol03Goo000KOol00`00Oomoo`0KOol00`0?Oomoo`0JOol00`0?
Oomoo`0KOol00`0?Oomoo`0KOol00`0?Oomoo`0JOol00`0?Oomoo`0KOol00`0?Oomoo`0QOol00`00
Oomoo`0=Ool001]oo`8001aoo`0300moogoo01Yoo`0300moogoo01]oo`0300moogoo01]oo`0300mo
ogoo01Yoo`0300moogoo01]oo`0300moogoo021oo`8000moo`006goo00<007ooOol06goo00<03goo
Ool06Woo00<03gooOol06goo00<03gooOol06goo00<03gooOol06Woo00<03gooOol06goo00<03goo
Ool08Goo00<007ooOol03Goo000KOol00`00Oomoo`0KOol00`0?Oomoo`0JOol00`0?Oomoo`0KOol0
0`0?Oomoo`0KOol00`0?Oomoo`0JOol00`0?Oomoo`0KOol00`0?Oomoo`0QOol00`00Oomoo`0=Ool0
01]oo`03001oogoo01]oo`0300moogoo01Yoo`0300moogoo01]oo`0300moogoo01]oo`0300moogoo
01Yoo`0300moogoo01]oo`0300moogoo025oo`03001oogoo00eoo`006goo0P0077oo00<03gooOol0
6Woo00<03gooOol06goo00<03gooOol00Woo10005Goo00<03gooOol06Woo00<03gooOol06goo00<0
3gooOol087oo0P003goo000=Ool30004Ool20005Ool00`00Oomoo`0KOol00`0?Oomoo`0JOol00`0?
Oomoo`0IOol70003Ool8000>Ool00`0?Oomoo`0JOol00`0?Oomoo`0KOol00`0?Oomoo`0QOol00`00
Oomoo`0=Ool000aoo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol06goo00<03goo
Ool06Woo00<03gooOol05Goo10000Woo00<03gooOol03Goo10002Woo00<03gooOol06Woo00<03goo
Ool06goo00<03gooOol08Goo00<007ooOol03Goo000@Ool01000Oomoo`000Woo00<007ooOol00Woo
00<007ooOol06goo00<03gooOol06Woo00<03gooOol04goo0P001Woo00<03gooOol04Goo0P0027oo
00<03gooOol06Woo00<03gooOol06goo00<03gooOol08Goo00<007ooOol03Goo000>Ool20003Ool0
1000Oomoo`0017oo0P00C@0?0P007P0?0P00H`0?0`003goo000@Ool01000Oomoo`000Woo00<007oo
Ool00Woo00<007ooOol06goo00<03gooOol06Woo00<03gooOol03goo0P002Woo00<03gooOol05Goo
0`000goo00<03gooOol06Woo00<03gooOol06goo00<03gooOol08Goo00<007ooOol03Goo000<Ool0
1@00Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo01]oo`0300moogoo01Yoo`0300moogoo
00eoo`8000aoo`0300moogoo01Qoo`800003Ool03goo01]oo`0300moogoo01]oo`0300moogoo025o
o`03001oogoo00eoo`003Goo0`0017oo0P001Goo0P0077oo00<03gooOol06Woo00<03gooOol02goo
0P003Woo00<03gooOol06Woo00<0000?Ool06goo00<03gooOol06goo00<03gooOol087oo0P003goo
000KOol00`00Oomoo`0KOol00`0?Oomoo`0JOol00`0?Oomoo`0:Ool00`00Oomoo`0>Ool00`0?Oomo
o`0KOol2000KOol00`0?Oomoo`0KOol00`0?Oomoo`0QOol00`00Oomoo`0=Ool001]oo`03001oogoo
01]oo`0300moogoo01Yoo`0300moogoo00Uoo`03001oogoo00moo`0300moogoo01]oo`0400moo`00
000IOol00`0?Oomoo`0KOol00`0?Oomoo`0QOol00`00Oomoo`0=Ool001]oo`03001oogoo01]oo`03
00moogoo01Yoo`0300moogoo00Qoo`03001oogoo011oo`0300moogoo01]oo`0500moogooOol0000H
Ool00`0?Oomoo`0KOol00`0?Oomoo`0QOol00`00Oomoo`0=Ool001]oo`8001aoo`0300moogoo01Yo
o`0300moogoo00Moo`03001oogoo015oo`0300moogoo01]oo`0300moogoo009oo`8001Ioo`0300mo
ogoo01]oo`0300moogoo021oo`8000moo`006goo00<007ooOol06goo00<03gooOol06Woo00<03goo
Ool01Woo00<007ooOol04Woo00<03gooOol06goo00<03gooOol017oo00<007ooOol04goo00<03goo
Ool06goo00<03gooOol08Goo00<007ooOol03Goo000KOol00`00Oomoo`0KOol00`0?Oomoo`0JOol0
0`0?Oomoo`05Ool00`00Oomoo`0COol00`0?Oomoo`0KOol00`0?Oomoo`05Ool00`00Oomoo`0BOol0
0`0?Oomoo`0KOol00`0?Oomoo`0QOol00`00Oomoo`0=Ool001]oo`03001oogoo01]oo`0300moogoo
01Yoo`0300moogoo00Eoo`03001oogoo01=oo`0300moogoo01]oo`0300moogoo00Ioo`80019oo`03
00moogoo01]oo`0300moogoo025oo`03001oogoo00eoo`006goo0P0077oo00<03gooOol06Woo00<0
3gooOol017oo00<007ooOol057oo00<03gooOol06goo00<03gooOol027oo00<007ooOol03goo00<0
3gooOol06goo00<03gooOol087oo0P003goo000KOol00`00Oomoo`0KOol00`0?Oomoo`0JOol00`0?
Oomoo`03Ool00`00Oomoo`0EOol00`0?Oomoo`0KOol00`0?Oomoo`09Ool00`00Oomoo`0>Ool00`0?
Oomoo`0KOol00`0?Oomoo`0QOol00`00Oomoo`0=Ool001]oo`03001oogoo01]oo`0300moogoo01Yo
o`0300moogoo009oo`03001oogoo01Ioo`0300moogoo01]oo`0300moogoo00Yoo`03001oogoo00eo
o`0300moogoo01]oo`0300moogoo025oo`03001oogoo00eoo`006goo00<007ooOol06goo00<03goo
Ool06Woo00D03gooOomoo`0001Uoo`0300moogoo01]oo`0300moogoo00]oo`03001oogoo00aoo`03
00moogoo01]oo`0300moogoo025oo`03001oogoo00eoo`006goo0P0077oo00<03gooOol06Woo00@0
3gooOol001Yoo`0300moogoo01]oo`0300moogoo00]oo`03001oogoo00aoo`0300moogoo01]oo`03
00moogoo021oo`8000moo`003Woo0`000goo0P001Goo00<007ooOol06goo00<03gooOol06Woo00@0
3gooOol001Yoo`0300moogoo01]oo`0300moogoo00aoo`03001oogoo00]oo`0300moogoo01]oo`03
00moogoo025oo`03001oogoo00eoo`003goo00D007ooOomoo`00009oo`03001oogoo009oo`03001o
ogoo01]oo`0300moogoo01Yoo`0300moo`0001]oo`0300moogoo01]oo`0300moogoo00eoo`03001o
ogoo00Yoo`0300moogoo01]oo`0300moogoo025oo`03001oogoo00eoo`0037oo1@000Woo00@007oo
Ool000Aoo`03001oogoo01]oo`0300moogoo01Yoo`0300l007oo01]oo`0300moogoo01]oo`0300mo
ogoo00ioo`03001oogoo00Uoo`0300moogoo01]oo`0300moogoo025oo`03001oogoo00eoo`0037oo
00@007ooOol000=oo`04001oogoo0004Ool2000j00l00`0000l03`1:00l00`0000l03`1800l3000?
Ool000eoo`03001oo`0000=oo`04001oogoo0004Ool00`00Oomoo`0KOol00`0?Oomoo`0JOol00`00
Oomoo`0KOol00`0?Oomoo`0KOol00`0?Oomoo`0@Ool00`00Oomoo`07Ool00`0?Oomoo`0KOol00`0?
Oomoo`0QOol00`00Oomoo`0=Ool000ioo`8000=oo`04001oogoo0004Ool00`00Oomoo`0KOol00`0?
Oomoo`0IOol00`0000moo`0LOol00`0?Oomoo`0KOol00`0?Oomoo`0AOol00`00Oomoo`06Ool00`0?
Oomoo`0KOol00`0?Oomoo`0QOol00`00Oomoo`0=Ool000moo`03001oogoo009oo`8000Eoo`8001ao
o`0300moogoo01Uoo`0300003goo01aoo`0300moogoo01]oo`0300moogoo019oo`03001oogoo00Eo
o`0300moogoo01]oo`0300moogoo021oo`8000moo`006goo00<007ooOol06goo00<03gooOol067oo
00<007oo00l07Goo00<03gooOol06goo00<03gooOol04goo00<007ooOol017oo00<03gooOol06goo
00<03gooOol08Goo00<007ooOol03Goo000KOol00`00Oomoo`0KOol00`0?Oomoo`0GOol01000Oomo
o`0?7Goo00<03gooOol06goo00<03gooOol057oo00<007ooOol00goo00<03gooOol06goo00<03goo
Ool08Goo00<007ooOol03Goo000KOol00`00Oomoo`0KOol00`0?Oomoo`0GOol01000Oomoo`0?7Goo
00<03gooOol06goo00<03gooOol057oo00<007ooOol00goo00<03gooOol06goo00<03gooOol08Goo
00<007ooOol03Goo000KOol2000LOol00`0?Oomoo`0FOol01@00Oomoogoo00l07Goo00<03gooOol0
6goo00<03gooOol05Goo00<007ooOol00Woo00<03gooOol06goo00<03gooOol087oo0P003goo000K
Ool00`00Oomoo`0KOol00`0?Oomoo`0EOol00`00Oomoo`02Ool00`0?Oomoo`0KOol00`0?Oomoo`0K
Ool00`0?Oomoo`0FOol01@00Oomoogoo00l07Goo00<03gooOol08Goo00<007ooOol03Goo000KOol0
0`00Oomoo`0KOol00`0?Oomoo`0EOol00`00Oomoo`02Ool00`0?Oomoo`0KOol00`0?Oomoo`0KOol0
0`0?Oomoo`0GOol01000Oomoo`0?7Goo00<03gooOol08Goo00<007ooOol03Goo000KOol00`00Oomo
o`0KOol00`0?Oomoo`0DOol00`00Oomoo`03Ool00`0?Oomoo`0KOol00`0?Oomoo`0KOol00`0?Oomo
o`0HOol00`00Ool03`0MOol00`0?Oomoo`0QOol00`00Oomoo`0=Ool001]oo`8001aoo`0300moogoo
01Aoo`03001oogoo00=oo`0300moogoo01]oo`0300moogoo01]oo`0300moogoo01Uoo`0300003goo
01aoo`0300moogoo021oo`8000moo`006goo00<007ooOol06goo00<03gooOol04goo00<007ooOol0
17oo00<03gooOol06goo00<03gooOol06goo00<03gooOol06Goo00<0000?Ool077oo00<03gooOol0
8Goo00<007ooOol03Goo000KOol00`00Oomoo`0KOol00`0?Oomoo`0BOol00`00Oomoo`05Ool00`0?
Oomoo`0KOol00`0?Oomoo`0KOol00`0?Oomoo`0JOol00`00Oomoo`0KOol00`0?Oomoo`0QOol00`00
Oomoo`0=Ool001]oo`03001oogoo01]oo`0300moogoo019oo`03001oogoo00Eoo`0300moogoo01]o
o`0300moogoo01]oo`0300moogoo01Yoo`0300l007oo01]oo`0300moogoo025oo`03001oogoo00eo
o`006goo0P0077oo00<03gooOol04Goo00<007ooOol01Woo00<03gooOol06goo00<03gooOol06goo
00<03gooOol06Woo00<03goo00006goo00<03gooOol087oo0P003goo000=Ool30004Ool20005Ool0
0`00Oomoo`0KOol00`0?Oomoo`0AOol00`00Oomoo`06Ool00`0?Oomoo`0KOol00`0?Oomoo`0KOol0
0`0?Oomoo`0JOol0100?Oomoo`006Woo00<03gooOol08Goo00<007ooOol03Goo000<Ool01@00Oomo
ogoo00000Woo00@007ooOol000Aoo`03001oogoo01]oo`0300moogoo011oo`03001oogoo00Moo`03
00moogoo01]oo`0300moogoo01]oo`0300moogoo01Yoo`0400moogoo000JOol00`0?Oomoo`0QOol0
0`00Oomoo`0=Ool0011oo`04001oogoo0002Ool00`00Oomoo`02Ool2000_00l00`0000l03`1T00l0
0`0000l03`0i00l3000?Ool0011oo`04001oogoo0002Ool00`00Oomoo`02Ool00`00Oomoo`0KOol0
0`0?Oomoo`0?Ool00`00Oomoo`08Ool00`0?Oomoo`0KOol00`0?Oomoo`0KOol00`0?Oomoo`0JOol0
0`0?Oomoo`02Ool00`00Oomoo`0FOol00`0?Oomoo`0QOol00`00Oomoo`0=Ool000aoo`@000=oo`04
001oogoo0004Ool00`00Oomoo`0KOol00`0?Oomoo`0?Ool00`00Oomoo`08Ool00`0?Oomoo`0KOol0
0`0?Oomoo`0KOol00`0?Oomoo`0JOol00`0?Oomoo`02Ool00`00Oomoo`0FOol00`0?Oomoo`0QOol0
0`00Oomoo`0=Ool000aoo`03001oogoo00Aoo`04001oogoo0004Ool00`00Oomoo`0KOol00`0?Oomo
o`0>Ool00`00Oomoo`09Ool00`0?Oomoo`0KOol00`0?Oomoo`0KOol00`0?Oomoo`0JOol00`0?Oomo
o`03Ool00`00Oomoo`0EOol00`0?Oomoo`0QOol00`00Oomoo`0=Ool000aoo`D000=oo`8000Eoo`80
01aoo`0300moogoo00eoo`03001oogoo00Yoo`0300moogoo01]oo`0300moogoo01]oo`0300moogoo
01Yoo`0300moogoo00=oo`03001oogoo01Eoo`0300moogoo021oo`8000moo`006goo00<007ooOol0
6goo00<03gooOol03Goo00<007ooOol02Woo00<03gooOol06goo00<03gooOol06goo00<03gooOol0
6Woo00<03gooOol017oo00<007ooOol057oo00<03gooOol08Goo00<007ooOol03Goo000KOol00`00
Oomoo`0KOol00`0?Oomoo`0<Ool00`00Oomoo`0;Ool00`0?Oomoo`0KOol00`0?Oomoo`0KOol00`0?
Oomoo`0JOol00`0?Oomoo`05Ool00`00Oomoo`0COol00`0?Oomoo`0QOol00`00Oomoo`0=Ool001]o
o`03001oogoo01]oo`0300moogoo00aoo`03001oogoo00]oo`0300moogoo01]oo`0300moogoo01]o
o`0300moogoo01Yoo`0300moogoo00Eoo`03001oogoo01=oo`0300moogoo025oo`03001oogoo00eo
o`006goo0P0077oo00<03gooOol02goo00<007ooOol037oo00<03gooOol06goo00<03gooOol06goo
00<03gooOol06Woo00<03gooOol01Woo00<007ooOol04Woo00<03gooOol087oo0P003goo000KOol0
0`00Oomoo`0KOol00`0?Oomoo`0;Ool00`00Oomoo`0<Ool00`0?Oomoo`0KOol00`0?Oomoo`0KOol0
0`0?Oomoo`0JOol00`0?Oomoo`06Ool00`00Oomoo`0BOol00`0?Oomoo`0QOol00`00Oomoo`0=Ool0
01]oo`03001oogoo01]oo`0300moogoo00Yoo`03001oogoo00eoo`0300moogoo01]oo`0300moogoo
01]oo`0300moogoo01Yoo`0300moogoo00Moo`03001oogoo015oo`0300moogoo025oo`03001oogoo
00eoo`006goo00<007ooOol06goo00<03gooOol02Woo00<007ooOol03Goo00<03gooOol06goo00<0
3gooOol06goo00<03gooOol06Woo00<03gooOol027oo00<007ooOol047oo00<03gooOol08Goo00<0
07ooOol03Goo000KOol2000LOol00`0?Oomoo`09Ool00`00Oomoo`0>Ool00`0?Oomoo`0KOol00`0?
Oomoo`0KOol00`0?Oomoo`0JOol00`0?Oomoo`08Ool00`00Oomoo`0@Ool00`0?Oomoo`0POol2000?
Ool001]oo`03001oogoo01]oo`0300moogoo00Uoo`03001oogoo00ioo`0300moogoo01]oo`0300mo
ogoo01]oo`0300moogoo01Yoo`0300moogoo00Uoo`03001oogoo00moo`0300moogoo025oo`03001o
ogoo00eoo`006goo00<007ooOol06goo00<03gooOol027oo00<007ooOol03goo00<03gooOol06goo
00<03gooOol06goo00<03gooOol06Woo00<03gooOol02Goo00<007ooOol03goo00<03gooOol08Goo
00<007ooOol03Goo000KOol2000LOol00`0?Oomoo`08Ool00`00Oomoo`0?Ool00`0?Oomoo`0KOol0
0`0?Oomoo`0KOol00`0?Oomoo`0JOol00`0?Oomoo`0:Ool00`00Oomoo`0>Ool00`0?Oomoo`0POol2
000?Ool001]oo`03001oogoo01]oo`0300moogoo00Moo`03001oogoo011oo`0300moogoo01]oo`03
00moogoo01]oo`0300moogoo01Yoo`0300moogoo00]oo`03001oogoo00eoo`0300moogoo025oo`03
001oogoo00eoo`003Goo0`0017oo0P001Goo00<007ooOol06goo00<03gooOol01goo00<007ooOol0
47oo00<03gooOol06goo00<03gooOol06goo00<03gooOol06Woo00<03gooOol02goo00<007ooOol0
3Goo00<03gooOol08Goo00<007ooOol03Goo000<Ool01@00Oomoogoo00000Woo00@007ooOol000Ao
o`03001oogoo01]oo`0300moogoo00Moo`03001oogoo011oo`0300moogoo01]oo`0300moogoo01]o
o`0300moogoo01Yoo`0300moogoo00aoo`03001oogoo00aoo`0300moogoo025oo`03001oogoo00eo
o`0037oo00D007ooOomoo`00009oo`04001oogoo0004Ool2000U00l00`0000l03`1i00l00`0000l0
3`0^00l3000?Ool000aoo`@000=oo`04001oogoo0004Ool00`00Oomoo`0KOol00`0?Oomoo`06Ool0
0`00Oomoo`0AOol00`0?Oomoo`0KOol00`0?Oomoo`0KOol00`0?Oomoo`0JOol00`0?Oomoo`0=Ool0
0`00Oomoo`0;Ool00`0?Oomoo`0QOol00`00Oomoo`0=Ool000aoo`03001oogoo00Aoo`04001oogoo
0004Ool00`00Oomoo`0KOol00`0?Oomoo`05Ool00`00Oomoo`0BOol00`0?Oomoo`0KOol00`0?Oomo
o`0KOol00`0?Oomoo`0JOol00`0?Oomoo`0>Ool00`00Oomoo`0:Ool00`0?Oomoo`0QOol00`00Oomo
o`0=Ool000eoo`03001oogoo00=oo`04001oogoo0004Ool00`00Oomoo`0KOol00`0?Oomoo`05Ool0
0`00Oomoo`0BOol00`0?Oomoo`0KOol00`0?Oomoo`0KOol00`0?Oomoo`0JOol00`0?Oomoo`0>Ool0
0`00Oomoo`0:Ool00`0?Oomoo`0QOol00`00Oomoo`0=Ool000ioo`8000Aoo`8000Eoo`8001aoo`03
00moogoo00Aoo`03001oogoo01=oo`0300moogoo01]oo`0300moogoo01]oo`0300moogoo01Yoo`03
00moogoo00moo`03001oogoo00Uoo`0300moogoo021oo`8000moo`006goo00<007ooOol06goo00<0
3gooOol017oo00<007ooOol04goo00<03gooOol06goo00<03gooOol06goo00<03gooOol06Woo00<0
3gooOol03goo00<007ooOol02Goo00<03gooOol08Goo00<007ooOol03Goo000KOol00`00Oomoo`0K
Ool00`0?Oomoo`03Ool00`00Oomoo`0DOol00`0?Oomoo`0KOol00`0?Oomoo`0KOol00`0?Oomoo`0J
Ool00`0?Oomoo`0@Ool00`00Oomoo`08Ool00`0?Oomoo`0QOol00`00Oomoo`0=Ool001]oo`03001o
ogoo01]oo`0300moogoo00=oo`03001oogoo01Aoo`0300moogoo01]oo`0300moogoo01]oo`0300mo
ogoo01Yoo`0300moogoo015oo`03001oogoo00Moo`0300moogoo025oo`03001oogoo00eoo`006goo
0P0077oo00<03gooOol00Woo00<007ooOol05Goo00<03gooOol06goo00<03gooOol06goo00<03goo
Ool06Woo00<03gooOol04Goo00<007ooOol01goo00<03gooOol087oo0P003goo000KOol00`00Oomo
o`0KOol00`0?Oomoo`02Ool00`00Oomoo`0EOol00`0?Oomoo`0KOol00`0?Oomoo`0KOol00`0?Oomo
o`0JOol00`0?Oomoo`0BOol00`00Oomoo`06Ool00`0?Oomoo`0QOol00`00Oomoo`0=Ool001]oo`03
001oogoo01]oo`0500moogooOol0000HOol00`0?Oomoo`0KOol00`0?Oomoo`0KOol00`0?Oomoo`0J
Ool00`0?Oomoo`0BOol00`00Oomoo`06Ool00`0?Oomoo`0QOol00`00Oomoo`0=Ool001]oo`03001o
ogoo01]oo`0500moogooOol0000HOol00`0?Oomoo`0KOol00`0?Oomoo`0KOol00`0?Oomoo`0JOol0
0`0?Oomoo`0COol00`00Oomoo`05Ool00`0?Oomoo`0QOol00`00Oomoo`0=Ool001]oo`8001aoo`04
00moogoo000IOol00`0?Oomoo`0KOol00`0?Oomoo`0KOol00`0?Oomoo`0JOol00`0?Oomoo`0COol0
0`00Oomoo`05Ool00`0?Oomoo`0POol2000?Ool001]oo`03001oogoo01]oo`0400moogoo000IOol0
0`0?Oomoo`0KOol00`0?Oomoo`0KOol00`0?Oomoo`0JOol00`0?Oomoo`0DOol00`00Oomoo`04Ool0
0`0?Oomoo`0QOol00`00Oomoo`0=Ool001]oo`03001oogoo01]oo`0300moo`0001Yoo`0300moogoo
01]oo`0300moogoo01]oo`0300moogoo01Yoo`0300moogoo01Eoo`03001oogoo00=oo`0300moogoo
025oo`03001oogoo00eoo`006goo0P0077oo00<03`00Ool06Woo00<03gooOol06goo00<03gooOol0
6goo00<03gooOol06Woo00<03gooOol05Goo00<007ooOol00goo00<03gooOol087oo0P003goo000K
Ool00`00Oomoo`0KOol00`0?001oo`0JOol00`0?Oomoo`0KOol00`0?Oomoo`0KOol00`0?Oomoo`0J
Ool00`0?Oomoo`0FOol00`00Oomoo`02Ool00`0?Oomoo`0QOol00`00Oomoo`0=Ool000ioo`03001o
ogoo00=oo`8000Eoo`03001oogoo01]oo`03001oogoo01Yoo`0300moogoo01]oo`0300moogoo01]o
o`0300moogoo01Yoo`0300moogoo01Ioo`03001oogoo009oo`0300moogoo025oo`03001oogoo00eo
o`003Woo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo01]oo`03001oogoo01Yoo`0300mo
ogoo01]oo`0300moogoo01]oo`0300moogoo01Yoo`0300moogoo01Moo`05001oogooOol03`0SOol0
0`00Oomoo`0=Ool000moo`05001oogooOol00002Ool00`00Oomoo`02Ool2000K00l00`0000l03`2>
00l00`0000l03`0S00l3000?Ool000moo`05001oogooOol00002Ool00`00Oomoo`02Ool00`00Oomo
o`0JOol00`0000moo`0KOol00`0?Oomoo`0KOol00`0?Oomoo`0KOol00`0?Oomoo`0JOol00`0?Oomo
o`0HOol01000Oomoo`0?8goo00<007ooOol03Goo000@Ool01000Oomoo`000Woo00<007ooOol00Woo
00<007ooOol06Goo00<007oo00l077oo00<03gooOol06goo00<03gooOol06goo00<03gooOol06Woo
00<03gooOol067oo00@007ooOol03b=oo`03001oogoo00eoo`0037oo00D007ooOomoo`00009oo`04
001oogoo0004Ool00`00Oomoo`0IOol00`00Ool03`0LOol00`0?Oomoo`0KOol00`0?Oomoo`0KOol0
0`0?Oomoo`0JOol00`0?Oomoo`0IOol00`00Ool03`0SOol00`00Oomoo`0=Ool000aoo`D000=oo`80
00Eoo`8001Uoo`04001oogoo00lLOol00`0?Oomoo`0KOol00`0?Oomoo`0KOol00`0?Oomoo`0JOol0
0`0?Oomoo`0JOol00`0000moo`0QOol2000?Ool001]oo`03001oogoo01Qoo`04001oogoo00lLOol0
0`0?Oomoo`0KOol00`0?Oomoo`0KOol00`0?Oomoo`0JOol00`0?Oomoo`0JOol00`0000moo`0ROol0
0`00Oomoo`0=Ool001]oo`03001oogoo01Moo`05001oogooOol03`0LOol00`0?Oomoo`0KOol00`0?
Oomoo`0KOol00`0?Oomoo`0JOol00`0?Oomoo`0KOol00`00Oomoo`0QOol00`00Oomoo`0=Ool001]o
o`03001oogoo01Ioo`03001oogoo009oo`0300moogoo01Yoo`0300moogoo01]oo`0300moogoo01]o
o`0300moogoo01Yoo`0300moogoo01]oo`03001oogoo025oo`03001oogoo00eoo`006goo0P005goo
00<007ooOol00Woo00<03gooOol06Woo00<03gooOol06goo00<03gooOol06goo00<03gooOol06Woo
00<03gooOol06goo00<03`00Ool087oo0P003goo000KOol00`00Oomoo`0EOol00`00Oomoo`03Ool0
0`0?Oomoo`0JOol00`0?Oomoo`0KOol00`0?Oomoo`0KOol00`0?Oomoo`0JOol00`0?Oomoo`0KOol0
0`0?Ool0000QOol00`00Oomoo`0=Ool001]oo`03001oogoo01Eoo`03001oogoo00=oo`0300moogoo
01Yoo`0300moogoo01]oo`0300moogoo01]oo`0300moogoo01Yoo`0300moogoo01]oo`0300moo`00
025oo`03001oogoo00eoo`006goo0P005Goo00<007ooOol017oo00<03gooOol06Woo00<03gooOol0
6goo00<03gooOol06goo00<03gooOol06Woo00<03gooOol06goo00@03gooOol001moo`8000moo`00
6goo00<007ooOol04goo00<007ooOol01Goo00<03gooOol06Woo00<03gooOol06goo00<03gooOol0
6goo00<03gooOol06Woo00<03gooOol06goo00D03gooOomoo`0001moo`03001oogoo00eoo`006goo
00<007ooOol04goo00<007ooOol01Goo00<03gooOol06Woo00<03gooOol06goo00<03gooOol06goo
00<03gooOol06Woo00<03gooOol06goo00D03gooOomoo`0001moo`03001oogoo00eoo`006goo00<0
07ooOol04Woo00<007ooOol01Woo00<03gooOol06Woo00<03gooOol06goo00<03gooOol06goo00<0
3gooOol06Woo00<03gooOol06goo00<03gooOol00Woo00<007ooOol077oo00<007ooOol03Goo000K
Ool2000COol00`00Oomoo`06Ool00`0?Oomoo`0JOol00`0?Oomoo`0KOol00`0?Oomoo`0KOol00`0?
Oomoo`0JOol00`0?Oomoo`0KOol00`0?Oomoo`02Ool00`00Oomoo`0KOol2000?Ool000eoo`<000Ao
o`8000Eoo`03001oogoo015oo`03001oogoo00Moo`0300moogoo01Yoo`0300moogoo01]oo`0300mo
ogoo01]oo`0300moogoo01Yoo`0300moogoo01]oo`0300moogoo00=oo`03001oogoo01]oo`03001o
ogoo00eoo`0037oo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0@Ool00`00Oomo
o`08Ool00`0?Oomoo`0JOol00`0?Oomoo`0KOol00`0?Oomoo`0KOol00`0?Oomoo`0JOol00`0?Oomo
o`0KOol00`0?Oomoo`04Ool00`00Oomoo`0JOol00`00Oomoo`0=Ool000aoo`05001oogooOol00002
Ool01000Oomoo`0017oo00<007ooOol047oo00<007ooOol027oo00<03gooOol06Woo00<03gooOol0
6goo00<03gooOol06goo00<03gooOol06Woo00<03gooOol06goo00<03gooOol017oo00<007ooOol0
6Woo00<007ooOol03Goo000=Ool30003Ool01000Oomoo`0017oo0P00400?00<0000?00l0Y@0?00<0
000?00l05`0?0`003goo000<Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo00mo
o`03001oogoo00Uoo`0300moogoo01Yoo`0300moogoo01]oo`0300moogoo01]oo`0300moogoo01Yo
o`0300moogoo01]oo`0300moogoo00Ioo`03001oogoo01Qoo`03001oogoo00eoo`0037oo00D007oo
Oomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0>Ool00`00Oomoo`0:Ool00`0?Oomoo`0JOol0
0`0?Oomoo`0KOol00`0?Oomoo`0KOol00`0?Oomoo`0JOol00`0?Oomoo`0KOol00`0?Oomoo`06Ool0
0`00Oomoo`0HOol00`00Oomoo`0=Ool000eoo`<000Aoo`8000Eoo`03001oogoo00ioo`03001oogoo
00Yoo`0300moogoo01Yoo`0300moogoo01]oo`0300moogoo01]oo`0300moogoo01Yoo`0300moogoo
01]oo`0300moogoo00Moo`03001oogoo01Moo`03001oogoo00eoo`006goo0P003Woo00<007ooOol0
2goo00<03gooOol06Woo00<03gooOol06goo00<03gooOol06goo00<03gooOol06Woo00<03gooOol0
6goo00<03gooOol027oo00<007ooOol05Goo0P003goo000KOol00`00Oomoo`0<Ool00`00Oomoo`0<
Ool00`0?Oomoo`0JOol00`0?Oomoo`0KOol00`0?Oomoo`0KOol00`0?Oomoo`0JOol00`0?Oomoo`0K
Ool00`0?Oomoo`09Ool00`00Oomoo`0EOol00`00Oomoo`0=Ool001]oo`03001oogoo00aoo`03001o
ogoo00aoo`0300moogoo01Yoo`0300moogoo01]oo`0300moogoo01]oo`0300moogoo01Yoo`0300mo
ogoo01]oo`0300moogoo00Yoo`03001oogoo01Aoo`03001oogoo00eoo`006goo00<007ooOol02goo
00<007ooOol03Goo00<03gooOol06Woo00<03gooOol06goo00<03gooOol06goo00<03gooOol06Woo
00<03gooOol06goo00<03gooOol02goo00<007ooOol04goo00<007ooOol03Goo000KOol2000;Ool0
0`00Oomoo`0>Ool00`0?Oomoo`0JOol00`0?Oomoo`0KOol00`0?Oomoo`0KOol00`0?Oomoo`0JOol0
0`0?Oomoo`0KOol00`0?Oomoo`0<Ool00`00Oomoo`0AOol2000?Ool001]oo`03001oogoo00Uoo`03
001oogoo00moo`0300moogoo01Yoo`0300moogoo01]oo`0300moogoo01]oo`0300moogoo01Yoo`03
00moogoo01]oo`0300moogoo00eoo`03001oogoo015oo`03001oogoo00eoo`006goo00<007ooOol0
27oo00<007ooOol047oo00<03gooOol06Woo00<03gooOol06goo00<03gooOol06goo00<03gooOol0
6Woo00<03gooOol06goo00<03gooOol03Woo00<007ooOol047oo00<007ooOol03Goo000KOol20008
Ool00`00Oomoo`0AOol00`0?Oomoo`0JOol00`0?Oomoo`0KOol00`0?Oomoo`0KOol00`0?Oomoo`0J
Ool00`0?Oomoo`0KOol00`0?Oomoo`0?Ool00`00Oomoo`0>Ool2000?Ool001]oo`03001oogoo00Eo
o`8001Aoo`0300moogoo01Yoo`0300moogoo01]oo`0300moogoo01]oo`0300moogoo01Yoo`0300mo
ogoo01]oo`0300moogoo011oo`03001oogoo00ioo`03001oogoo00eoo`006goo00<007ooOol017oo
00<007ooOol057oo00<03gooOol06Woo00<03gooOol06goo00<03gooOol06goo00<03gooOol06Woo
00<03gooOol06goo00<03gooOol04Goo00<007ooOol03Goo00<007ooOol03Goo000KOol00`00Oomo
o`02Ool2000GOol00`0?Oomoo`0JOol00`0?Oomoo`0KOol00`0?Oomoo`0KOol00`0?Oomoo`0JOol0
0`0?Oomoo`0KOol00`0?Oomoo`0BOol00`00Oomoo`0<Ool00`00Oomoo`0=Ool001]oo`80009oo`03
001oogoo01Moo`0300moogoo01Yoo`0300moogoo01]oo`0300moogoo01]oo`0300moogoo01Yoo`03
00moogoo01]oo`0300moogoo01=oo`<000Yoo`8000moo`003Goo0P001Goo0P001Goo00@007ooOol0
01Yoo`0300moogoo01Yoo`0300moogoo01]oo`0300moogoo01]oo`0300moogoo01Yoo`0300moogoo
01]oo`0300moogoo01Ioo`03001oogoo00Qoo`03001oogoo00eoo`003goo00D007ooOomoo`00009o
o`03001oogoo009oo`<001]oo`03001oogoo01Yoo`03001oogoo01]oo`03001oogoo01]oo`03001o
ogoo01Yoo`03001oogoo01]oo`03001oogoo01Moo`D000Aoo`8000moo`0047oo00@007ooOol0009o
o`03001oogoo009oo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo00=o
o`03001oogoo00=oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo00=o
o`03001oogoo00=oo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo00=o
o`03001oogoo00=oo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo00=o
o`03001oogoo00=oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo00=o
o`03001oogoo00=oo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo00=o
o`03001oogoo00=oo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo00=o
o`03001oogoo009oo`H00003Ool007oo00ioo`003Goo10000Woo00@007ooOol000AoomL000moo`00
37oo00D007ooOomoo`00009oo`04001oogoo003ZOol000aoo`05001oogooOol00002Ool01000Oomo
o`00jWoo000=Ool30004Ool2003[Ool008=oo`8000ioo`8006aoo`00Pgoo00<007ooOol03Woo00<0
07ooOol0JWoo001dOol4000;Ool01000Oomoogoo0`000Woo00D007oo001oo`0000=oo`03001oogoo
06Yoo`00N7oo00<007ooOol027oo00@007ooOol000=oo`07001oo`00Ool007oo00000goo00<007oo
Ool0JWoo001eOol3000;Ool01000Oomoo`001Goo00D007oo001oo`0000=oo`03001oogoo06Yoo`00
M7oo00<007ooOol037oo00@007ooOol000=oo`07001oo`00Ool007oo00000goo00<007ooOol0JWoo
001eOol4000:Ool01000Oomoogoo0`000Woo0P0000=oo`00Ool00goo00<007ooOol0JWoo0023Ool2
000>Ool2001/Ool00?moo`9oo`00ogoo0Woo003oOol2Ool00001\
\>"],
  ImageRangeCache->{{{0, 256.875}, {158.312, 0}} -> {-46.3101, 13.8102, \
1.68588, 0.530409}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[{s1, s2}, {phiG, 0, 360}, Frame \[Rule] True, 
      GridLines \[Rule] Automatic, 
      PlotLabel \[Rule] "\<s1-red, s2-green [cm]\>", 
      AxesLabel \[Rule] {"\<phi [Grad]\>", None}, 
      PlotStyle \[Rule] {RGBColor[1, 0, 0], RGBColor[0, 1, 0]}, 
      PlotRange \[Rule] {{0, 360}, Automatic}]; \)], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.9082e-17 0.00277778 0.362681 0.00762179 [
[.13889 -0.0125 -6 -9 ]
[.13889 -0.0125 6 0 ]
[.27778 -0.0125 -9 -9 ]
[.27778 -0.0125 9 0 ]
[.41667 -0.0125 -9 -9 ]
[.41667 -0.0125 9 0 ]
[.55556 -0.0125 -9 -9 ]
[.55556 -0.0125 9 0 ]
[.69444 -0.0125 -9 -9 ]
[.69444 -0.0125 9 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[.97222 -0.0125 -9 -9 ]
[.97222 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05781 -18 -4.5 ]
[-0.0125 .05781 0 4.5 ]
[-0.0125 .21025 -18 -4.5 ]
[-0.0125 .21025 0 4.5 ]
[-0.0125 .36268 -6 -4.5 ]
[-0.0125 .36268 0 4.5 ]
[-0.0125 .51512 -12 -4.5 ]
[-0.0125 .51512 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[1.025 .36268 0 -6 ]
[1.025 .36268 64 6 ]
[.5 .63053 -65.0625 0 ]
[.5 .63053 65.0625 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .61803 L
s
.27778 0 m
.27778 .61803 L
s
.41667 0 m
.41667 .61803 L
s
.55556 0 m
.55556 .61803 L
s
.69444 0 m
.69444 .61803 L
s
.83333 0 m
.83333 .61803 L
s
0 .05781 m
1 .05781 L
s
0 .21025 m
1 .21025 L
s
0 .36268 m
1 .36268 L
s
0 .51512 m
1 .51512 L
s
0 g
.13889 0 m
.13889 .00625 L
s
[(50)] .13889 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(100)] .27778 -0.0125 0 1 Mshowa
.41667 0 m
.41667 .00625 L
s
[(150)] .41667 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(200)] .55556 -0.0125 0 1 Mshowa
.69444 0 m
.69444 .00625 L
s
[(250)] .69444 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(300)] .83333 -0.0125 0 1 Mshowa
.97222 0 m
.97222 .00625 L
s
[(350)] .97222 -0.0125 0 1 Mshowa
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05781 m
.00625 .05781 L
s
[(-40)] -0.0125 .05781 1 0 Mshowa
0 .21025 m
.00625 .21025 L
s
[(-20)] -0.0125 .21025 1 0 Mshowa
0 .36268 m
.00625 .36268 L
s
[(0)] -0.0125 .36268 1 0 Mshowa
0 .51512 m
.00625 .51512 L
s
[(20)] -0.0125 .51512 1 0 Mshowa
.125 Mabswid
0 .09592 m
.00375 .09592 L
s
0 .13403 m
.00375 .13403 L
s
0 .17214 m
.00375 .17214 L
s
0 .24835 m
.00375 .24835 L
s
0 .28646 m
.00375 .28646 L
s
0 .32457 m
.00375 .32457 L
s
0 .40079 m
.00375 .40079 L
s
0 .4389 m
.00375 .4389 L
s
0 .47701 m
.00375 .47701 L
s
0 .0197 m
.00375 .0197 L
s
0 .55323 m
.00375 .55323 L
s
0 .59133 m
.00375 .59133 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05781 m
1 .05781 L
s
.99375 .21025 m
1 .21025 L
s
.99375 .36268 m
1 .36268 L
s
.99375 .51512 m
1 .51512 L
s
.125 Mabswid
.99625 .09592 m
1 .09592 L
s
.99625 .13403 m
1 .13403 L
s
.99625 .17214 m
1 .17214 L
s
.99625 .24835 m
1 .24835 L
s
.99625 .28646 m
1 .28646 L
s
.99625 .32457 m
1 .32457 L
s
.99625 .40079 m
1 .40079 L
s
.99625 .4389 m
1 .4389 L
s
.99625 .47701 m
1 .47701 L
s
.99625 .0197 m
1 .0197 L
s
.99625 .55323 m
1 .55323 L
s
.99625 .59133 m
1 .59133 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .36268 m
1 .36268 L
s
gsave
1.025 .36268 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(@) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Grad) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
117.000 13.000 moveto
(D) show
123.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -126.062 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s1) show
75.000 13.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(red) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s2) show
123.000 13.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
129.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(green) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
165.000 13.000 moveto
(@) show
171.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
183.125 13.000 moveto
(D) show
189.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
0 .32403 m
.04057 .23729 L
.06168 .19572 L
.08481 .1552 L
.10656 .12347 L
.12636 .10121 L
.13692 .09224 L
.14691 .08577 L
.15239 .08307 L
.15745 .08114 L
.16032 .08028 L
.16301 .07963 L
.16581 .07911 L
.16729 .07891 L
.16812 .07881 L
.16889 .07874 L
.16956 .07868 L
.17029 .07863 L
.17156 .07857 L
.17228 .07855 L
.17304 .07855 L
.1744 .07856 L
.17565 .07861 L
.17683 .07869 L
.17812 .07881 L
.1795 .07897 L
.18261 .07949 L
.18556 .08017 L
.19108 .08191 L
.19633 .08414 L
.20119 .08669 L
.21218 .09409 L
.23178 .11236 L
.25341 .13846 L
.29562 .19811 L
.33624 .2541 L
.37944 .30413 L
.42105 .34283 L
.46106 .37396 L
.50365 .40384 L
.54465 .43219 L
.58822 .46418 L
.6302 .49794 L
.67059 .53249 L
.71355 .56782 L
.73493 .58272 L
.74538 .58889 L
.75493 .59373 L
.7641 .59754 L
.77411 .60068 L
Mistroke
.77959 .60191 L
.78226 .60237 L
.78468 .60271 L
.78718 .60299 L
.78833 .60309 L
.78954 .60317 L
.79083 .60324 L
.79202 .60329 L
.7933 .60331 L
.79403 .60332 L
.79471 .60332 L
.79604 .6033 L
.79671 .60328 L
.79745 .60325 L
.79876 .60318 L
.79998 .60309 L
.80274 .60282 L
.80571 .6024 L
.80836 .60192 L
.81115 .60131 L
.81612 .59993 L
.82544 .59636 L
.83562 .59094 L
.84643 .58344 L
.85625 .57509 L
.87826 .55113 L
.9203 .48722 L
.96074 .40862 L
1 .32403 L
Mfstroke
0 1 0 r
0 .01477 m
.00123 .01485 L
.00236 .01495 L
.00365 .01511 L
.00488 .01529 L
.00706 .01571 L
.00942 .0163 L
.01479 .01812 L
.01975 .02042 L
.02985 .02696 L
.04057 .03661 L
.05144 .04927 L
.06162 .06374 L
.08481 .10599 L
.12552 .20924 L
.1688 .34815 L
.19043 .41981 L
.2105 .48098 L
.23115 .53303 L
.24128 .55313 L
.2506 .56805 L
.26095 .58048 L
.2664 .58528 L
.26917 .58728 L
.27215 .58909 L
.27467 .59037 L
.27697 .59132 L
.2793 .5921 L
.28146 .59265 L
.28268 .59289 L
.28398 .59309 L
.28528 .59323 L
.28602 .59329 L
.28671 .59332 L
.28796 .59335 L
.28911 .59334 L
.29036 .59327 L
.29169 .59316 L
.29298 .59299 L
.29439 .59276 L
.29694 .59219 L
.29942 .59148 L
.30171 .59068 L
.31242 .58539 L
.32178 .57903 L
.3317 .57103 L
.37148 .53426 L
.39362 .51531 L
.41384 .50076 L
.43475 .48891 L
Mistroke
.45461 .48071 L
.4647 .47762 L
.47544 .4751 L
.48067 .47414 L
.48558 .4734 L
.49033 .47283 L
.49476 .47241 L
.49733 .47223 L
.49967 .47209 L
.50226 .47197 L
.50369 .47193 L
.50504 .47189 L
.50635 .47187 L
.50701 .47186 L
.50774 .47185 L
.50903 .47185 L
.51024 .47185 L
.51093 .47186 L
.51166 .47186 L
.51296 .47189 L
.51436 .47192 L
.51589 .47197 L
.51844 .47207 L
.52075 .4722 L
.52595 .47257 L
.53076 .47303 L
.5353 .47356 L
.54553 .47507 L
.55635 .47709 L
.57574 .48162 L
.61558 .49247 L
.62608 .49508 L
.63604 .49719 L
.64153 .49816 L
.64751 .499 L
.65015 .49929 L
.65295 .49954 L
.65535 .49971 L
.65671 .49978 L
.65799 .49984 L
.65922 .49988 L
.66054 .49991 L
.66178 .49992 L
.66291 .49991 L
.66424 .49989 L
.66499 .49987 L
.66568 .49985 L
.66695 .4998 L
.66829 .49972 L
.67096 .49951 L
Mistroke
.67346 .49924 L
.67621 .49886 L
.67915 .49834 L
.68436 .49716 L
.6893 .4957 L
.69858 .49196 L
.70865 .48632 L
.71939 .47835 L
.7387 .45851 L
.7612 .42624 L
.78238 .38741 L
.82288 .29654 L
.86596 .19233 L
.90744 .10402 L
.92831 .0689 L
.94733 .04386 L
.95786 .03315 L
.96783 .02519 L
.97293 .02196 L
.97835 .01917 L
.98118 .01798 L
.9843 .01688 L
.98717 .01606 L
.9898 .01548 L
.99219 .01509 L
.99339 .01495 L
.99471 .01483 L
.99603 .01475 L
.99678 .01473 L
.99745 .01472 L
.99876 .01472 L
1 .01477 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{281.438, 173.875},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[A000`40O003h00Oogoo6Woo003oOolJ
Ool00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00
ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00:Goo0`0017oo0P00
3goo0`0017oo0P0017oo0P0037oo0`000goo0`0017oo0P002Woo1@000goo0P0017oo0P002goo1@00
0Woo0`0017oo0P002goo0`0017oo0P0017oo0P0037oo0`000goo0`0017oo0P00A7oo000XOol01@00
Oomoogoo00000Woo00@007ooOol000moo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
37oo00D007ooOomoo`0000=oo`04001oogoo0002Ool00`00Oomoo`08Ool01000Oomoo`000Woo00@0
07ooOol0009oo`04001oogoo000;Ool01P00Oomoo`00Ool000=oo`04001oogoo0002Ool00`00Oomo
o`07Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo000:Ool01`00Oomoogoo001o
o`0000=oo`04001oogoo0002Ool00`00Oomoo`11Ool002aoo`04001oogoo0002Ool00`00Oomoo`0=
Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000aoo`03001oogoo00Eoo`04001oogoo
0002Ool00`00Oomoo`09Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000aoo`03001o
ogoo00Eoo`04001oogoo0002Ool00`00Oomoo`0;Ool01000Oomoo`000Woo00@007ooOol0009oo`03
001oogoo00aoo`03001oogoo00=oo`04001oogoo0002Ool00`00Oomoo`11Ool002aoo`04001oogoo
0002Ool00`00Oomoo`0=Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000aoo`03001o
ogoo00Eoo`04001oogoo0002Ool00`00Oomoo`0:Ool01@00Oomoogoo00000Woo00@007ooOol0009o
o`03001oogoo00]oo`03001oogoo00Aoo`04001oogoo0002Ool00`00Oomoo`09Ool20003Ool01000
Oomoo`000Woo00@007ooOol000aoo`8000Ioo`04001oogoo0002Ool00`00Oomoo`11Ool002Qoo`@0
00=oo`04001oogoo000?Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000aoo`04001o
ogooOol40003Ool01000Oomoo`002Goo00D007ooOomoo`00009oo`04001oogoo0002Ool01000Oomo
o`002Woo00H007ooOomoo`00Ool40003Ool01000Oomoo`003Goo00@007ooOol0009oo`04001oogoo
0002Ool00`00Oomoo`0<Ool00`00Ool000030003Ool01000Oomoo`00@goo000XOol00`00Oomoo`04
Ool01000Oomoo`003Woo0P0017oo00@007ooOol0009oo`04001oogoo000;Ool20003Ool00`00Oomo
o`04Ool01000Oomoo`002Goo00D007ooOomoo`00009oo`04001oogoo0002Ool01000Oomoo`002Woo
00L007ooOomoo`00Ool00006Ool01000Oomoo`002Goo00D007ooOomoo`00009oo`04001oogoo0002
Ool01000Oomoo`002Woo00L007ooOomoo`00Ool00006Ool01000Oomoo`00@goo000XOol50003Ool2
000@Ool00`00Oomoo`03Ool20004Ool2000=Ool01000Oomoogoo1@000goo0P002goo0`0017oo0P00
17oo0P0037oo0`000Woo1@000goo0P002goo0`0017oo0P0017oo0P0037oo0`000Woo1@000goo0P00
A7oo003oOolJOol00?mooaYoo`00ogoo6Woo000DOoo00015Ool001Aoo`03001oogoo009oo`03001o
ogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001o
ogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001o
ogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001o
ogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001o
ogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001o
ogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001o
ogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001o
ogoo04=oo`0057oo00<007ooOol05goo00<007ooOol067oo00<007ooOol067oo00<007ooOol05goo
00<007ooOol067oo00<007ooOol05goo00<007ooOol067oo00<007ooOol00Woo00<007ooOol0@goo
000DOol20n0HOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol0
0`0?Oomoo`0GOol00`0?Oomoo`0KOol30n15Ool001Aoo`8000<3h1Eoo`0300moogoo01Qoo`0300mo
ogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Uoo`<3h080
04Eoo`0057oo00<007ooOol00Woo00<3h7ooOol04Woo00<03gooOol067oo00<03gooOol067oo00<0
3gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol05goo0P?P17oo00<007ooOol0
@goo000DOol00`00Oomoo`03Ool20n0BOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0G
Ool00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0FOol00`?POomoo`04Ool00`00Oomoo`13
Ool001Aoo`03001oogoo00Eoo`030n1oogoo00moo`0300moogoo01Qoo`0300moogoo01Qoo`0300mo
ogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Eoo`030n1oogoo00Eoo`03001o
ogoo04=oo`0057oo00<007ooOol01Goo00<3h7ooOol03goo00<03gooOol067oo00<03gooOol067oo
00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol057oo00<3h7ooOol01Woo
00<007ooOol0@goo0008Ool30003Ool20004Ool00`00Oomoo`06Ool00`?POomoo`0>Ool00`0?Oomo
o`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomo
o`0COol00`?POomoo`07Ool00`00Oomoo`13Ool000Uoo`05001oogooOol00002Ool01@00Oomoogoo
00002Goo00<3h7ooOol03Goo00<03gooOol067oo00<03gooOol067oo00<03gooOol05goo00<03goo
Ool067oo00<03gooOol05goo00<03gooOol04goo00<3h7ooOol01goo00<007ooOol0@goo00050000
0goo000000030002Ool01000Oomoo`000goo00<007ooOol01goo00<3h7ooOol03Goo00<03gooOol0
67oo00<03gooOol067oo00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol0
4Woo00<3h7ooOol027oo00<007ooOol0@goo0006Ool01000Oomoo`000goo00@007ooOol000=oo`80
00T03`030n003`0?0:D03`030n003`0?00P03`8004Eoo`001goo00<007oo00000goo00@007ooOol0
00=oo`03001oogoo00Uoo`030n1oogoo00]oo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo
01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo011oo`030n1oogoo00Yoo`03001oogoo
04=oo`0027oo0P000goo00@007ooOol000=oo`03001oogoo00Uoo`030n1oogoo00]oo`0300moogoo
01Qoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo
00moo`030n1oogoo00]oo`03001oogoo04=oo`002Goo00<007ooOol00Woo0P0017oo00<007ooOol0
2Woo00<3h7ooOol02Woo00<03gooOol00goo0W`04goo00<03gooOol067oo00<03gooOol05goo00<0
3gooOol067oo00<03gooOol05goo00<03gooOol03goo00<3h7ooOol02goo00<007ooOol0@goo000D
Ool00`00Oomoo`0:Ool00`?POomoo`0:Ool00`0?Oomoo`04O00017ooO01l07`047oo00<03gooOol0
67oo00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol03Woo00<3h7ooOol0
37oo00<007ooOol0@goo000DOol00`00Oomoo`0;Ool00`?POomoo`09Ool00`0?O01l0008Ool3O00=
Ool00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0=
Ool00`?POomoo`0=Ool00`00Oomoo`13Ool001Aoo`03001oogoo00]oo`030n1oogoo00Uoo`03O01o
ogoo00]oo`03O01oogoo00Yoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300mo
ogoo01Moo`0300moogoo00eoo`030n1oogoo00eoo`03001oogoo04=oo`0057oo0P003Goo00<3h7oo
Ool01goo00=l000?Ool03Goo00=l07ooOol02Goo00<03gooOol067oo00<03gooOol05goo00<03goo
Ool067oo00<03gooOol05goo00<03gooOol037oo00<3h7ooOol03Goo0P00AGoo000DOol00`00Oomo
o`0<Ool00`?POomoo`06Ool00g`0Ool03`0?Ool00g`0Oomoo`08Ool00`0?Oomoo`0HOol00`0?Oomo
o`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0;Ool00`?POomoo`0?Ool00`00Oomo
o`13Ool001Aoo`03001oogoo00eoo`030n1oogoo00Aoo`04O01oogoo00l@Ool00g`0Oomoo`07Ool0
0`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0;Ool0
0`?POomoo`0?Ool00`00Oomoo`13Ool001Aoo`03001oogoo00eoo`030n1oogoo00=oo`05O01oogoo
Ool03`0AOol00g`0Oomoo`06Ool00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?
Oomoo`0GOol00`0?Oomoo`0:Ool00`?POomoo`0@Ool00`00Oomoo`13Ool001Aoo`03001oogoo00io
o`050n1oogooOoml0004Ool00`0?Oomoo`0?Ool00g`0Oomoo`06Ool00`0?Oomoo`0HOol00`0?Oomo
o`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0:Ool00`?POomoo`0@Ool00`00Oomo
o`13Ool001Aoo`03001oogoo00ioo`040n1oogooO005Ool00`0?Oomoo`0@Ool00g`0Oomoo`05Ool0
0`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0:Ool0
0`?POomoo`0@Ool00`00Oomoo`13Ool001Aoo`03001oogoo00ioo`040n1oogooO005Ool00`0?Oomo
o`0AOol00g`0Oomoo`04Ool00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomo
o`0GOol00`0?Oomoo`09Ool00`?POomoo`0AOol00`00Oomoo`13Ool001Aoo`80011oo`030n1l07oo
00Eoo`0300moogoo019oo`03O01oogoo00=oo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo
01Qoo`0300moogoo01Moo`0300moogoo00Uoo`030n1oogoo011oo`8004Eoo`0057oo00<007ooOol0
3goo00<3h7ooOol01Goo00<03gooOol04goo00=l07ooOol00Woo00<03gooOol067oo00<03gooOol0
5goo00<03gooOol067oo00<03gooOol05goo00<03gooOol027oo00<3h7ooOol04Woo00<007ooOol0
@goo000DOol00`00Oomoo`0?Ool00g`00n1oo`05Ool00`0?Oomoo`0COol00g`0Oomoo`02Ool00`0?
Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`08Ool00`?P
Oomoo`0BOol00`00Oomoo`13Ool001Aoo`03001oogoo00ioo`03O01oo`?P00Ioo`0300moogoo01Ao
o`05O01oogooOol03`0JOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomo
o`07Ool00`?POomoo`0COol00`00Oomoo`13Ool001Aoo`03001oogoo00eoo`05O01oogooOol3h005
Ool00`0?Oomoo`0EOol017`0Oomoo`0?6Woo00<03gooOol05goo00<03gooOol067oo00<03gooOol0
5goo00<03gooOol01goo00<3h7ooOol04goo00<007ooOol0@goo000DOol00`00Oomoo`0=Ool01G`0
Oomoogoo0n001Goo00<03gooOol05Woo00=l07oo00l06Woo00<03gooOol05goo00<03gooOol067oo
00<03gooOol05goo00<03gooOol01goo00<3h7ooOol04goo00<007ooOol0@goo000DOol00`00Oomo
o`0<Ool00g`0Oomoo`02Ool00`?POomoo`03Ool00`0?Oomoo`0FOol00g`0Ool03`0JOol00`0?Oomo
o`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`06Ool00`?POomoo`0DOol00`00Oomo
o`13Ool001Aoo`8000eoo`03O01oogoo00=oo`030n1oogoo009oo`0300moogoo01Moo`03O0003goo
01Uoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo00Ioo`030n1oogoo
01=oo`8004Eoo`0057oo00<007ooOol02goo00=l07ooOol017oo00<3h7ooOol00Woo00<03gooOol0
67oo00=l07ooOol067oo00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol0
1Goo00<3h7ooOol05Goo00<007ooOol0@goo000DOol00`00Oomoo`0;Ool00g`0Oomoo`05Ool01@?P
Oomoogoo00l06Woo00=l07ooOol067oo00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo
00<03gooOol01Goo00<3h7ooOol05Goo00<007ooOol0@goo000DOol00`00Oomoo`0:Ool00g`0Oomo
o`06Ool01@?POomoogoo00l06Woo00<03g`0Ool067oo00<03gooOol05goo00<03gooOol067oo00<0
3gooOol05goo00<03gooOol01Goo00<3h7ooOol05Goo00<007ooOol0@goo000DOol00`00Oomoo`0:
Ool00g`0Oomoo`07Ool010?POomoo`0?6Woo00<03gooO00067oo00<03gooOol05goo00<03gooOol0
67oo00<03gooOol05goo00<03gooOol017oo00<3h7ooOol05Woo00<007ooOol0@goo0006Ool50003
Ool20004Ool00`00Oomoo`09Ool00g`0Oomoo`08Ool010?POomoo`0?6Woo00@03gooOoml01Moo`03
00moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo00Aoo`030n1oogoo01Ioo`03
001oogoo04=oo`001goo00@007ooOol0009oo`04001oogoo0003Ool00`00Oomoo`09Ool00g`0Oomo
o`08Ool010?POomoo`0?6Woo00@03gooOoml01Moo`0300moogoo01Moo`0300moogoo01Qoo`0300mo
ogoo01Moo`0300moogoo00=oo`030n1oogoo01Moo`03001oogoo04=oo`001@000goo00<007ooOol0
0Woo00@007ooOol000=oo`03001oogoo00Qoo`03O01oogoo00Yoo`030n1oo`0?01Yoo`0500moogoo
Ooml000FOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`03Ool00`?P
Oomoo`0GOol00`00Oomoo`13Ool000Uoo`05001oogooOol00002Ool01000Oomoogoo0P002@0?00=l
000?00l02P0?00<3h00?00l07`0?00=l000?00l0I`0?00<3h00?00l05`0?0P00AGoo0006Ool01@00
Oomoogoo00000Woo00@007ooOol000=oo`03001oogoo00Moo`03O01oogoo00]oo`030n1oo`0?01Yo
o`0300moogoo00=oo`03O01oogoo019oo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Mo
o`0300moogoo009oo`030n1oogoo01Qoo`03001oogoo04=oo`001Woo00D007ooOomoo`00009oo`04
001oogoo0003Ool00`00Oomoo`07Ool00g`0Oomoo`0<Ool00`?P00moo`0IOol00`0?Oomoo`03Ool0
0g`0Oomoo`0BOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`02Ool0
0`?POomoo`0HOol00`00Oomoo`13Ool000Moo`<000Aoo`8000Aoo`03001oogoo00Ioo`03O01oogoo
00eoo`030n003goo01Uoo`0300moogoo00Aoo`03O01oogoo015oo`0300moogoo01Moo`0300moogoo
01Qoo`0300moogoo01Moo`0500moogooOol3h00KOol00`00Oomoo`13Ool001Aoo`03001oogoo00Io
o`03O01oogoo00eoo`030n003goo01Uoo`0300moogoo00Eoo`03O01oogoo011oo`0300moogoo01Mo
o`0300moogoo01Qoo`0300moogoo01Moo`0500moogooOol3h00KOol00`00Oomoo`13Ool001Aoo`03
001oogoo00Eoo`03O01oogoo00moo`030n1oogoo01Qoo`0300moogoo00Eoo`03O01oogoo011oo`03
00moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0400moogoo0n0LOol00`00Oomoo`13Ool0
01Aoo`03001oogoo00Eoo`03O01oogoo00moo`030n1oogoo01Qoo`0300moogoo00Ioo`03O01oogoo
00moo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0400moogoo0n0LOol00`00Oomo
o`13Ool001Aoo`8000Eoo`03O01oogoo011oo`030n1oogoo01Qoo`0300moogoo00Moo`03O01oogoo
00ioo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moo`?P01aoo`8004Eoo`00
57oo00<007ooOol017oo00=l07ooOol047oo00<03`?POol067oo00<03gooOol027oo00=l07ooOol0
3Goo00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03goo0n007Goo00<007ooOol0
@goo000DOol00`00Oomoo`03Ool00g`0Oomoo`0AOol00`0?0n1oo`0HOol00`0?Oomoo`08Ool00g`0
Oomoo`0=Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?0n1oo`0MOol00`00
Oomoo`13Ool001Aoo`03001oogoo00=oo`03O01oogoo015oo`0300l3h7oo01Qoo`0300moogoo00Uo
o`03O01oogoo00aoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300l3h7oo01eo
o`03001oogoo04=oo`0057oo00<007ooOol00Woo00=l07ooOol04Woo00<03`?POol067oo00<03goo
Ool02Woo00=l07ooOol02goo00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<3h7oo
Ool07Goo00<007ooOol0@goo000DOol00`00Oomoo`02Ool00g`0Oomoo`0BOol00`0?Ool3h00HOol0
0`0?Oomoo`0;Ool00g`0Oomoo`0:Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol0
0`?POomoo`0MOol00`00Oomoo`13Ool001Aoo`05001oogooOoml000EOol00`0?Ool3h00HOol00`0?
Oomoo`0<Ool00g`0Oomoo`09Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`?P
Oomoo`0MOol00`00Oomoo`13Ool001Aoo`80009oo`03O01oogoo01=oo`0300moo`?P01Qoo`0300mo
ogoo00aoo`03O01oogoo00Uoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Ioo`030n00
3goo01eoo`8004Eoo`0057oo00@007ooOoml01Ioo`0400moogoo0n0GOol00`0?Oomoo`0=Ool00g`0
Oomoo`08Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0FOol00`?P00moo`0NOol00`00
Oomoo`13Ool001Aoo`04001oogooO00FOol0100?Oomoo`?P5goo00<03gooOol03Woo00=l07ooOol0
1goo00<03gooOol05goo00<03gooOol067oo00<03gooOol05Goo00<3h7oo00l07goo00<007ooOol0
@goo000DOol00`00Ooml000GOol0100?Oomoo`?P5goo00<03gooOol03goo00=l07ooOol01Woo00<0
3gooOol05goo00<03gooOol067oo00<03gooOol05Goo00<3h7oo00l07goo00<007ooOol0@goo000D
Ool00`00Ooml000GOol0100?Oomoo`?P5goo00<03gooOol047oo0W`01Woo00<03gooOol05goo00<0
3gooOol067oo00<03gooOol057oo00@3h7ooOol03amoo`03001oogoo04=oo`0057oo00<007`0Ool0
5goo00D03gooOomoo`?P01Ioo`0300moogoo019oo`03O01oogoo00=oo`0300moogoo01Moo`0300mo
ogoo01Qoo`0300moogoo01Aoo`040n1oogoo00lOOol00`00Oomoo`13Ool001Aoo`03001l07oo01Mo
o`0500moogooOol3h00FOol00`0?Oomoo`0COol00g`0Oomoo`02Ool00`0?Oomoo`0GOol00`0?Oomo
o`0HOol00`0?Oomoo`0DOol010?POomoo`0?7goo00<007ooOol0@goo000DOol00g`0Oomoo`0GOol0
1@0?Oomoogoo0n005Woo00<03gooOol057oo00El07ooOomoo`0?01Uoo`0300moogoo01Qoo`0300mo
ogoo01=oo`050n1oogooOol03`0OOol00g`0Oomoo`13Ool001Aoo`8001Qoo`0300moogoo009oo`03
0n1oogoo01=oo`0300moogoo01Eoo`04O01oogoo00lIOol00`0?Oomoo`0HOol00`0?Oomoo`0COol0
1@?POomoogoo00l07Woo00<007`0Ool0A7oo000DOol00`00Oomoo`0GOol00`0?Oomoo`02Ool00`?P
Oomoo`0COol00`0?Oomoo`0FOol00g`0Ool03`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0BOol00`?P
Oomoo`02Ool00`0?Oomoo`0LOol00g`0001oo`14Ool001Aoo`03001oogoo01Moo`0300moogoo009o
o`030n1oogoo01=oo`0300moogoo01Moo`03O0003goo01Qoo`0300moogoo01Qoo`0300moogoo019o
o`030n1oogoo009oo`0300moogoo01aoo`03O00007oo04Aoo`0057oo00<007ooOol05goo00<03goo
Ool00goo00<3h7ooOol04Woo00<03gooOol067oo0W`067oo00<03gooOol067oo00<03gooOol04Woo
00<3h7ooOol00Woo00<03gooOol077oo00=l0000Ool01Goo0`0067oo0P006Woo0P001Woo000>Ool2
0004Ool00`00Oomoo`0GOol00`0?Oomoo`03Ool00`?POomoo`0BOol00`0?Oomoo`0HOol00`0?Ooml
000GOol00`0?Oomoo`0HOol00`0?Oomoo`0AOol00`?POomoo`03Ool00`0?Oomoo`0KOol00g`0Ool0
0007Ool00`00Oomoo`0GOol00`00Oomoo`0JOol00`00Oomoo`04Ool000eoo`04001oogoo0003Ool0
0`00Oomoo`0GOol00`0?Oomoo`03Ool00`?POomoo`0BOol00`0?Oomoo`0HOol0100?Oomoog`05Woo
00<03gooOol067oo00<03gooOol04Goo00<3h7ooOol00goo00<03gooOol06goo00=l07oo00001goo
0`000Woo2`002Woo00@007ooOomoo`<0009oo`<000Aoo`@0009oo`@000=oo`03001oogoo00Aoo`00
3Goo00@007ooOol000=oo`03001oogoo01Moo`0300moogoo00=oo`030n1oogoo019oo`0300moogoo
01Qoo`0400moogooOol2O00DOol00`0?Oomoo`0HOol00`0?Oomoo`0AOol00`?POomoo`03Ool00`0?
Oomoo`0JOol017`0Oomoo`001goo00@007ooOol0009oo`04001oogoo0003Ool00`00Oomoo`0:Ool0
1000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol0
17oo000=Ool01000Oomoo`000goo8@0000<3h0000000<P0000=l00000000?`0000<3h00000008@00
00Al0000000000Moo`04001oogoo0002Ool01000Oomoo`000goo00<007ooOol02Woo00@007ooOol0
00=oo`04001oogoo0005Ool30002Ool01000Oomoo`0017oo00<007ooOol017oo000=Ool01000Oomo
o`000goo00<007ooOol05goo00<03gooOol017oo00<3h7ooOol04Goo00<03gooOol067oo00<03goo
Ool017oo00=l07ooOol047oo00<03gooOol067oo00<03gooOol047oo00<3h7ooOol017oo00<03goo
Ool06Goo00El07ooOomoo`0000Moo`04001oogoo0002Ool01000Oomoo`000goo00<007ooOol02Woo
00D007ooOol007oo00@00003Ool0000000=oo`04001oogoo0002Ool01000Oomoo`0017oo00<007oo
Ool017oo000=Ool01000Oomoo`000goo00<007ooOol05goo00<03gooOol017oo00<3h7ooOol04Goo
00<03gooOol067oo00<03gooOol01Goo0W`047oo00<03gooOol067oo00<03gooOol03goo00<3h7oo
Ool01Goo00<03gooOol06Goo00El07ooOomoo`0000Ioo`@000=oo`<0009oo`<000aoo`04001oogoo
0005Ool200000goo00000002Ool20004Ool30004Ool00`00Oomoo`04Ool000ioo`8000Aoo`03001o
ogoo01Moo`0300moogoo00Eoo`030n1oogoo011oo`0300moogoo01Qoo`0300moogoo00Moo`03O01o
ogoo00eoo`0300moogoo01Qoo`0300moogoo00moo`030n1oogoo00Eoo`0300moogoo01Uoo`05O01o
ogooOol0000=Ool00`00Oomoo`0AOol200000goo001oo`02Ool00`00Oomoo`0>Ool01000Oomoogoo
0P001Woo000DOol00`00Oomoo`0GOol00`0?Oomoo`05Ool00`?POomoo`0@Ool00`0?Oomoo`0HOol0
0`0?Oomoo`08Ool00g`0Oomoo`0<Ool00`0?Oomoo`0HOol00`0?Oomoo`0?Ool00`?POomoo`05Ool0
0`0?Oomoo`0HOol00g`0Oomoo`02Ool00`00Oomoo`0:Ool20006Ool00`00Oomoo`0>Ool3000@Ool2
000;Ool001Aoo`03001oogoo01Moo`0300moogoo00Eoo`030n1oogoo011oo`0300moogoo01Qoo`03
00moogoo00Uoo`9l00aoo`0300moogoo01Qoo`0300moogoo00ioo`030n1oogoo00Ioo`0300moogoo
01Qoo`03O01oogoo009oo`03001oogoo04=oo`0057oo00<007ooOol05goo00<03gooOol01Goo00<3
h7ooOol047oo00<03gooOol067oo00<03gooOol02goo00=l07ooOol02Goo00<03gooOol067oo00<0
3gooOol03Woo00<3h7ooOol01Woo00<03gooOol05goo00=l07ooOol00goo00<007ooOol0@goo000D
Ool2000HOol00`0?Oomoo`06Ool00`?POomoo`0?Ool00`0?Oomoo`0HOol00`0?Oomoo`0<Ool00g`0
Oomoo`08Ool00`0?Oomoo`0HOol00`0?Oomoo`0=Ool00`?POomoo`07Ool00`0?Oomoo`0GOol00g`0
Oomoo`02Ool20015Ool001Aoo`03001oogoo01Moo`0300moogoo00Ioo`030n1oogoo00moo`0300mo
ogoo01Qoo`0300moogoo00eoo`9l00Qoo`0300moogoo01Qoo`0300moogoo00aoo`030n1oogoo00Qo
o`0300moogoo01Moo`03O01oogoo00=oo`03001oogoo04=oo`0057oo00<007ooOol05goo00<03goo
Ool01Woo00<3h7ooOol03goo00<03gooOol067oo00<03gooOol03goo00=l07ooOol01Goo00<03goo
Ool067oo00<03gooOol02goo00<3h7ooOol02Goo00<03gooOol05Woo00=l07ooOol017oo00<007oo
Ool0@goo000DOol00`00Oomoo`0GOol00`0?Oomoo`07Ool00`?POomoo`0>Ool00`0?Oomoo`0HOol0
0`0?Oomoo`0@Ool2O005Ool00`0?Oomoo`0HOol00`0?Oomoo`0;Ool00`?POomoo`09Ool00`0?Oomo
o`0FOol00g`0Oomoo`04Ool00`00Oomoo`13Ool001Aoo`03001oogoo01Moo`0300moogoo00Moo`03
0n1oogoo00ioo`0300moogoo01Qoo`0300moogoo019oo`9l00=oo`0300moogoo01Qoo`0300moogoo
00Yoo`030n1oogoo00Yoo`0300moogoo01Eoo`03O01oogoo00Eoo`03001oogoo04=oo`0057oo00<0
07ooOol05goo00<03gooOol01goo00<3h7ooOol03Woo00<03gooOol067oo00<03gooOol057oo00Al
07ooOol03aYoo`0300moogoo00Uoo`030n1oogoo00]oo`0300moogoo01Eoo`03O01oogoo00Eoo`03
001oogoo04=oo`0057oo00<007ooOol05goo00<03gooOol027oo00<3h7ooOol03Goo00<03gooOol0
67oo00<03gooOol05Goo0W`000<03gooOol067oo00<03gooOol02Goo00<3h7ooOol02goo00<03goo
Ool057oo00=l07ooOol01Woo00<007ooOol0@goo000DOol2000HOol00`0?Oomoo`08Ool00`?POomo
o`0=Ool00`0?Oomoo`0HOol00`0?Oomoo`0GOol00g`0Oomoo`0HOol00`0?Oomoo`08Ool00`?POomo
o`0<Ool00`0?Oomoo`0DOol00g`0Oomoo`05Ool20015Ool001Aoo`03001oogoo01Moo`0300moogoo
00Qoo`030n1oogoo00eoo`0300moogoo01Qoo`0300moogoo01Moo`0300ml07oo01Qoo`0300moogoo
00Moo`030n1oogoo00eoo`0300moogoo01=oo`03O01oogoo00Moo`03001oogoo04=oo`0057oo00<0
07ooOol05goo00<03gooOol02Goo00<3h7ooOol037oo00<03gooOol067oo00<03gooOol05goo00@0
3gooO01l01Moo`0300moogoo00Moo`030n1oogoo00eoo`0300moogoo01=oo`03O01oogoo00Moo`03
001oogoo04=oo`0057oo00<007ooOol05goo00<03gooOol02Goo00<3h7ooOol037oo00<03gooOol0
67oo00<03gooOol05goo00D03gooOomoog`001Ioo`0300moogoo00Ioo`030n1oogoo00ioo`0300mo
ogoo019oo`03O01oogoo00Qoo`03001oogoo04=oo`0057oo00<007ooOol05goo00<03gooOol02Goo
00<3h7ooOol037oo00<03gooOol067oo00<03gooOol05goo00<03gooOol00Woo00=l07ooOol04goo
00<03gooOol01Goo00<3h7ooOol03goo00<03gooOol04Goo00=l07ooOol02Goo00<007ooOol0@goo
000DOol00`00Oomoo`0GOol00`0?Oomoo`0:Ool00`?POomoo`0;Ool00`0?Oomoo`0HOol00`0?Oomo
o`0GOol00`0?Oomoo`03Ool2O00COol00`0?Oomoo`04Ool00`?POomoo`0@Ool00`0?Oomoo`0AOol0
0g`0Oomoo`09Ool00`00Oomoo`13Ool001Aoo`03001oogoo01Moo`0300moogoo00Yoo`030n1oogoo
00]oo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo00Eoo`03O01oogoo011oo`0300moogoo
00=oo`030n1oogoo015oo`0300moogoo011oo`03O01oogoo00Yoo`03001oogoo04=oo`0057oo00<0
07ooOol05goo00<03gooOol02Woo00<3h7ooOol02goo00<03gooOol067oo00<03gooOol01goo40?P
00<03gooOol01Woo00=l07ooOol03goo00<03gooOol00Woo00<3h7ooOol04Woo00<03gooOol047oo
00=l07ooOol02Woo00<007ooOol0@goo000DOol2000HOol00`0?Oomoo`0;Ool00`?POomoo`0:Ool0
0`0?Oomoo`0HOol00`0?Oomoo`03Ool40n0@Ool30n07Ool00g`0Oomoo`0>Ool00`0?Oomoo`020n0E
Ool00`0?Oomoo`0?Ool00g`0Oomoo`0:Ool20015Ool001Aoo`03001oogoo01Moo`0300moogoo00]o
o`030n1oogoo00Yoo`0300moogoo01Qoo`0400moogooOol20n0DOol00`0?Oomoo`040n04Ool00g`0
Oomoo`0=Ool00`0?Ool3h00GOol00`0?Oomoo`0?Ool00g`0Oomoo`0;Ool00`00Oomoo`13Ool001Ao
o`03001oogoo01Moo`0300moogoo00aoo`030n1oogoo00Uoo`0300moogoo01Qoo`0400moo`?P0n0F
Ool00`0?Oomoo`04Ool40n000gooO01oo`0=Ool00`0?Ool3h00GOol00`0?Oomoo`0>Ool00g`0Oomo
o`0<Ool00`00Oomoo`13Ool001Aoo`03001oogoo01Moo`0300moogoo00aoo`030n1oogoo00Uoo`03
00moogoo01Qoo`83h1Qoo`0300moogoo00Qoo`D3h0Yoo`<3h1Qoo`0300moogoo00ioo`03O01oogoo
00aoo`03001oogoo04=oo`001Woo1@000goo0P0017oo00<007ooOol05goo00<03gooOol037oo00<3
h7ooOol02Goo00<03gooOol05Woo0P?P00<03gooOol05goo00<03gooOol02goo0W`02P?P00=oo`0?
Ool067oo00<03gooOol03Goo00=l07ooOol03Goo00<007ooOol0@goo0007Ool01000Oomoo`000Woo
00@007ooOol000=oo`03001oogoo01Moo`0300moogoo00eoo`030n1oogoo00Qoo`0300moogoo01Eo
o`040n1oogoo00lIOol00`0?Oomoo`0=Ool00g`0Oomoo`08Ool00`0?Oomoo`0GOol00`0?Oomoo`0<
Ool00g`0Oomoo`0>Ool00`00Oomoo`13Ool000Qoo`03001oogoo009oo`04001oogoo0003Ool00`00
Oomoo`0GOol00`0?Oomoo`0=Ool00`?POomoo`08Ool00`0?Oomoo`0DOol01@?POomoogoo00l06Goo
00<03gooOol03Woo00=l07ooOol01goo00<03gooOol05goo00<03gooOol037oo00=l07ooOol03Woo
00<007ooOol0@goo0009Ool01@00Oomoogoo00000Woo00@007ooOomoo`8002T03`030n003`0?01d0
3`030n003`0?02h03`9l02l03`03O0003`0?00h03`8004Eoo`001Woo00D007ooOomoo`00009oo`04
001oogoo0003Ool00`00Oomoo`0GOol00`0?Oomoo`0>Ool00`?POomoo`07Ool00`0?Oomoo`0BOol0
0`?POomoo`03Ool00`0?Oomoo`0GOol00`0?Oomoo`0AOol00g`0Oomoo`04Ool00`0?Oomoo`0GOol0
0`0?Oomoo`0:Ool00g`0Oomoo`0@Ool00`00Oomoo`13Ool000Ioo`05001oogooOol00002Ool01000
Oomoo`000goo00<007ooOol05goo00<03gooOol03Woo00<3h7ooOol01goo00<03gooOol04Goo00<3
h7ooOol017oo00<03gooOol05goo00<03gooOol04Woo00=l07ooOol00goo00<03gooOol05goo00<0
3gooOol02Woo00=l07ooOol047oo00<007ooOol0@goo0007Ool30004Ool20004Ool00`00Oomoo`0G
Ool00`0?Oomoo`0?Ool00`?POomoo`06Ool00`0?Oomoo`0@Ool00`?POomoo`05Ool00`0?Oomoo`0G
Ool00`0?Oomoo`0COol2O003Ool00`0?Oomoo`0GOol00`0?Oomoo`09Ool00g`0Oomoo`0AOol00`00
Oomoo`13Ool001Aoo`03001oogoo01Moo`0300moogoo00moo`030n1oogoo00Ioo`0300moogoo00io
o`83h0Qoo`0300moogoo01Moo`0300moogoo01Eoo`04O01oogoo00lIOol00`0?Oomoo`08Ool00g`0
Oomoo`0BOol00`00Oomoo`13Ool001Aoo`03001oogoo01Moo`0300moogoo011oo`030n1oogoo00Eo
o`0300moogoo00eoo`030n1oogoo00Qoo`0300moogoo01Moo`0300moogoo01Ioo`03O01oo`0?01Uo
o`0300moogoo00Qoo`03O01oogoo019oo`03001oogoo04=oo`0057oo00<007ooOol05goo00<03goo
Ool047oo00<3h7ooOol01Goo00<03gooOol037oo00<3h7ooOol02Goo00<03gooOol05goo00<03goo
Ool05goo00=l000?Ool067oo00<03gooOol01goo00=l07ooOol04goo00<007ooOol0@goo000DOol2
000HOol00`0?Oomoo`0AOol00`?POomoo`04Ool00`0?Oomoo`0;Ool00`?POomoo`0:Ool00`0?Oomo
o`0GOol00`0?Oomoo`0HOol00g`0Oomoo`0GOol00`0?Oomoo`06Ool00g`0Oomoo`0COol20015Ool0
01Aoo`03001oogoo01Moo`0300moogoo015oo`030n1oogoo00Aoo`0300moogoo00Yoo`030n1oogoo
00]oo`0300moogoo01Moo`0300moogoo01Qoo`0300ml07oo01Moo`0300moogoo00Eoo`03O01oogoo
01Eoo`03001oogoo04=oo`0057oo00<007ooOol05goo00<03gooOol04Woo00<3h7ooOol00goo00<0
3gooOol02Goo00<3h7ooOol037oo00<03gooOol05goo00<03gooOol067oo00<03gooO0005goo00<0
3gooOol017oo00=l07ooOol05Woo00<007ooOol0@goo000DOol00`00Oomoo`0GOol00`0?Oomoo`0C
Ool00`?POomoo`02Ool00`0?Oomoo`08Ool00`?POomoo`0=Ool00`0?Oomoo`0GOol00`0?Oomoo`0H
Ool00`0?Oomoo`02O00EOol00`0?Oomoo`03Ool00g`0Oomoo`0GOol00`00Oomoo`13Ool001Aoo`03
001oogoo01Moo`0300moogoo01Aoo`050n1oogooOol03`08Ool20n0@Ool00`0?Oomoo`0GOol00`0?
Oomoo`0HOol00`0?Oomoo`02Ool00g`0Oomoo`0BOol00`0?Oomoo`02Ool00g`0Oomoo`0HOol00`00
Oomoo`13Ool001Aoo`03001oogoo01Moo`0300moogoo01Eoo`040n1oogoo00l7Ool00`?POomoo`0@
Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`03Ool00g`0Oomoo`0AOol01@0?Oomoogoo
O0006goo00<007ooOol0@goo000DOol00`00Oomoo`0GOol00`0?Oomoo`0FOol00`?POol03`05Ool2
0n0COol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`04Ool2O00AOol0100?Ooml07`077oo
00<007ooOol0@goo000DOol00`00Oomoo`0GOol00`0?Oomoo`0FOol20n000`0?Oomoo`02Ool00`?P
Oomoo`0COol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`06Ool2O00?Ool00`0?O01oo`0M
Ool00`00Oomoo`13Ool001Aoo`8001Qoo`0300moogoo01Qoo`D3h1Ioo`0300moogoo01Moo`0300mo
ogoo01Qoo`0300moogoo00Qoo`9l00eoo`03O01oogoo01aoo`8004Eoo`0057oo00<007ooOol05goo
00<03gooOol067oo00<03gooOol067oo00<03gooOol05goo00<03gooOol067oo00<03gooOol02Woo
0g`01Woo17`000<03gooOol07Goo00<007ooOol0@goo000DOol00`00Oomoo`0GOol00`0?Oomoo`0H
Ool00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0=Ool7O003Ool00`0?
Oomoo`0MOol00`00Oomoo`13Ool001Aoo`03001oogoo01Moo`03001oogoo01Qoo`03001oogoo01Qo
o`03001oogoo01Moo`03001oogoo01Qoo`03001oogoo01Moo`03001oogoo01Qoo`03001oogoo009o
o`03001oogoo04=oo`0057oo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00Woo00<007oo
Ool00Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00Woo00<007oo
Ool00goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00Woo00<007oo
Ool00Woo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<007oo
Ool00Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00Woo00<007oo
Ool00Woo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<007oo
Ool00Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00Woo00<007oo
Ool00goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0@goo000DOoo00015Ool00?mooaYo
o`00ogoo6Woo003oOolJOol005]oo`03001oogoo01Yoo`<002=oo`8000ioo`8006Uoo`00G7oo00<0
07ooOol077oo00<007ooOol087oo00<007ooOol03Woo00<007ooOol0Igoo000eOol40003Ool30008
Ool30004Ool30003Ool40004Ool00`00Oomoo`06Ool40002Ool50008Ool4000017oo0000000017oo
0`000goo0`000Woo0`0000=oo`0000002Goo00@007ooOomoo`<0009oo`05001oo`00Ool00003Ool0
0`00Oomoo`1WOol003Uoo`05001oogooOol0000:Ool00`00Oomoo`02Ool00`00Oomoo`03Ool01000
Oomoo`004Woo00@007ooOol0009oo`03001oogoo00Eoo`05001oogooOol00002Ool00`00Oomoo`02
Ool00`00Oomoo`03Ool00`00Oomoo`04Ool01000Oomoo`002Woo00@007ooOol000=oo`07001oo`00
Ool007oo00000goo00<007ooOol0Igoo000fOol30004Ool00`00Oomoo`02Ool40002Ool00`00Oomo
o`02Ool500001Goo001oogoo00003goo0`0017oo00<007ooOol00Woo100000=oo`00Ool00Woo00@0
07ooOol000Aoo`D00003Ool0000000<0009oo`04001oogoo000:Ool01000Oomoo`001Goo00D007oo
001oo`0000=oo`03001oogoo06Moo`00=Goo00<007ooOol01Goo00<007ooOol027oo0P000goo00L0
07ooOomoo`00Ool00002Ool00`00Oomoo`0<Ool00`00Oomoo`06Ool00`00Oomoo`06Ool01@00Oomo
ogoo00000Woo0P000goo00L007ooOomoo`00Ool00003Ool01000Oomoo`000Woo00<007ooOol027oo
00@007ooOol000=oo`07001oo`00Ool007oo00000goo00<007ooOol0Igoo000fOol40003Ool00`00
Oomoo`07Ool200000goo00000002Ool30003Ool3000?Ool400000goo001oo`02Ool00`00Oomoo`06
Ool700000goo00000002Ool30003Ool30002Ool4000;Ool01000Oomoogoo0`000Woo0P0000=oo`00
Ool00goo00<007ooOol0Igoo000lOol2000HOol00`00Oomoo`0BOol01@00Oomoogoo0000;Woo0P00
3Woo0P00JGoo000mOol00`00Oomoo`0EOol2000EOol3002ZOol00?mooaYoo`00ogoo6Woo003oOolJ
Ool00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00
ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.875, 0}} -> {-38.3819, -65.3066, \
1.88222, 0.68598}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[{vB, aB}, {phiG, 0, 360}, Frame \[Rule] True, 
        GridLines \[Rule] Automatic, 
        PlotLabel \[Rule] "\<vB-red [cm/s], aB-green [cm/s^2] for alpha=0\>", 
        AxesLabel \[Rule] {"\<phi [Grad]\>", None}, 
        PlotStyle \[Rule] {RGBColor[1, 0, 0], RGBColor[0, 1, 0]}, 
        PlotRange \[Rule] {{0, 360}, Automatic}];\)\)], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.9082e-17 0.00277778 0.368674 0.000484566 [
[.13889 -0.0125 -6 -9 ]
[.13889 -0.0125 6 0 ]
[.27778 -0.0125 -9 -9 ]
[.27778 -0.0125 9 0 ]
[.41667 -0.0125 -9 -9 ]
[.41667 -0.0125 9 0 ]
[.55556 -0.0125 -9 -9 ]
[.55556 -0.0125 9 0 ]
[.69444 -0.0125 -9 -9 ]
[.69444 -0.0125 9 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[.97222 -0.0125 -9 -9 ]
[.97222 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07793 -24 -4.5 ]
[-0.0125 .07793 0 4.5 ]
[-0.0125 .17485 -24 -4.5 ]
[-0.0125 .17485 0 4.5 ]
[-0.0125 .27176 -24 -4.5 ]
[-0.0125 .27176 0 4.5 ]
[-0.0125 .36867 -6 -4.5 ]
[-0.0125 .36867 0 4.5 ]
[-0.0125 .46559 -18 -4.5 ]
[-0.0125 .46559 0 4.5 ]
[-0.0125 .5625 -18 -4.5 ]
[-0.0125 .5625 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[1.025 .36867 0 -6 ]
[1.025 .36867 64 6 ]
[.5 .63053 -134.125 0 ]
[.5 .63053 134.125 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .61803 L
s
.27778 0 m
.27778 .61803 L
s
.41667 0 m
.41667 .61803 L
s
.55556 0 m
.55556 .61803 L
s
.69444 0 m
.69444 .61803 L
s
.83333 0 m
.83333 .61803 L
s
0 .07793 m
1 .07793 L
s
0 .17485 m
1 .17485 L
s
0 .27176 m
1 .27176 L
s
0 .36867 m
1 .36867 L
s
0 .46559 m
1 .46559 L
s
0 .5625 m
1 .5625 L
s
0 g
.13889 0 m
.13889 .00625 L
s
[(50)] .13889 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(100)] .27778 -0.0125 0 1 Mshowa
.41667 0 m
.41667 .00625 L
s
[(150)] .41667 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(200)] .55556 -0.0125 0 1 Mshowa
.69444 0 m
.69444 .00625 L
s
[(250)] .69444 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(300)] .83333 -0.0125 0 1 Mshowa
.97222 0 m
.97222 .00625 L
s
[(350)] .97222 -0.0125 0 1 Mshowa
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07793 m
.00625 .07793 L
s
[(-600)] -0.0125 .07793 1 0 Mshowa
0 .17485 m
.00625 .17485 L
s
[(-400)] -0.0125 .17485 1 0 Mshowa
0 .27176 m
.00625 .27176 L
s
[(-200)] -0.0125 .27176 1 0 Mshowa
0 .36867 m
.00625 .36867 L
s
[(0)] -0.0125 .36867 1 0 Mshowa
0 .46559 m
.00625 .46559 L
s
[(200)] -0.0125 .46559 1 0 Mshowa
0 .5625 m
.00625 .5625 L
s
[(400)] -0.0125 .5625 1 0 Mshowa
.125 Mabswid
0 .10216 m
.00375 .10216 L
s
0 .12639 m
.00375 .12639 L
s
0 .15062 m
.00375 .15062 L
s
0 .19908 m
.00375 .19908 L
s
0 .2233 m
.00375 .2233 L
s
0 .24753 m
.00375 .24753 L
s
0 .29599 m
.00375 .29599 L
s
0 .32022 m
.00375 .32022 L
s
0 .34445 m
.00375 .34445 L
s
0 .3929 m
.00375 .3929 L
s
0 .41713 m
.00375 .41713 L
s
0 .44136 m
.00375 .44136 L
s
0 .48982 m
.00375 .48982 L
s
0 .51404 m
.00375 .51404 L
s
0 .53827 m
.00375 .53827 L
s
0 .05371 m
.00375 .05371 L
s
0 .02948 m
.00375 .02948 L
s
0 .00525 m
.00375 .00525 L
s
0 .58673 m
.00375 .58673 L
s
0 .61096 m
.00375 .61096 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07793 m
1 .07793 L
s
.99375 .17485 m
1 .17485 L
s
.99375 .27176 m
1 .27176 L
s
.99375 .36867 m
1 .36867 L
s
.99375 .46559 m
1 .46559 L
s
.99375 .5625 m
1 .5625 L
s
.125 Mabswid
.99625 .10216 m
1 .10216 L
s
.99625 .12639 m
1 .12639 L
s
.99625 .15062 m
1 .15062 L
s
.99625 .19908 m
1 .19908 L
s
.99625 .2233 m
1 .2233 L
s
.99625 .24753 m
1 .24753 L
s
.99625 .29599 m
1 .29599 L
s
.99625 .32022 m
1 .32022 L
s
.99625 .34445 m
1 .34445 L
s
.99625 .3929 m
1 .3929 L
s
.99625 .41713 m
1 .41713 L
s
.99625 .44136 m
1 .44136 L
s
.99625 .48982 m
1 .48982 L
s
.99625 .51404 m
1 .51404 L
s
.99625 .53827 m
1 .53827 L
s
.99625 .05371 m
1 .05371 L
s
.99625 .02948 m
1 .02948 L
s
.99625 .00525 m
1 .00525 L
s
.99625 .58673 m
1 .58673 L
s
.99625 .61096 m
1 .61096 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .36867 m
1 .36867 L
s
gsave
1.025 .36867 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(@) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Grad) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
117.000 13.000 moveto
(D) show
123.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -195.125 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(vB) show
75.000 13.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(red) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
105.000 13.000 moveto
(@) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.125 13.000 moveto
(\\220) show
129.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.125 13.000 moveto
(D) show
141.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
153.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(aB) show
165.125 13.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
171.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(green) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
207.125 13.000 moveto
(@) show
213.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
225.250 13.000 moveto
(\\220) show
231.250 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
237.250 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(^) show
243.250 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
249.250 13.000 moveto
(D) show
261.250 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(for) show
285.250 13.000 moveto
(alpha) show
315.250 13.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
321.250 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
327.250 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
0 .35885 m
.04057 .33679 L
.06168 .32621 L
.08481 .31591 L
.10656 .30784 L
.12636 .30218 L
.13692 .2999 L
.14691 .29825 L
.15239 .29757 L
.15745 .29708 L
.16032 .29686 L
.16301 .29669 L
.16581 .29656 L
.16729 .29651 L
.16812 .29648 L
.16889 .29647 L
.16956 .29645 L
.17029 .29644 L
.17156 .29642 L
.17228 .29642 L
.17304 .29642 L
.1744 .29642 L
.17565 .29643 L
.17683 .29645 L
.17812 .29648 L
.1795 .29653 L
.18261 .29666 L
.18556 .29683 L
.19108 .29727 L
.19633 .29784 L
.20119 .29849 L
.21218 .30037 L
.23178 .30502 L
.25341 .31165 L
.29562 .32682 L
.33624 .34106 L
.37944 .35378 L
.42105 .36363 L
.46106 .37154 L
.50365 .37914 L
.54465 .38635 L
.58822 .39449 L
.6302 .40307 L
.67059 .41186 L
.71355 .42084 L
.73493 .42463 L
.74538 .4262 L
.75493 .42743 L
.7641 .4284 L
.77411 .4292 L
Mistroke
.77959 .42951 L
.78226 .42963 L
.78468 .42971 L
.78718 .42978 L
.78833 .42981 L
.78954 .42983 L
.79083 .42985 L
.79202 .42986 L
.7933 .42987 L
.79403 .42987 L
.79471 .42987 L
.79604 .42986 L
.79671 .42986 L
.79745 .42985 L
.79876 .42983 L
.79998 .42981 L
.80274 .42974 L
.80571 .42964 L
.80836 .42951 L
.81115 .42936 L
.81612 .42901 L
.82544 .4281 L
.83562 .42672 L
.84643 .42481 L
.85625 .42269 L
.87826 .4166 L
.9203 .40035 L
.96074 .38036 L
1 .35885 L
Mfstroke
0 1 0 r
0 .01477 m
.00123 .01485 L
.00236 .01495 L
.00365 .01511 L
.00488 .0153 L
.00706 .01573 L
.00942 .01632 L
.01479 .01818 L
.01975 .02052 L
.02985 .02717 L
.04057 .03698 L
.05144 .04986 L
.06162 .06458 L
.08481 .10756 L
.12552 .21259 L
.1688 .35389 L
.19043 .42679 L
.2105 .48901 L
.23115 .54195 L
.24128 .5624 L
.2506 .57758 L
.26095 .59023 L
.2664 .59511 L
.26917 .59714 L
.27215 .59899 L
.27467 .60028 L
.27697 .60125 L
.2793 .60204 L
.28146 .6026 L
.28268 .60284 L
.28398 .60305 L
.28528 .60319 L
.28602 .60325 L
.28671 .60329 L
.28796 .60332 L
.28911 .6033 L
.29036 .60324 L
.29169 .60312 L
.29298 .60295 L
.29439 .60271 L
.29694 .60214 L
.29942 .60141 L
.30171 .6006 L
.31242 .59521 L
.32178 .58874 L
.3317 .58061 L
.37148 .54321 L
.39362 .52394 L
.41384 .50913 L
.43475 .49708 L
Mistroke
.45461 .48873 L
.4647 .48559 L
.47544 .48302 L
.48067 .48205 L
.48558 .4813 L
.49033 .48072 L
.49476 .4803 L
.49733 .48011 L
.49967 .47997 L
.50226 .47985 L
.50369 .4798 L
.50504 .47977 L
.50635 .47974 L
.50701 .47973 L
.50774 .47972 L
.50903 .47972 L
.51024 .47972 L
.51093 .47973 L
.51166 .47974 L
.51296 .47976 L
.51436 .47979 L
.51589 .47984 L
.51844 .47995 L
.52075 .48008 L
.52595 .48046 L
.53076 .48092 L
.5353 .48146 L
.54553 .48299 L
.55635 .48506 L
.57574 .48966 L
.61558 .5007 L
.62608 .50335 L
.63604 .5055 L
.64153 .50648 L
.64751 .50734 L
.65015 .50763 L
.65295 .50789 L
.65535 .50806 L
.65671 .50814 L
.65799 .50819 L
.65922 .50823 L
.66054 .50826 L
.66178 .50827 L
.66291 .50827 L
.66424 .50825 L
.66499 .50823 L
.66568 .50821 L
.66695 .50815 L
.66829 .50807 L
.67096 .50786 L
Mistroke
.67346 .50758 L
.67621 .5072 L
.67915 .50667 L
.68436 .50547 L
.6893 .50398 L
.69858 .50018 L
.70865 .49445 L
.71939 .48633 L
.7387 .46616 L
.7612 .43333 L
.78238 .39382 L
.82288 .30139 L
.86596 .19539 L
.90744 .10556 L
.92831 .06983 L
.94733 .04437 L
.95786 .03347 L
.96783 .02537 L
.97293 .02208 L
.97835 .01924 L
.98118 .01803 L
.9843 .01691 L
.98717 .01608 L
.9898 .0155 L
.99219 .0151 L
.99339 .01495 L
.99471 .01483 L
.99603 .01475 L
.99678 .01473 L
.99745 .01472 L
.99876 .01472 L
1 .01477 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{281.438, 173.875},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[A000`40O003h00Oogoo6Woo003oOolJ
Ool00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00
ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo003oOolJ
Ool00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00
ogoo6Woo003oOolJOol004Qoo`<000Aoo`8000Yoo`<000Aoo`8000Aoo`8000Moo`<000=oo`<000Ao
o`8000Eoo`D000=oo`8000Aoo`8000Ioo`D0009oo`<000Aoo`8000Moo`<000Aoo`8000Aoo`8000Mo
o`<000=oo`<000Aoo`80049oo`00Agoo00D007ooOomoo`00009oo`04001oogoo000:Ool00`00Oomo
o`02Ool01000Oomoo`000Woo00@007ooOol000Moo`05001oogooOol00003Ool01000Oomoo`000Woo
00<007ooOol00goo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`001Woo00H007ooOol0
07oo0003Ool01000Oomoo`000Woo00<007ooOol00goo00D007ooOomoo`00009oo`04001oogoo0002
Ool01000Oomoo`001Goo00L007ooOomoo`00Ool00003Ool01000Oomoo`000Woo00<007ooOol0?goo
001;Ool01000Oomoo`000Woo00<007ooOol027oo00<007ooOol00Woo00@007ooOol0009oo`04001o
ogoo0007Ool00`00Oomoo`05Ool01000Oomoo`000Woo00<007ooOol017oo00<007ooOol00Woo00@0
07ooOol0009oo`04001oogoo0007Ool00`00Oomoo`05Ool01000Oomoo`000Woo00<007ooOol01goo
00@007ooOol0009oo`04001oogoo0002Ool00`00Oomoo`07Ool00`00Oomoo`03Ool01000Oomoo`00
0Woo00<007ooOol0?goo001;Ool01000Oomoo`000Woo00<007ooOol027oo00<007ooOol00Woo00@0
07ooOol0009oo`04001oogoo0007Ool00`00Oomoo`05Ool01000Oomoo`000Woo00<007ooOol01Goo
00D007ooOomoo`00009oo`04001oogoo0002Ool00`00Oomoo`06Ool00`00Oomoo`04Ool01000Oomo
o`000Woo00<007ooOol01Goo0P000goo00@007ooOol0009oo`04001oogoo0007Ool20006Ool01000
Oomoo`000Woo00<007ooOol0?goo0017Ool40003Ool01000Oomoo`002Woo00<007ooOol00Woo00@0
07ooOol0009oo`04001oogoo0007Ool01000Oomoogoo10000goo00@007ooOol000Aoo`05001oogoo
Ool00002Ool01000Oomoo`000Woo00@007ooOol000Eoo`06001oogooOol007oo10000goo00@007oo
Ool000Uoo`04001oogoo0002Ool01000Oomoo`000Woo00<007ooOol01goo00<007oo00000`000goo
00@007ooOol0045oo`00Agoo00<007ooOol017oo00@007ooOol000Uoo`8000Aoo`04001oogoo0002
Ool01000Oomoo`001Woo0P000goo00<007ooOol017oo00@007ooOol000Aoo`05001oogooOol00002
Ool01000Oomoo`000Woo00@007ooOol000Eoo`07001oogooOol007oo00001Woo00@007ooOol000Eo
o`05001oogooOol00002Ool01000Oomoo`000Woo00@007ooOol000Eoo`07001oogooOol007oo0000
1Woo00@007ooOol0045oo`00Agoo1@000goo0P002goo00<007ooOol00goo0P0017oo0P0027oo00@0
07ooOomoo`D000=oo`8000Ioo`<000Aoo`8000Aoo`8000Moo`<0009oo`D000=oo`8000Moo`<000Ao
o`8000Aoo`8000Moo`<0009oo`D000=oo`80049oo`00ogoo6Woo003oOolJOol00?mooaYoo`00=goo
WP00A7oo000gOol20003Ool01@00Oomoogoo00000goo00<007ooOol00Woo00D007ooOomoo`0000=o
o`03001oogoo009oo`05001oogooOol00003Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo00<0
07ooOol00Woo00D007ooOomoo`0000Aoo`05001oogooOol00003Ool00`00Oomoo`02Ool01@00Oomo
ogoo00000goo00<007ooOol00Woo00D007ooOomoo`0000=oo`03001oogoo009oo`05001oogooOol0
0003Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00D007ooOomoo`0000=oo`03001oogoo009o
o`05001oogooOol00003Ool00`00Oomoo`02Ool00`00Oomoo`020014Ool003Moo`83h1Aoo`0300mo
ogoo01=oo`0300moogoo01=oo`0300moogoo019oo`0300moogoo01=oo`0300moogoo01=oo`0300mo
ogoo01Ioo`83h4Aoo`00=goo00<000?P0n000P?P4Goo00<03gooOol04goo00<03gooOol04goo00<0
3gooOol04Woo00<03gooOol04goo00<03gooOol04goo00<03gooOol057oo0P?P00=oo`00Ool0@goo
000gOol00`00Oomoo`02Ool00`?POomoo`0>Ool00`0?Oomoo`0COol00`0?Oomoo`0COol00`0?Oomo
o`0BOol00`0?Oomoo`0COol00`0?Oomoo`0COol00`0?Oomoo`0AOol30n03Ool00`00Oomoo`12Ool0
03Moo`8000Aoo`030n1oogoo00eoo`0300moogoo01=oo`0300moogoo01=oo`0300moogoo019oo`03
00moogoo01=oo`0300moogoo01=oo`0300moogoo011oo`030n1oogoo00=oo`8004Aoo`00=goo00<0
07ooOol017oo00<3h7ooOol037oo00<03gooOol04goo00<03gooOol04goo00<03gooOol04Woo00<0
3gooOol04goo00<03gooOol04goo00<03gooOol047oo00<3h7ooOol017oo00<007ooOol0@Woo000g
Ool00`00Oomoo`04Ool00`?POomoo`0<Ool00`0?Oomoo`0COol00`0?Oomoo`0COol00`0?Oomoo`0B
Ool00`0?Oomoo`0COol00`0?Oomoo`0COol00`0?Oomoo`0?Ool00`?POomoo`05Ool00`00Oomoo`12
Ool003Moo`03001oogoo00Eoo`030n1oogoo00]oo`0300moogoo01=oo`0300moogoo01=oo`0300mo
ogoo019oo`0300moogoo01=oo`0300moogoo01=oo`0300moogoo00moo`030n1oogoo00Eoo`03001o
ogoo049oo`00=goo0P001goo00<3h7ooOol02Woo00<03gooOol04goo00<03gooOol04goo00<03goo
Ool04Woo00<03gooOol04goo00<03gooOol04goo00<03gooOol03Woo00<3h7ooOol01Goo0P00A7oo
000TOol30004Ool20004Ool20004Ool00`00Oomoo`07Ool00`?POomoo`09Ool00`0?Oomoo`0COol0
0`0?Oomoo`0COol00`0?Oomoo`0BOol00`0?Oomoo`0COol00`0?Oomoo`0COol00`0?Oomoo`0=Ool0
0`?POomoo`07Ool00`00Oomoo`12Ool002=oo`05001oogooOol00002Ool01000Oomoo`000Woo00@0
07ooOol000=oo`03001oogoo00Moo`030n1oogoo00Uoo`0300moogoo01=oo`0300moogoo01=oo`03
00moogoo019oo`0300moogoo01=oo`0300moogoo01=oo`0300moogoo00aoo`030n1oogoo00Qoo`03
001oogoo049oo`007Goo1@0000=oo`00Ool00Woo00@007ooOol0009oo`04001oogoo0002Ool01000
Oomoogoo0P002@0?00<3h00?00l0Q00?00<3h00?00l01`0?0P00A7oo000SOol40003Ool01000Oomo
o`000Woo00@007ooOol000=oo`03001oogoo00Qoo`030n1oogoo00Qoo`0300moogoo01=oo`0300mo
ogoo01=oo`0300moogoo019oo`0300moogoo01=oo`0300moogoo01=oo`0300moogoo00]oo`030n1o
ogoo00Uoo`03001oogoo049oo`008goo00<007ooOol017oo00@007ooOol0009oo`04001oogoo0003
Ool00`00Oomoo`09Ool00`?POomoo`07Ool00`0?Oomoo`0COol00`0?Oomoo`0COol00`0?Oomoo`0B
Ool00`0?Oomoo`0COol00`0?Oomoo`0COol00`0?Oomoo`0;Ool00`?POomoo`09Ool00`00Oomoo`12
Ool002Aoo`03001oogoo00=oo`04001oogoo0002Ool01000Oomoo`000goo00<007ooOol02Woo00<3
h7ooOol01Woo00<03gooOol04goo00<03gooOol04goo00<03gooOol04Woo00<03gooOol04goo00<0
3gooOol04goo00<03gooOol02Woo00<3h7ooOol02Woo00<007ooOol0@Woo000UOol20004Ool20004
Ool20004Ool2000;Ool00`?POomoo`06Ool00`0?Oomoo`0COol00`0?Oomoo`0COol00`0?Oomoo`0B
Ool00`0?Oomoo`0COol00`0?Oomoo`0COol00`0?Oomoo`0:Ool00`?POomoo`09Ool20014Ool003Mo
o`03001oogoo00]oo`030n1oogoo00Eoo`0300moogoo01=oo`0300moogoo01=oo`0300moogoo019o
o`0300moogoo01=oo`0300moogoo01=oo`0300moogoo00Uoo`030n1oogoo00]oo`03001oogoo049o
o`00=goo00<007ooOol02goo00<3h7ooOol01Goo00<03gooOol04goo00<03gooOol04goo00<03goo
Ool04Woo00<03gooOol04goo00<03gooOol04goo00<03gooOol02Goo00<3h7ooOol02goo00<007oo
Ool0@Woo000gOol00`00Oomoo`0<Ool00`?POomoo`04Ool00`0?Oomoo`0COol00`0?Oomoo`0COol0
0`0?Oomoo`0BOol00`0?Oomoo`0COol00`0?Oomoo`0COol00`0?Oomoo`08Ool00`?POomoo`0<Ool0
0`00Oomoo`12Ool003Moo`8000eoo`030n1oogoo00Aoo`0300moogoo01=oo`0300moogoo01=oo`03
00moogoo019oo`0300moogoo01=oo`0300moogoo01=oo`0300moogoo00Qoo`030n1oogoo00]oo`80
04Aoo`00=goo00<007ooOol037oo00<3h7ooOol017oo00<03gooOol04goo00<03gooOol04goo00<0
3gooOol04Woo00<03gooOol04goo00<03gooOol04goo00<03gooOol01goo00<3h7ooOol03Goo00<0
07ooOol0@Woo000gOol00`00Oomoo`0=Ool00`?POomoo`03Ool00`0?Oomoo`0COol00`0?Oomoo`0C
Ool00`0?Oomoo`0BOol00`0?Oomoo`0COol00`0?Oomoo`0COol00`0?Oomoo`07Ool00`?POomoo`0=
Ool00`00Oomoo`12Ool003Moo`03001oogoo00eoo`030n1oogoo00=oo`0300moogoo01=oo`0300mo
ogoo01=oo`0300moogoo019oo`0300moogoo01=oo`0300moogoo01=oo`0300moogoo00Ioo`030n1o
ogoo00ioo`03001oogoo049oo`00=goo0P003Woo00<3h7ooOol00goo00<03gooOol04goo00<03goo
Ool04goo00<03gooOol04Woo00<03gooOol04goo00<03gooOol04goo00<03gooOol01Woo00<3h7oo
Ool03Goo0P00A7oo000UOol30003Ool20004Ool20004Ool00`00Oomoo`0>Ool00`?POomoo`02Ool0
0`0?Oomoo`0COol00`0?Oomoo`0COol00`0?Oomoo`0BOol00`0?Oomoo`0COol00`0?Oomoo`0COol0
0`0?Oomoo`05Ool00`?POomoo`0?Ool00`00Oomoo`12Ool002Ioo`05001oogooOol00002Ool01000
Oomoo`000Woo00D007ooOomoo`00011oo`030n1oogoo009oo`0300moogoo01=oo`0300moogoo01=o
o`0300moogoo019oo`0300moogoo01=oo`0300moogoo01=oo`0300moogoo00Eoo`030n1oogoo00mo
o`03001oogoo049oo`007Goo1@0000=oo`0000000`000Woo00@007ooOol0009oo`04001oogoo0003
Ool00`00Oomoo`0?Ool01@?POomoogoo00l05Goo00<03gooOol04goo00<03gooOol04Woo00<03goo
Ool04goo00<03gooOol04goo00<03gooOol017oo00<3h7ooOol047oo00<007ooOol0@Woo000SOol0
1000Oomoo`000goo00@007ooOol0009oo`04001oogoo0003Ool2000@00l00`?P00l03`1e00l00`?P
00l03`0?00l20014Ool002Aoo`03001oo`0000=oo`04001oogoo0002Ool01000Oomoo`000goo00<0
07ooOol03goo00D3h7ooOomoo`0?01Eoo`0300moogoo01=oo`0300moogoo019oo`0300moogoo01=o
o`0300moogoo01=oo`0300moogoo00=oo`030n1oogoo015oo`03001oogoo049oo`009Goo0P000goo
00@007ooOol0009oo`04001oogoo0003Ool00`00Oomoo`0@Ool010?POomoo`0?5Goo00<03gooOol0
4goo00<03gooOol04Woo00<03gooOol04goo00<03gooOol04goo00<03gooOol00goo00<3h7ooOol0
4Goo00<007ooOol0@Woo000VOol00`00Oomoo`02Ool20004Ool20004Ool2000AOol010?POomoo`0?
5Goo00<03gooOol04goo00<03gooOol04Woo00<03gooOol04goo00<03gooOol04goo00<03gooOol0
0Woo00<3h7ooOol04Goo0P00A7oo000gOol00`00Oomoo`0@Ool010?POomoo`0?5Goo00<03gooOol0
4goo00<03gooOol04Woo00<03gooOol04goo00<03gooOol04goo00<03gooOol00Woo00<3h7ooOol0
4Woo00<007ooOol0@Woo000gOol00`00Oomoo`0AOol00`?POol03`0EOol00`0?Oomoo`0COol00`0?
Oomoo`0BOol00`0?Oomoo`0COol00`0?Oomoo`0COol01@0?Oomoogoo0n005Goo00<007ooOol0@Woo
000gOol00`00Oomoo`0AOol00`?POol03`0EOol00`0?Oomoo`0COol00`0?Oomoo`0BOol00`0?Oomo
o`0COol00`0?Oomoo`0COol01@0?Oomoogoo0n005Goo00<007ooOol0@Woo000gOol2000BOol00`?P
Ool03`0EOol00`0?Oomoo`0COol00`0?Oomoo`0BOol00`0?Oomoo`0COol00`0?Oomoo`0COol0100?
Oomoo`?P5Goo0P00A7oo000gOol00`00Oomoo`0BOol00`?P00moo`0DOol00`0?Oomoo`0COol00`0?
Oomoo`0BOol00`0?Oomoo`0COol00`0?Oomoo`0COol0100?Oomoo`?P5Woo00<007ooOol0@Woo000g
Ool00`00Oomoo`0BOol00`?P00moo`0DOol00`0?Oomoo`0COol00`0?Oomoo`0BOol00`0?Oomoo`0C
Ool00`0?Oomoo`0COol0100?Oomoo`?P5Woo00<007ooOol0@Woo000gOol00`00Oomoo`0BOol00`?P
00moo`0DOol00`0?Oomoo`0COol00`0?Oomoo`0BOol00`0?Oomoo`0COol00`0?Oomoo`0COol00`0?
Ool3h00GOol00`00Oomoo`12Ool003Moo`8001Aoo`030n1oogoo01=oo`0300moogoo01=oo`0300mo
ogoo019oo`0300moogoo01=oo`0300moogoo01=oo`0300moo`?P01Ioo`8004Aoo`008goo1@000goo
0P0017oo0P0017oo00<007ooOol04goo00<3h7ooOol04goo00<03gooOol04goo00<03gooOol04Woo
00<03gooOol04goo00<03gooOol04goo00<03`?POol05goo00<007ooOol0@Woo000TOol01000Oomo
o`000Woo00@007ooOol0009oo`04001oogoo0003Ool00`00Oomoo`0COol00`?POomoo`0COol00`0?
Oomoo`0COol00`0?Oomoo`0BOol00`0?Oomoo`0COol00`0?Oomoo`0COol00`0?0n1oo`0GOol00`00
Oomoo`12Ool001eoo`D000=oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`000goo00<0
07ooOol04goo00<03`?POol04goo00<03gooOol04goo00<03gooOol04Woo00<03gooOol04goo00<0
3gooOol04goo00<3h7ooOol05goo00<007ooOol0@Woo000VOol01@00Oomoogoo00000Woo00@007oo
Ool0009oo`04001oogooOol2000E00l00`?P00l03`1Y00l00`?P00l03`0F00l20014Ool002=oo`05
001oogooOol00002Ool01000Oomoo`000Woo00@007ooOol000=oo`03001oogoo01=oo`0300l3h7oo
01=oo`0300moogoo01=oo`0300moogoo019oo`0300moogoo01=oo`0300moogoo01=oo`030n1oogoo
01Moo`03001oogoo049oo`008goo00D007ooOomoo`00009oo`04001oogoo0002Ool01000Oomoo`00
0goo00<007ooOol04goo00<03goo0n004goo00<03gooOol04goo00<03gooOol04Woo00<03gooOol0
4goo00<03gooOol04Woo00<3h00?Ool067oo00<007ooOol0@Woo000TOol30004Ool20004Ool20004
Ool00`00Oomoo`0COol00`0?Ool3h00COol00`0?Oomoo`0COol00`0?Oomoo`0BOol00`0?Oomoo`0C
Ool00`0?Oomoo`0BOol00`?P00moo`0HOol00`00Oomoo`12Ool003Moo`80015oo`El00030n1l07`0
00Yl00Moo`0300moogoo01=oo`0300moogoo019oo`0300moogoo01=oo`0300moogoo015oo`030n1o
o`0?01Qoo`8004Aoo`00=goo00<007ooOol03Goo0g`00goo00<03goo0n0037oo0g`017oo00<03goo
Ool04goo00<03gooOol04Woo00<03gooOol04goo00<03gooOol04Goo00<3h7oo00l06Goo00<007oo
Ool0@Woo000gOol00`00Oomoo`0<Ool00g`0Oomoo`04Ool0100?Oomoo`?P3Woo0g`000=oo`0?Ool0
57oo00<03gooOol04Woo00<03gooOol04goo00<03gooOol047oo00@3h7ooOol03aUoo`03001oogoo
049oo`00=goo0P002Woo0g`01goo00@03gooOol3h15oo`=l01Aoo`0300moogoo019oo`0300moogoo
01=oo`0300moogoo011oo`040n1oogoo00lHOol20014Ool003Moo`03001oogoo00Ioo`=l00Yoo`04
00moogoo0n0BOol00`0?Ooml0002O00AOol00`0?Oomoo`0BOol00`0?Oomoo`0COol00`0?Oomoo`0@
Ool010?POomoo`0?6Goo00<007ooOol0@Woo000gOol00`00Oomoo`05Ool00g`0Oomoo`0;Ool01@0?
Oomoogoo0n004Goo00<03gooOol00Woo0W`03goo00<03gooOol04Woo00<03gooOol04goo00<03goo
Ool03goo00D3h7ooOomoo`0?01Uoo`03001oogoo049oo`00=goo00<007ooOol00goo0W`03Woo00D0
3gooOomoo`?P015oo`0300moogoo00Aoo`9l00eoo`0300moogoo019oo`0300moogoo01=oo`0300mo
ogoo00moo`050n1oogooOol03`0IOol00`00Oomoo`12Ool003Moo`800004Ooml07`0O00@Ool01@0?
Oomoogoo0n004Goo00<03gooOol01Woo0g`02Woo00<03gooOol04Woo00<03gooOol04goo00<03goo
Ool03Woo00<3h7ooOol00Woo00<03gooOol05Woo0P001Goo0`0067oo0P006Woo0P001Woo000aOol2
0004Ool00`00O01l000COol00`0?Oomoo`02Ool00`?POomoo`0>Ool00`0?Oomoo`09Ool3O007Ool0
0`0?Oomoo`0BOol00`0?Oomoo`0COol00`0?Oomoo`0>Ool00`?POomoo`02Ool00`0?Oomoo`0GOol0
0`00Oomoo`04Ool00`00Oomoo`0GOol00`00Oomoo`0JOol00`00Oomoo`04Ool0031oo`04001oogoo
0003Ool00g`0Oomoo`0COol00`0?Oomoo`02Ool00`?POomoo`0>Ool00`0?Oomoo`0<Ool5O002Ool0
0`0?Oomoo`0BOol00`0?Oomoo`0COol00`0?Oomoo`0>Ool00`?POomoo`02Ool00`0?Oomoo`0FOol2
O006Ool30002Ool;000:Ool01000Oomoogoo0`000Woo0`0017oo10000Woo10000goo00<007ooOol0
17oo000`Ool01000Oomoo`000goo00<007ooOol04goo00<03gooOol00Woo00<3h7ooOol03Woo00<0
3gooOol04Goo1g`047oo00<03gooOol04goo00<03gooOol03Goo00<3h7ooOol00goo00<03gooOol0
5Goo00=l07oo00001Woo00@007ooOol0009oo`04001oogoo0003Ool00`00Oomoo`0:Ool01000Oomo
o`000goo00@007ooOol000Aoo`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol017oo000`
Ool01000Oomoo`000goo6`0000<3h0000000:@001G`0<@0000<3h00000006@000W`00`001Woo00@0
07ooOol0009oo`04001oogoo0003Ool00`00Oomoo`0:Ool01000Oomoo`000goo00@007ooOol000Eo
o`<0009oo`04001oogoo0004Ool00`00Oomoo`04Ool0031oo`04001oogoo0003Ool00`00Oomoo`0C
Ool00`0?Oomoo`03Ool00`?POomoo`0=Ool00`0?Oomoo`0COol00`0?Oomoo`07Ool3O008Ool00`0?
Oomoo`0COol00`0?Oomoo`0<Ool00`?POomoo`04Ool00`0?Oomoo`0BOol00g`0Oomoo`02Ool00`00
Oomoo`04Ool01000Oomoo`000Woo00@007ooOol000=oo`03001oogoo00Yoo`05001oogoo001oo`04
00000goo00000003Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo00Aoo`00<7oo00@0
07ooOol000=oo`03001oogoo01=oo`0300moogoo00=oo`030n1oogoo00eoo`0300moogoo01=oo`03
00moogoo00Yoo`El00=oo`0300moogoo01=oo`0300moogoo00aoo`030n1oogoo00Aoo`0300moogoo
011oo`9l00Eoo`03001oogoo00=oo`@000=oo`<0009oo`<000aoo`04001oogoo0005Ool200000goo
00000002Ool20004Ool30004Ool00`00Oomoo`04Ool0035oo`8000Aoo`03001oogoo01=oo`0300mo
ogoo00=oo`030n1oogoo00eoo`0300moogoo01=oo`0300moogoo00moo`Il01=oo`0300moogoo00ao
o`030n1oogoo00Aoo`0300moogoo00ioo`9l00Moo`03001oogoo00Yoo`03001oogoo015oo`800003
Ool007oo009oo`03001oogoo00ioo`04001oogooOol20006Ool003Moo`8001Aoo`0300moogoo00Ao
o`030n1oogoo00aoo`0300moogoo01=oo`0300moogoo019oo`0300moogoo00Ml00aoo`0300moogoo
00]oo`030n1oogoo00Eoo`0300moogoo00aoo`9l00Qoo`8000]oo`8000Ioo`03001oogoo00ioo`<0
011oo`8000]oo`00=goo00<007ooOol04goo00<03gooOol017oo00<3h7ooOol037oo00<03gooOol0
4goo00<03gooOol04Woo00<03gooOol01goo1G`01goo00<03gooOol02goo00<3h7ooOol01Goo00<0
3gooOol02Goo0g`02goo00<007ooOol0@Woo000gOol00`00Oomoo`0COol00`0?Oomoo`04Ool00`?P
Oomoo`0<Ool00`0?Oomoo`0COol00`0?Oomoo`0BOol00`0?Oomoo`0<Ool3O004Ool00`0?Oomoo`0:
Ool00`?POomoo`06Ool00`0?Oomoo`06Ool3O00>Ool00`00Oomoo`12Ool003Moo`03001oogoo01=o
o`0300moogoo00Aoo`030n1oogoo00aoo`0300moogoo01=oo`0300moogoo019oo`0300moogoo00mo
o`El00aoo`030n1oogoo00Ioo`0300moogoo009oo`Al015oo`03001oogoo049oo`00=goo0P0057oo
00<03gooOol01Goo00<3h7ooOol02goo00<03gooOol04goo00<03gooOol04Woo00<03gooOol04goo
00<03g`0O0000g`01Woo00<3h7ooOol01goo00<03gooOol00W`057oo0P00A7oo000gOol00`00Oomo
o`0COol00`0?Oomoo`05Ool00`?POomoo`0;Ool00`0?Oomoo`0COol00`0?Oomoo`0BOol00`0?Oomo
o`0COol00`0?Oomoo`03Ool6O0001@?PO01l07`0Ool027`05goo00<007ooOol0@Woo000gOol00`00
Oomoo`0COol00`0?Oomoo`05Ool00`?POomoo`0;Ool00`0?Oomoo`0COol00`0?Oomoo`0BOol00`0?
Oomoo`0COol00`0?Oomoo`08Ool010?POomoogoo0W`01Goo00<03gooOol05goo00<007ooOol0@Woo
000gOol2000DOol00`0?Oomoo`05Ool00`?POomoo`0;Ool00`0?Oomoo`0COol00`0?Oomoo`0BOol0
0`0?Oomoo`0COol00`0?Oomoo`08Ool00`?POomoo`08Ool00`0?Oomoo`0FOol20014Ool003Moo`03
001oogoo01=oo`0300moogoo00Ioo`030n1oogoo00Yoo`0300moogoo01=oo`0300moogoo019oo`03
00moogoo01=oo`0300moogoo00Moo`030n1oogoo00Uoo`0300moogoo01Moo`03001oogoo049oo`00
8goo1@000goo0P0017oo0P0017oo00<007ooOol04goo00<03gooOol01Woo00<3h7ooOol02Woo00<0
3gooOol04goo00<03gooOol04Woo00<03gooOol04goo00<03gooOol01Woo00<3h7ooOol02Woo00<0
3gooOol05goo00<007ooOol0@Woo000TOol01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo
0003Ool00`00Oomoo`0COol00`0?Oomoo`06Ool00`?POomoo`0:Ool00`0?Oomoo`0COol00`0?Oomo
o`0BOol00`0?Oomoo`0COol00`0?Oomoo`05Ool00`?POomoo`0;Ool00`0?Oomoo`0GOol00`00Oomo
o`12Ool002Eoo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`000goo0P007P0?00<3h00?
00l0D@0?00<3h00?00l09@0?0P00A7oo000VOol01@00Oomoogoo00000Woo00@007ooOol0009oo`05
001oogooOol0000EOol00`0?Oomoo`07Ool00`?POomoo`09Ool00`0?Oomoo`0COol00`0?Oomoo`0B
Ool00`0?Oomoo`0COol00`0?Oomoo`03Ool00`?POomoo`0=Ool00`0?Oomoo`0GOol00`00Oomoo`12
Ool002=oo`05001oogooOol00002Ool01000Oomoo`000Woo00@007ooOol000=oo`03001oogoo01=o
o`0300moogoo00Moo`030n1oogoo00Uoo`0300moogoo01=oo`0300moogoo00Qoo`L3h0=oo`0300mo
ogoo01=oo`0300moogoo009oo`030n1oogoo00ioo`0300moogoo01Moo`03001oogoo049oo`008goo
00D007ooOomoo`00009oo`04001oogoo0002Ool01000Oomoo`000goo00<007ooOol04goo00<03goo
Ool027oo00<3h7ooOol027oo00<03gooOol04goo00<03gooOol017oo10?P1Woo1`?P4goo00D03goo
Oomoo`?P015oo`0300moogoo01Moo`03001oogoo049oo`0097oo0`0017oo0P0017oo0P0017oo0P00
57oo00<03gooOol027oo00<3h7ooOol027oo00<03gooOol04goo00@03gooOomoo`<3h0ioo`0300mo
ogoo00@3h0moo`0400moogoo0n0BOol00`0?Oomoo`0FOol20014Ool003Moo`03001oogoo01=oo`03
00moogoo00Qoo`030n1oogoo00Qoo`0300moogoo01=oo`0400l3h0?P0n0AOol00`0?Oomoo`04Ool3
0n0<Ool00`0?Ool3h00COol00`0?Oomoo`0GOol00`00Oomoo`12Ool003Moo`03001oogoo01=oo`03
00moogoo00Uoo`030n1oogoo00Moo`0300moogoo01=oo`030n1oogoo019oo`0300moogoo00Moo`@3
h0Moo`<3h1Aoo`0300moogoo01Moo`03001oogoo049oo`00=goo00<007ooOol04goo00<03gooOol0
2Goo00<3h7ooOol01goo00<03gooOol04Goo0P?P00<03gooOol04Woo00<03gooOol02goo1`?P00=o
o`0?Ool057oo00<03gooOol05goo00<007ooOol0@Woo000gOol2000DOol00`0?Oomoo`09Ool00`?P
Oomoo`07Ool00`0?Oomoo`0@Ool010?POomoo`0?57oo00<03gooOol04goo00<03gooOol04goo00<0
3gooOol05Woo0P00A7oo000gOol00`00Oomoo`0COol00`0?Oomoo`0:Ool00`?POomoo`06Ool00`0?
Oomoo`0>Ool20n03Ool00`0?Oomoo`0BOol00`0?Oomoo`0COol00`0?Oomoo`0COol00`0?Oomoo`0G
Ool00`00Oomoo`12Ool003Moo`03001oogoo01=oo`0300moogoo00Yoo`030n1oogoo00Ioo`0300mo
ogoo00eoo`030n1oogoo00=oo`0300moogoo019oo`0300moogoo01=oo`0300moogoo01=oo`0300mo
ogoo01Moo`03001oogoo049oo`00=goo00<007ooOol04goo00<03gooOol02Woo00<3h7ooOol01Woo
00<03gooOol037oo00<3h7ooOol017oo00<03gooOol04Woo00<03gooOol04goo00<03gooOol04goo
00<03gooOol05goo00<007ooOol0@Woo000gOol2000DOol00`0?Oomoo`0;Ool00`?POomoo`05Ool0
0`0?Oomoo`0;Ool00`?POomoo`05Ool00`0?Oomoo`0BOol00`0?Oomoo`0COol00`0?Oomoo`0COol0
0`0?Oomoo`0FOol20014Ool002Eoo`<000=oo`8000Aoo`8000Aoo`03001oogoo01=oo`0300moogoo
00]oo`030n1oogoo00Eoo`0300moogoo00Yoo`030n1oogoo00Ioo`0300moogoo019oo`0300moogoo
01=oo`0300moogoo01=oo`0300moogoo01Moo`03001oogoo049oo`009Woo00D007ooOomoo`00009o
o`04001oogoo0002Ool01@00Oomoogoo00005Goo00<03gooOol037oo00<3h7ooOol017oo00<03goo
Ool02Goo00<3h7ooOol01goo00<03gooOol04Woo00<03gooOol04goo00<03gooOol04goo00<03goo
Ool05goo00<007ooOol0@Woo000SOol50002Ool01000Oomoo`000Woo00@007ooOol000=oo`8002@0
3`030n003`0?00h03`030n003`0?06803`8004Aoo`008goo00@007ooOol000=oo`04001oogoo0002
Ool01000Oomoo`000goo00<007ooOol04goo00<03gooOol03Goo00<3h7ooOol00goo00<03gooOol0
1goo00<3h7ooOol02Goo00<03gooOol04Woo00<03gooOol04goo00<03gooOol04goo00<03gooOol0
5goo00<007ooOol0@Woo000TOol00`00Ool00003Ool01000Oomoo`000Woo00@007ooOol000=oo`03
001oogoo01=oo`0300moogoo00ioo`030n1oogoo009oo`0300moogoo00Ioo`030n1oogoo00Yoo`03
00moogoo019oo`0300moogoo01=oo`0300moogoo01=oo`0300moogoo01Moo`03001oogoo049oo`00
9Goo0P000goo00@007ooOol0009oo`04001oogoo0003Ool00`00Oomoo`0COol00`0?Oomoo`0?Ool0
1@?POomoogoo00l01goo00<3h7ooOol02goo00<03gooOol04Woo00<03gooOol04goo00<03gooOol0
4goo00<03gooOol05goo00<007ooOol0@Woo000VOol00`00Oomoo`02Ool20004Ool20004Ool2000D
Ool00`0?Oomoo`0?Ool01@?POomoogoo00l01Goo0P?P3Woo00<03gooOol04Woo00<03gooOol04goo
00<03gooOol04goo00<03gooOol05Woo0P00A7oo000gOol00`00Oomoo`0COol00`0?Oomoo`0@Ool2
0n000goo00moo`03Ool00`?POomoo`0>Ool00`0?Oomoo`0BOol00`0?Oomoo`0COol00`0?Oomoo`0C
Ool00`0?Oomoo`0GOol00`00Oomoo`12Ool003Moo`03001oogoo01=oo`0300moogoo015oo`<3h09o
o`83h15oo`0300moogoo019oo`0300moogoo01=oo`0300moogoo01=oo`0300moogoo01Moo`03001o
ogoo049oo`00=goo00<007ooOol04goo00<03gooOol04goo10?P4Woo00<03gooOol04Woo00<03goo
Ool04goo00<03gooOol04goo00<03gooOol05goo00<007ooOol0@Woo000gOol20003Ool01@00Oomo
ogoo00000goo00<007ooOol00Woo00D007ooOomoo`0000=oo`03001oogoo009oo`05001oogooOol0
0003Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo00<007ooOol00Woo00D007ooOomoo`0000Ao
o`05001oogooOol00003Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo00<007ooOol00Woo00D0
07ooOomoo`0000=oo`03001oogoo009oo`05001oogooOol00003Ool00`00Oomoo`02Ool01@00Oomo
ogoo000017oo00D007ooOomoo`0000=oo`03001oogoo009oo`05001oogooOol00003Ool00`00Oomo
o`02Ool00`00Oomoo`020014Ool003Mooih004Aoo`00ogoo6Woo003oOolJOol00?mooaYoo`00;goo
0P006Woo0P001Goo00<007ooOol06Woo0`008goo0P009Woo0P00;Goo0`00:Woo000_Ool00`00Oomo
o`0=Ool00`00Oomoo`0:Ool00`00Oomoo`04Ool00`00Oomoo`0LOol00`00Oomoo`0POol00`00Oomo
o`0=Ool00`00Oomoo`0FOol00`00Oomoo`0/Ool00`00Oomoo`0YOol000Aoo`04001oogooOol40008
Ool30004Ool30003Ool4000:Ool01000Oomoogoo0`000Woo00D007oo001oo`0000=oo`04001oogoo
Ool40004Ool00`00Oomoo`04Ool00`00Oomoo`07Ool400000goo000000020009Ool4000017oo0000
000017oo0`000goo0`000Woo0`0000=oo`0000002Goo00@007ooOomoo`<0009oo`05001oo`00Ool0
0003Ool01000Oomoogoo100027oo1@000goo00<007ooOol01goo1@000Woo0`000Woo0`002Woo1000
00=oo`0000000`000Woo0`000Woo1P0000=oo`0000000P000Woo10000goo0P004Goo0004Ool00`00
Oomoo`02Ool01000Oomoo`0027oo00<007ooOol00Woo00<007ooOol00goo00@007ooOol000]oo`04
001oogoo0003Ool01`00Ool007oo001oo`0000=oo`03001oogoo00Eoo`05001oogooOol0000?Ool0
1000Oomoo`000goo00@007ooOol000Moo`05001oogooOol00002Ool00`00Oomoo`02Ool00`00Oomo
o`03Ool00`00Oomoo`04Ool01000Oomoo`002Woo00@007ooOol000=oo`07001oo`00Ool007oo0000
0goo00<007ooOol01Goo00<007ooOol01Woo00@007ooOol000=oo`03001oogoo00Uoo`05001oogoo
Ool00003Ool01000Oomoo`002Woo00@007ooOol000Aoo`03001oogoo009oo`04001oogoo0002Ool0
1P00Oomoo`00Ool0009oo`03001oogoo00Moo`04001oogoo000@Ool000=oo`03001oo`0000=oo`04
001oogoo0002Ool40002Ool00`00Oomoo`02Ool500001Goo001oogoo00002goo00@007ooOol000Eo
o`05001oo`00Ool00003Ool00`00Oomoo`02Ool30004Ool00`00Oomoo`0>Ool30003Ool01000Oomo
o`000Woo100000=oo`00Ool00Woo00@007ooOol000Aoo`D00003Ool0000000<0009oo`04001oogoo
000:Ool01000Oomoo`001Goo00D007oo001oo`0000=oo`03001oogoo009oo`<000Yoo`03001oogoo
00=oo`03001oogoo00Uoo`05001oogooOol00003Ool01000Oomoo`002goo0`0017oo00<007ooOol0
0Woo00@007ooOol0009oo`04001oogoo0002Ool30003Ool40002Ool01000Oomoo`0047oo0003Ool0
0`00Ool00003Ool30009Ool20003Ool01`00Oomoogoo001oo`00009oo`03001oogoo00Uoo`04001o
ogoo0003Ool01`00Ool007oo001oo`0000Aoo`04001oogoo0007Ool00`00Oomoo`0=Ool01000Oomo
o`000goo0`0027oo00D007ooOomoo`00009oo`8000=oo`07001oogooOol007oo00000goo00@007oo
Ool0009oo`03001oogoo00Qoo`04001oogoo0003Ool01`00Ool007oo001oo`0000Aoo`04001oogoo
000>Ool00`00Oomoo`02Ool00`00Oomoo`09Ool01@00Oomoogoo00000goo00<007ooOol00P002Goo
00@007ooOol000Aoo`03001oogoo009oo`04001oogoo0002Ool01P00Oomoo`00Ool0009oo`03001o
ogoo00Moo`04001oogoo000@Ool0009oo`800003Ool00000009oo`04001oogoo0007Ool200000goo
00000002Ool30003Ool3000;Ool01000Oomoogoo0`000Woo0P0000=oo`00Ool017oo00@007ooOomo
o`@000=oo`03001oogoo00ioo`8000Aoo`04001oogoo0008Ool700000goo00000002Ool30003Ool3
0002Ool4000;Ool01000Oomoogoo0`000Woo0P0000=oo`00Ool017oo00@007ooOomoo`@0009oo`04
001oogooOol20003Ool01@00Oomoogoo00002Woo10000Woo0`000Woo0P0000=oo`00000027oo0P00
1Goo00@007ooOomoo`@000=oo`<000=oo`8000Yoo`04001oogoo000@Ool000Uoo`04001oogoo000F
Ool00`00Oomoo`09Ool2000AOol00`00Oomoo`06Ool2000FOol01000Oomoo`00;Woo0P004Goo00<0
07ooOol01goo00D007oo001oo`0000=oo`03001oogoo008000]oo`03001oogoo01]oo`03001oogoo
00Qoo`03001oogoo00moo`04001oogoo000@Ool000Qoo`@001Ioo`8003ioo`@004eoo`04001oogoo
Ool3000AOol2000IOol30009Ool2000BOol2000AOol00?mooaYoo`00ogoo6Woo003oOolJOol00?mo
oaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo
003oOolJOol00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo003oOolJOol00?mo
oaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo
003oOolJOol00001\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.875, 0}} -> {-127.972, -1241.13, \
2.29615, 13.1627}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Koppelpunkt C", "Subsubsection",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Times"],

Cell[CellGroupData[{

Cell["\<\
Plot [{rcx,rcy}, {phiG, 0, 360},
\tFrame -> True, GridLines -> Automatic,
\tPlotLabel -> \"Koppelpunkt cx-red, cy-green [cm]\", AxesLabel -> {\"phi \
[Grad]\", None}, 
\tPlotStyle\[Rule]{RGBColor[1,0,0],RGBColor[0,1,0]},PlotRange -> {{0, 360}, \
Automatic}]; \
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.9082e-17 0.00277778 0.0595321 0.00952282 [
[.13889 -0.0125 -6 -9 ]
[.13889 -0.0125 6 0 ]
[.27778 -0.0125 -9 -9 ]
[.27778 -0.0125 9 0 ]
[.41667 -0.0125 -9 -9 ]
[.41667 -0.0125 9 0 ]
[.55556 -0.0125 -9 -9 ]
[.55556 -0.0125 9 0 ]
[.69444 -0.0125 -9 -9 ]
[.69444 -0.0125 9 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[.97222 -0.0125 -9 -9 ]
[.97222 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05953 -6 -4.5 ]
[-0.0125 .05953 0 4.5 ]
[-0.0125 .15476 -12 -4.5 ]
[-0.0125 .15476 0 4.5 ]
[-0.0125 .24999 -12 -4.5 ]
[-0.0125 .24999 0 4.5 ]
[-0.0125 .34522 -12 -4.5 ]
[-0.0125 .34522 0 4.5 ]
[-0.0125 .44044 -12 -4.5 ]
[-0.0125 .44044 0 4.5 ]
[-0.0125 .53567 -12 -4.5 ]
[-0.0125 .53567 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -101.062 0 ]
[.5 .63053 101.062 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .61803 L
s
.27778 0 m
.27778 .61803 L
s
.41667 0 m
.41667 .61803 L
s
.55556 0 m
.55556 .61803 L
s
.69444 0 m
.69444 .61803 L
s
.83333 0 m
.83333 .61803 L
s
0 .05953 m
1 .05953 L
s
0 .15476 m
1 .15476 L
s
0 .24999 m
1 .24999 L
s
0 .34522 m
1 .34522 L
s
0 .44044 m
1 .44044 L
s
0 .53567 m
1 .53567 L
s
0 g
.13889 0 m
.13889 .00625 L
s
[(50)] .13889 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(100)] .27778 -0.0125 0 1 Mshowa
.41667 0 m
.41667 .00625 L
s
[(150)] .41667 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(200)] .55556 -0.0125 0 1 Mshowa
.69444 0 m
.69444 .00625 L
s
[(250)] .69444 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(300)] .83333 -0.0125 0 1 Mshowa
.97222 0 m
.97222 .00625 L
s
[(350)] .97222 -0.0125 0 1 Mshowa
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05953 m
.00625 .05953 L
s
[(0)] -0.0125 .05953 1 0 Mshowa
0 .15476 m
.00625 .15476 L
s
[(10)] -0.0125 .15476 1 0 Mshowa
0 .24999 m
.00625 .24999 L
s
[(20)] -0.0125 .24999 1 0 Mshowa
0 .34522 m
.00625 .34522 L
s
[(30)] -0.0125 .34522 1 0 Mshowa
0 .44044 m
.00625 .44044 L
s
[(40)] -0.0125 .44044 1 0 Mshowa
0 .53567 m
.00625 .53567 L
s
[(50)] -0.0125 .53567 1 0 Mshowa
.125 Mabswid
0 .07858 m
.00375 .07858 L
s
0 .09762 m
.00375 .09762 L
s
0 .11667 m
.00375 .11667 L
s
0 .13571 m
.00375 .13571 L
s
0 .17381 m
.00375 .17381 L
s
0 .19285 m
.00375 .19285 L
s
0 .2119 m
.00375 .2119 L
s
0 .23094 m
.00375 .23094 L
s
0 .26903 m
.00375 .26903 L
s
0 .28808 m
.00375 .28808 L
s
0 .30713 m
.00375 .30713 L
s
0 .32617 m
.00375 .32617 L
s
0 .36426 m
.00375 .36426 L
s
0 .38331 m
.00375 .38331 L
s
0 .40235 m
.00375 .40235 L
s
0 .4214 m
.00375 .4214 L
s
0 .45949 m
.00375 .45949 L
s
0 .47854 m
.00375 .47854 L
s
0 .49758 m
.00375 .49758 L
s
0 .51663 m
.00375 .51663 L
s
0 .04049 m
.00375 .04049 L
s
0 .02144 m
.00375 .02144 L
s
0 .0024 m
.00375 .0024 L
s
0 .55472 m
.00375 .55472 L
s
0 .57376 m
.00375 .57376 L
s
0 .59281 m
.00375 .59281 L
s
0 .61186 m
.00375 .61186 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05953 m
1 .05953 L
s
.99375 .15476 m
1 .15476 L
s
.99375 .24999 m
1 .24999 L
s
.99375 .34522 m
1 .34522 L
s
.99375 .44044 m
1 .44044 L
s
.99375 .53567 m
1 .53567 L
s
.125 Mabswid
.99625 .07858 m
1 .07858 L
s
.99625 .09762 m
1 .09762 L
s
.99625 .11667 m
1 .11667 L
s
.99625 .13571 m
1 .13571 L
s
.99625 .17381 m
1 .17381 L
s
.99625 .19285 m
1 .19285 L
s
.99625 .2119 m
1 .2119 L
s
.99625 .23094 m
1 .23094 L
s
.99625 .26903 m
1 .26903 L
s
.99625 .28808 m
1 .28808 L
s
.99625 .30713 m
1 .30713 L
s
.99625 .32617 m
1 .32617 L
s
.99625 .36426 m
1 .36426 L
s
.99625 .38331 m
1 .38331 L
s
.99625 .40235 m
1 .40235 L
s
.99625 .4214 m
1 .4214 L
s
.99625 .45949 m
1 .45949 L
s
.99625 .47854 m
1 .47854 L
s
.99625 .49758 m
1 .49758 L
s
.99625 .51663 m
1 .51663 L
s
.99625 .04049 m
1 .04049 L
s
.99625 .02144 m
1 .02144 L
s
.99625 .0024 m
1 .0024 L
s
.99625 .55472 m
1 .55472 L
s
.99625 .57376 m
1 .57376 L
s
.99625 .59281 m
1 .59281 L
s
.99625 .61186 m
1 .61186 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -162.062 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Koppelpunkt) show
135.000 13.000 moveto
(cx) show
147.000 13.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
153.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(red) show
171.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
183.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cy) show
195.000 13.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
201.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(green) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
237.000 13.000 moveto
(@) show
243.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
255.125 13.000 moveto
(D) show
261.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
0 .5965 m
.00488 .59846 L
.00942 .59998 L
.01441 .60132 L
.01975 .60238 L
.02244 .60277 L
.02385 .60293 L
.02535 .60307 L
.02666 .60317 L
.02736 .60321 L
.02811 .60325 L
.02942 .60329 L
.03065 .60332 L
.03192 .60332 L
.0333 .6033 L
.03461 .60325 L
.03583 .60318 L
.03703 .6031 L
.03812 .60301 L
.04057 .60273 L
.04334 .60233 L
.04627 .60178 L
.05151 .60052 L
.05715 .59873 L
.06335 .59627 L
.07445 .59059 L
.08481 .58383 L
.10618 .56567 L
.12566 .54452 L
.1675 .48671 L
.20775 .41991 L
.25057 .34357 L
.2918 .27078 L
.33144 .2053 L
.37365 .14312 L
.41427 .0927 L
.4349 .07125 L
.45747 .05137 L
.47927 .03601 L
.49907 .02554 L
.50966 .02137 L
.51966 .01838 L
.52516 .01713 L
.53022 .01623 L
.53309 .01583 L
.53578 .01553 L
.53858 .01528 L
.54007 .01518 L
.54166 .0151 L
.54238 .01507 L
Mistroke
.54306 .01505 L
.54434 .01502 L
.5457 .015 L
.54647 .015 L
.54718 .01501 L
.54837 .01503 L
.54967 .01506 L
.55103 .01512 L
.5523 .01519 L
.55523 .0154 L
.5579 .01568 L
.5639 .01654 L
.56909 .01758 L
.57474 .01901 L
.585 .02243 L
.5949 .02673 L
.60581 .0326 L
.62788 .0481 L
.64823 .06664 L
.67015 .091 L
.7134 .15137 L
.75506 .22229 L
.79513 .29812 L
.83777 .38105 L
.87882 .45649 L
.92245 .52472 L
.94434 .55222 L
.96449 .57276 L
.98175 .58636 L
1 .5965 L
Mfstroke
0 1 0 r
0 .19544 m
.04057 .23384 L
.08481 .26952 L
.10632 .2839 L
.12636 .29536 L
.1469 .30514 L
.16632 .31257 L
.1766 .31582 L
.18776 .31881 L
.20726 .32278 L
.21717 .32421 L
.22287 .32485 L
.22809 .32533 L
.23358 .32573 L
.23661 .3259 L
.23949 .32603 L
.24214 .32612 L
.2446 .32618 L
.24601 .3262 L
.24729 .32622 L
.24801 .32622 L
.24878 .32623 L
.2495 .32623 L
.25017 .32623 L
.2515 .32623 L
.25275 .32622 L
.25388 .3262 L
.2551 .32618 L
.25644 .32615 L
.25785 .32612 L
.26039 .32603 L
.26493 .32582 L
.26994 .32549 L
.27532 .32503 L
.28113 .32441 L
.29163 .32296 L
.30168 .32115 L
.31268 .3187 L
.33483 .31218 L
.35542 .30413 L
.37742 .29334 L
.42099 .2653 L
.46297 .23068 L
.50336 .19208 L
.54633 .14817 L
.5877 .10646 L
.62748 .0703 L
.64961 .05307 L
.66984 .03968 L
.69075 .02858 L
Mistroke
.7106 .02091 L
.7207 .01816 L
.72634 .01696 L
.73144 .0161 L
.73623 .01548 L
.73892 .01521 L
.7414 .01501 L
.74357 .01488 L
.7448 .01482 L
.74595 .01478 L
.74717 .01475 L
.74827 .01473 L
.74955 .01472 L
.75076 .01472 L
.75196 .01473 L
.75326 .01476 L
.75448 .0148 L
.7556 .01484 L
.75819 .01498 L
.76092 .0152 L
.76608 .01575 L
.77171 .01661 L
.78174 .01875 L
.79106 .02144 L
.81258 .03015 L
.83211 .04086 L
.87415 .07167 L
.91459 .10869 L
.95761 .15223 L
.99904 .19448 L
1 .19544 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{281.438, 173.875},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[A000`40O003h00Oogoo6Woo000hOol3
0004Ool2000DOol30004Ool20004Ool2000BOol30003Ool30004Ool2000AOol50003Ool20004Ool2
000AOol50002Ool30004Ool2000BOol30004Ool20004Ool2000BOol30003Ool30004Ool2000@Ool0
03Moo`05001oogooOol00002Ool01000Oomoo`0057oo00<007ooOol00Woo00@007ooOol0009oo`04
001oogoo000BOol01@00Oomoogoo00000goo00@007ooOol0009oo`03001oogoo00moo`04001oogoo
0002Ool01000Oomoo`000Woo00@007ooOol0015oo`06001oogoo001oo`000goo00@007ooOol0009o
o`03001oogoo00ioo`05001oogooOol00002Ool01000Oomoo`000Woo00@007ooOol0011oo`07001o
ogooOol007oo00000goo00@007ooOol0009oo`03001oogoo00eoo`00>goo00@007ooOol0009oo`03
001oogoo019oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`004Woo00<007ooOol01Goo
00@007ooOol0009oo`03001oogoo011oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
4Woo00<007ooOol01Goo00@007ooOol0009oo`03001oogoo019oo`04001oogoo0002Ool01000Oomo
o`000Woo00<007ooOol04Woo00<007ooOol00goo00@007ooOol0009oo`03001oogoo00eoo`00>goo
00@007ooOol0009oo`03001oogoo019oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
4Woo00<007ooOol01Goo00@007ooOol0009oo`03001oogoo015oo`05001oogooOol00002Ool01000
Oomoo`000Woo00<007ooOol04Goo00<007ooOol017oo00@007ooOol0009oo`03001oogoo011oo`80
00=oo`04001oogoo0002Ool01000Oomoo`004Woo0P001Woo00@007ooOol0009oo`03001oogoo00eo
o`00=goo10000goo00@007ooOol001Aoo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
4Woo00@007ooOomoo`@000=oo`04001oogoo000@Ool01@00Oomoogoo00000Woo00@007ooOol0009o
o`04001oogoo000@Ool01P00Oomoogoo001oo`@000=oo`04001oogoo000DOol01000Oomoo`000Woo
00@007ooOol0009oo`03001oogoo019oo`03001oo`0000<000=oo`04001oogoo000?Ool003Moo`03
001oogoo00Aoo`04001oogoo000COol20004Ool01000Oomoo`000Woo00@007ooOol0015oo`8000=o
o`03001oogoo00Aoo`04001oogoo000@Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`04001o
ogoo000@Ool01`00Oomoogoo001oo`0000Ioo`04001oogoo000@Ool01@00Oomoogoo00000Woo00@0
07ooOol0009oo`04001oogoo000@Ool01`00Oomoogoo001oo`0000Ioo`04001oogoo000?Ool003Mo
o`D000=oo`8001Eoo`03001oogoo00=oo`8000Aoo`8001=oo`04001oogooOol50003Ool2000BOol3
0004Ool20004Ool2000BOol30002Ool50003Ool2000BOol30004Ool20004Ool2000BOol30002Ool5
0003Ool2000@Ool00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`0077ook@0047oo000LOol0
0`00Oomoo`0NOol00`00Oomoo`0MOol00`00Oomoo`0NOol00`00Oomoo`0NOol00`00Oomoo`0NOol0
0`00Oomoo`0NOol00`00Oomoo`0NOol00`00Oomoo`03Ool00`00Oomoo`0>Ool001aoo`03001oogoo
01ioo`0300moogoo01eoo`0300moogoo01ioo`0300moogoo01ioo`0300moogoo01ioo`0300moogoo
01ioo`0300moogoo02Aoo`03001oogoo00ioo`0077oo00<007ooOol07Woo00<03gooOol07Goo00<0
3gooOol07Woo00<03gooOol067oo2G`07Woo00<03gooOol01Goo3@?P37oo00<03gooOol097oo00<0
07ooOol03Woo000LOol00`00Oomoo`0NOol00`0?Oomoo`0MOol00`0?Oomoo`0NOol00`0?Oomoo`0E
Ool3O006Ool00`0?Oomoo`04O00JOol00`0?Oomoo`02Ool30n0=Ool20n0:Ool00`0?Oomoo`0TOol0
0`00Oomoo`0>Ool001aoo`8001moo`0300moogoo01eoo`0300moogoo01ioo`0300moogoo019oo`=l
00Uoo`0300moogoo00Aoo`9l01Qoo`0300moo`?P0083h19oo`83h0Qoo`0300moogoo02=oo`80011o
o`0077oo00<007ooOol07Woo00<03gooOol07Goo00<03gooOol07Woo00<03gooOol047oo0W`037oo
00<03gooOol01Woo0g`04goo10?P5goo0`?P1Goo00<03gooOol097oo00<007ooOol03Woo000LOol0
0`00Oomoo`0NOol00`0?Oomoo`0MOol00`0?Oomoo`0NOol00`0?Oomoo`0=Ool3O00>Ool00`0?Oomo
o`09Ool2O00?Ool20n02Ool00`0?Oomoo`0IOol20n03Ool00`0?Oomoo`0TOol00`00Oomoo`0>Ool0
01aoo`03001oogoo01ioo`0300moogoo01eoo`0300moogoo01ioo`0300moogoo00]oo`9l015oo`03
00moogoo00]oo`03O01oogoo00]oo`030n1oogoo009oo`0300moogoo01]oo`83h003Ool03goo02Eo
o`03001oogoo00ioo`0077oo0P007goo00<03gooOol07Goo00<03gooOol07Woo00<03gooOol02Woo
00=l07ooOol04Goo00<03gooOol037oo00=l07ooOol027oo0P?P1Goo00<03gooOol07Goo0P?P9Goo
0P0047oo000LOol00`00Oomoo`0NOol00`0?Oomoo`0MOol00`0?Oomoo`0NOol00`0?Oomoo`09Ool0
0g`0Oomoo`0BOol00`0?Oomoo`0=Ool00g`0Oomoo`05Ool20n07Ool00`0?Oomoo`0NOol00`0?0n1o
o`0TOol00`00Oomoo`0>Ool001Eoo`8000Eoo`03001oogoo01ioo`0300moogoo01eoo`0300moogoo
01ioo`0300moogoo00Qoo`03O01oogoo01=oo`0300moogoo00ioo`9l00Aoo`030n1oogoo00Moo`03
00moogoo01ioo`0300moo`?P02Aoo`03001oogoo00ioo`0057oo00@007ooOol000Aoo`03001oogoo
01ioo`0300moogoo01eoo`0300moogoo01ioo`0300moogoo00Ioo`9l01Ioo`0300moogoo011oo`04
O01oo`?P0n0:Ool00`0?Oomoo`0NOol0100?Oomoo`?P8goo00<007ooOol03Woo000DOol01000Oomo
o`0017oo00<007ooOol07Woo00<03gooOol07Goo00<03gooOol07Woo00<03gooOol01Goo00=l07oo
Ool05Woo00<03gooOol04Goo00<3h7ooOol02Woo00<03gooOol07Woo00@03gooOomoo`83h25oo`03
001oogoo00ioo`0057oo00@007ooOol000Aoo`8006L03`03O0003`0?02X03`030n003g`003803`03
0n003`0?01d03`80011oo`0057oo00@007ooOol000Aoo`03001oogoo01ioo`0300moogoo01eoo`03
00moogoo01ioo`0300moogoo00=oo`03O01oogoo01Qoo`0300moogoo00moo`050n1oogooOoml000:
Ool00`0?Oomoo`0NOol00`0?Oomoo`04Ool00`?POomoo`0MOol00`00Oomoo`0>Ool001Aoo`04001o
ogoo0004Ool00`00Oomoo`0NOol00`0?Oomoo`0MOol00`0?Oomoo`0NOol00`0?Oomoo`02Ool00g`0
Oomoo`0IOol00`0?Oomoo`0>Ool00`?POomoo`02Ool00g`0Oomoo`08Ool00`0?Oomoo`0NOol00`0?
Oomoo`05Ool00`?POomoo`0LOol00`00Oomoo`0>Ool001Eoo`8000Eoo`03001oogoo01ioo`0300mo
ogoo01eoo`0300moogoo01ioo`0500moogooOoml000LOol00`0?Oomoo`0=Ool00`?POomoo`04Ool0
0g`0Oomoo`07Ool00`0?Oomoo`0NOol00`0?Oomoo`06Ool20n0LOol00`00Oomoo`0>Ool001aoo`80
01moo`0300moogoo01eoo`0300moogoo01ioo`0400moogooO00MOol00`0?Oomoo`0<Ool00`?POomo
o`06Ool00g`0Oomoo`06Ool00`0?Oomoo`0NOol00`0?Oomoo`08Ool00`?POomoo`0HOol2000@Ool0
01aoo`03001oogoo01ioo`0300moogoo01eoo`0300moogoo01ioo`0300moog`001ioo`0300moogoo
00]oo`030n1oogoo00Qoo`03O01oogoo00Eoo`0300moogoo01ioo`0300moogoo00Uoo`030n1oogoo
01Qoo`03001oogoo00ioo`0077oo00<007ooOol07Woo00<03gooOol07Goo00<03gooOol07Woo00<0
3g`0Ool07Woo00<03gooOol02Woo00<3h7ooOol02Woo00=l07ooOol017oo00<03gooOol07Woo00<0
3gooOol02Woo00<3h7ooOol05goo00<007ooOol03Woo000LOol00`00Oomoo`0NOol00`0?Oomoo`0M
Ool00`0?Oomoo`0NOol00g`0Oomoo`0NOol00`0?Oomoo`09Ool00`?POomoo`0<Ool00g`0Oomoo`03
Ool00`0?Oomoo`0NOol00`0?Oomoo`0;Ool20n0GOol00`00Oomoo`0>Ool001aoo`03001oogoo01io
o`0300moogoo01eoo`0300moogoo01ioo`03O01oogoo01ioo`0300moogoo00Qoo`030n1oogoo00eo
o`03O01oogoo00=oo`0300moogoo01ioo`0300moogoo00eoo`030n1oogoo01Aoo`03001oogoo00io
o`0077oo0P007goo00<03gooOol07Goo00<03gooOol07Goo00=l000?Ool07goo00<03gooOol01goo
00<3h7ooOol03goo00=l07ooOol00Woo00<03gooOol07Woo00<03gooOol03Woo00<3h7ooOol04Woo
0P0047oo000LOol00`00Oomoo`0NOol00`0?Oomoo`0MOol00`0?Oomoo`0LOol00g`0Ool03`0POol0
0`0?Oomoo`06Ool00`?POomoo`0AOol01G`0Oomoogoo00l087oo00<03gooOol03goo00<3h7ooOol0
4Woo00<007ooOol03Woo000LOol00`00Oomoo`0NOol00`0?Oomoo`0MOol00`0?Oomoo`0KOol017`0
Oomoo`0?87oo00<03gooOol01Goo00<3h7ooOol04goo00Al07ooOol03b1oo`0300moogoo011oo`03
0n1oogoo015oo`03001oogoo00ioo`0077oo00<007ooOol07Woo00<03gooOol07Goo00<03gooOol0
6Woo00El07ooOomoo`0?021oo`0300moogoo00Aoo`030n1oogoo01Aoo`04O01oogoo00lPOol00`0?
Oomoo`0@Ool00`?POomoo`0AOol00`00Oomoo`0>Ool001aoo`8001moo`0300moogoo01eoo`0300mo
ogoo01Uoo`03O01oogoo009oo`0300moogoo01ioo`0300moogoo00=oo`030n1oogoo01Ioo`03O01o
o`0?021oo`0300moogoo015oo`030n1oogoo00moo`80011oo`0077oo00<007ooOol07Woo00<03goo
Ool07Goo00<03gooOol06Goo00=l07ooOol00Woo00<03gooOol07Woo00<03gooOol00Woo00<3h7oo
Ool067oo00=l000?Ool07goo00<03gooOol04Woo00<3h7ooOol03goo00<007ooOol03Woo000LOol0
0`00Oomoo`0NOol00`0?Oomoo`0MOol00`0?Oomoo`0HOol00g`0Oomoo`03Ool00`0?Oomoo`0NOol0
1@0?Oomoogoo0n006goo00=l000?Ool07goo00<03gooOol04goo00<3h7ooOol03Woo00<007ooOol0
3Woo000LOol00`00Oomoo`0NOol00`0?Oomoo`0MOol00`0?Oomoo`0GOol00g`0Oomoo`04Ool00`0?
Oomoo`0NOol0100?Oomoo`?P7Goo00=l07ooOol07Woo00<03gooOol057oo00<3h7ooOol03Goo00<0
07ooOol03Woo000LOol00`00Oomoo`0NOol00`0?Oomoo`0MOol00`0?Oomoo`0FOol00g`0Oomoo`05
Ool00`0?Oomoo`0NOol00`0?Ool3h00NOol00`0?O01oo`0NOol00`0?Oomoo`0EOol00`?POomoo`0<
Ool00`00Oomoo`0>Ool001aoo`8001moo`0300moogoo01eoo`0300moogoo01Eoo`03O01oogoo00Io
o`0300moogoo01ioo`0300l3h7oo01ioo`0300moog`001ioo`0300moogoo01Ioo`030n1oogoo00Yo
o`80011oo`0077oo00<007ooOol07Woo00<03gooOol07Goo00<03gooOol057oo00=l07ooOol01goo
00<03gooOol07Woo00<3h7ooOol07Woo00<03gooO0007Woo00<03gooOol05goo00<3h7ooOol02Woo
00<007ooOol03Woo000>Ool30004Ool20005Ool00`00Oomoo`0NOol00`0?Oomoo`0MOol00`0?Oomo
o`0DOol00g`0Oomoo`07Ool00`0?Oomoo`0MOol00`?P00moo`0OOol0100?Oomoog`07Goo00<03goo
Ool067oo00<3h7ooOol02Goo00<007ooOol03Woo000?Ool00`00Oomoo`02Ool01000Oomoo`0017oo
00<007ooOol07Woo00<03gooOol07Goo00<03gooOol04goo00=l07ooOol027oo00<03gooOol077oo
00<3h7oo00l087oo00D03gooOomoog`001aoo`0300moogoo01Uoo`030n1oogoo00Qoo`03001oogoo
00ioo`003goo00<007ooOol00Woo00@007ooOol000Aoo`8005@03`03O0003`0?02L03`030n003`0?
02D03`03O0003`0?03L03`030n003`0?00H03`80011oo`003goo00<007ooOol00Woo00@007ooOol0
00Aoo`03001oogoo01ioo`0300moogoo01eoo`0300moogoo019oo`03O01oogoo00Uoo`0300moogoo
01Yoo`050n1oogooOol03`0POol00`0?Oomoo`02Ool00g`0Oomoo`0IOol00`0?Oomoo`0KOol00`?P
Oomoo`06Ool00`00Oomoo`0>Ool000moo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`0N
Ool00`0?Oomoo`0MOol00`0?Oomoo`0AOol00g`0Oomoo`0:Ool00`0?Oomoo`0IOol00`?POomoo`02
Ool00`0?Oomoo`0NOol00`0?Oomoo`02Ool00g`0Oomoo`0IOol00`0?Oomoo`0LOol00`?POomoo`05
Ool00`00Oomoo`0>Ool000ioo`8000Aoo`04001oogoo0004Ool00`00Oomoo`0NOol00`0?Oomoo`0M
Ool00`0?Oomoo`0@Ool00g`0Oomoo`0;Ool00`0?Oomoo`0HOol00`?POomoo`03Ool00`0?Oomoo`0N
Ool00`0?Oomoo`03Ool00g`0Oomoo`0HOol00`0?Oomoo`0MOol00`?POomoo`04Ool00`00Oomoo`0>
Ool000moo`03001oogoo00=oo`8000Eoo`03001oogoo01ioo`0300moogoo01eoo`0300moogoo011o
o`03O01oogoo00]oo`0300moogoo01Moo`030n1oogoo00Aoo`0300moogoo01ioo`0300moogoo00Ao
o`03O01oogoo01Moo`0300moogoo01ioo`030n1oogoo00=oo`03001oogoo00ioo`0077oo0P007goo
00<03gooOol07Goo00<03gooOol03goo00=l07ooOol037oo00<03gooOol05Woo00<3h7ooOol01Goo
00<03gooOol07Woo00<03gooOol017oo00=l07ooOol05goo00<03gooOol07goo00@3h7ooOomoo`80
011oo`0077oo00<007ooOol07Woo00<03gooOol07Goo00<03gooOol03Woo00=l07ooOol03Goo00<0
3gooOol05Goo00<3h7ooOol01Woo00<03gooOol07Woo00<03gooOol01Goo00=l07ooOol05Woo00<0
3gooOol087oo00D3h7ooOomoo`00011oo`0077oo00<007ooOol07Woo00<03gooOol07Goo00<03goo
Ool03Woo00=l07ooOol03Goo00<03gooOol057oo00<3h7ooOol01goo00<03gooOol07Woo00<03goo
Ool01Goo00=l07ooOol05Woo00<03gooOol08Goo00@3h7ooOol0011oo`0077oo00<007ooOol07Woo
00<03gooOol07Goo00<03gooOol03Goo00=l07ooOol03Woo00<03gooOol04goo00<3h7ooOol027oo
00<03gooOol07Woo00<03gooOol01Woo00=l07ooOol05Goo00<03gooOol08Woo00<3h7oo000047oo
000LOol2000OOol00`0?Oomoo`0MOol00`0?Oomoo`0<Ool00g`0Oomoo`0?Ool00`0?Oomoo`0AOol2
0n0;Ool00`0?Oomoo`0NOol00`0?Oomoo`07Ool00g`0Oomoo`0DOol00`0?Oomoo`0SOol00`?P001o
o`0?Ool001aoo`030n1oogoo01ioo`0300moogoo01eoo`0300moogoo00aoo`03O01oogoo00moo`03
00moogoo011oo`030n1oogoo00]oo`0300moogoo01ioo`0300moogoo00Moo`03O01oogoo01Aoo`03
00moogoo02Aoo`030n1oogoo00ioo`0077oo00<000?POol07Woo00<03gooOol07Goo00<03gooOol0
2goo00=l07ooOol047oo00<03gooOol03goo00<3h7ooOol037oo00<03gooOol07Woo00<03gooOol0
27oo00=l07ooOol04goo00<03gooOol097oo00<007ooOol03Woo000LOol00`00Ool3h00NOol00`0?
Oomoo`0MOol00`0?Oomoo`0:Ool00g`0Oomoo`0AOol00`0?Oomoo`0>Ool00`?POomoo`0=Ool00`0?
Oomoo`0NOol00`0?Oomoo`08Ool00g`0Oomoo`0COol00`0?Oomoo`0TOol00`00Oomoo`0>Ool001ao
o`04001oogoo0n0MOol00`0?Oomoo`0MOol00`0?Oomoo`0:Ool00g`0Oomoo`0AOol00`0?Oomoo`0=
Ool00`?POomoo`0>Ool00`0?Oomoo`0NOol00`0?Oomoo`09Ool00g`0Oomoo`0BOol00`0?Oomoo`0T
Ool00`00Oomoo`0>Ool001aoo`80009oo`030n1oogoo01Yoo`0300moogoo01eoo`0300moogoo00Uo
o`03O01oogoo019oo`0300moogoo00aoo`030n1oogoo00moo`0300moogoo01ioo`0300moogoo00Yo
o`03O01oogoo015oo`0300moogoo02=oo`80011oo`0077oo00<007ooOol00Woo00<3h7ooOol06Goo
00<03gooOol07Goo00<03gooOol02Goo00=l07ooOol04Woo00<03gooOol02goo00<3h7ooOol047oo
00<03gooOol07Woo00<03gooOol02Woo00=l07ooOol04Goo00<03gooOol097oo00<007ooOol03Woo
000LOol00`00Oomoo`03Ool00`?POomoo`0HOol00`0?Oomoo`0MOol00`0?Oomoo`08Ool00g`0Oomo
o`0COol00`0?Oomoo`0:Ool00`?POomoo`0AOol00`0?Oomoo`0NOol00`0?Oomoo`0;Ool00g`0Oomo
o`0@Ool00`0?Oomoo`0TOol00`00Oomoo`0>Ool001aoo`03001oogoo00Aoo`030n1oogoo01Moo`03
00moogoo01eoo`0300moogoo00Moo`03O01oogoo01Aoo`0300moogoo00Uoo`030n1oogoo019oo`03
00moogoo01ioo`0300moogoo00]oo`03O01oogoo011oo`0300moogoo02Aoo`03001oogoo00ioo`00
77oo0P001Woo00<3h7ooOol05Woo00<03gooOol07Goo00<03gooOol01goo00=l07ooOol057oo00<0
3gooOol01goo0P?P5Goo00<03gooOol07Woo00<03gooOol037oo00=l07ooOol03goo00<03gooOol0
8goo0P0047oo000LOol00`00Oomoo`06Ool20n0FOol00`0?Oomoo`0MOol00`0?Oomoo`06Ool00g`0
Oomoo`0EOol00`0?Oomoo`06Ool00`?POomoo`0EOol00`0?Oomoo`0NOol00`0?Oomoo`0<Ool00g`0
Oomoo`0?Ool00`0?Oomoo`0TOol00`00Oomoo`0>Ool000eoo`D000=oo`8000Eoo`03001oogoo00Qo
o`030n1oogoo01=oo`0300moogoo01eoo`0300moogoo00Ioo`03O01oogoo01Eoo`0300moogoo00Eo
o`030n1oogoo01Ioo`0300moogoo01ioo`0300moogoo00eoo`03O01oogoo00ioo`0300moogoo02Ao
o`03001oogoo00ioo`003Woo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`09Ool00`?P
Oomoo`0BOol00`0?Oomoo`0MOol00`0?Oomoo`05Ool00g`0Oomoo`0FOol00`0?Oomoo`04Ool00`?P
Oomoo`0GOol00`0?Oomoo`0NOol00`0?Oomoo`0>Ool00g`0Oomoo`0=Ool00`0?Oomoo`0TOol00`00
Oomoo`0>Ool000moo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`0:Ool20n0BOol00`0?
Oomoo`0MOol00`0?Oomoo`05Ool00g`0Oomoo`0FOol00`0?Oomoo`02Ool20n0JOol00`0?Oomoo`0N
Ool00`0?Oomoo`0>Ool00g`0Oomoo`0=Ool00`0?Oomoo`0TOol00`00Oomoo`0>Ool0011oo`05001o
ogooOol00002Ool00`00Oomoo`02Ool2000=00l00`?P00l03`0f00l00g`000l03`0K00l00`?P00l0
3`1=00l00g`000l03`0b00l2000@Ool000eoo`05001oogooOol00002Ool01000Oomoo`0017oo00<0
07ooOol03Goo0P?P3goo00<03gooOol07Goo00<03gooOol017oo00=l07ooOol05goo00@03gooOol3
h1eoo`0300moogoo01ioo`0300moogoo00moo`03O01oogoo00aoo`0300moogoo02Aoo`03001oogoo
00ioo`003Goo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0?Ool00`?POomoo`0<
Ool00`0?Oomoo`0MOol00`0?Oomoo`03Ool00g`0Oomoo`0HOol00`0?Ool3h00NOol00`0?Oomoo`0N
Ool00`0?Oomoo`0@Ool00g`0Oomoo`0;Ool00`0?Oomoo`0TOol00`00Oomoo`0>Ool000ioo`<000Ao
o`8000Eoo`03001oogoo011oo`030n1oogoo00]oo`0300moogoo01eoo`0300moogoo009oo`03O01o
ogoo01Uoo`83h1moo`0300moogoo01ioo`0300moogoo011oo`03O01oogoo00]oo`0300moogoo02Ao
o`03001oogoo00ioo`0077oo0P004Woo0P?P2goo00<03gooOol07Goo00<03gooOol00Woo00=l07oo
Ool067oo00<3h00?Ool07goo00<03gooOol07Woo00<03gooOol04Goo00=l07ooOol02Woo00<03goo
Ool08goo0P0047oo000LOol00`00Oomoo`0COol00`?POomoo`08Ool00`0?Oomoo`0MOol01@0?Oomo
ogooO0006Goo0P?P00=oo`0?Ool07goo00<03gooOol07Woo00<03gooOol04Goo00=l07ooOol02Woo
00<03gooOol097oo00<007ooOol03Woo000LOol00`00Oomoo`0DOol00`?POomoo`07Ool00`0?Oomo
o`0MOol01@0?OomoogooO00067oo00D3h7ooOomoo`0?021oo`0300moogoo01ioo`0300moogoo019o
o`03O01oogoo00Uoo`0300moogoo02Aoo`03001oogoo00ioo`0077oo00<007ooOol05Goo00<3h7oo
Ool01Woo00<03gooOol07Goo00@03gooOoml01Qoo`030n1oogoo009oo`0300moogoo01ioo`0300mo
ogoo01ioo`0300moogoo01=oo`03O01oogoo00Qoo`0300moogoo02Aoo`03001oogoo00ioo`0077oo
00<007ooOol05Woo0P?P1Woo00<03gooOol07Goo00@03gooOoml01Ioo`83h0Eoo`0300moogoo01io
o`0300moogoo01ioo`0300moogoo01=oo`03O01oogoo00Qoo`0300moogoo02Aoo`03001oogoo00io
o`0077oo0P006Goo0`?P0goo00<03gooOol07Goo00<03gooO0005Woo00<3h7ooOol01Goo00<03goo
Ool07Woo00<03gooOol07Woo00<03gooOol057oo00=l07ooOol01goo00<03gooOol08goo0P0047oo
000LOol00`00Oomoo`0KOol20n000goo00moo`0NOol00`0?O01oo`0DOol20n08Ool00`0?Oomoo`0N
Ool00`0?Oomoo`0NOol00`0?Oomoo`0DOol00g`0Oomoo`07Ool00`0?Oomoo`0TOol00`00Oomoo`0>
Ool001aoo`03001oogoo01eoo`83h1moo`0300ml07oo015oo`<3h0Yoo`0300moogoo01ioo`0300mo
ogoo01ioo`0300moogoo01Eoo`03O01oogoo00Ioo`0300moogoo02Aoo`03001oogoo00ioo`0077oo
00<007ooOol07Woo00<03`?POol07Goo00=l07ooOol03goo0P?P3Goo00<03gooOol07Woo00<03goo
Ool07Woo00<03gooOol05Goo00=l07ooOol01Woo00<03gooOol097oo00<007ooOol03Woo000LOol2
000OOol00`0?Ool3h0020n0KOol00g`0Oomoo`0<Ool30n0?Ool00`0?Oomoo`0NOol00`0?Oomoo`0N
Ool00`0?Oomoo`0FOol00g`0Oomoo`05Ool00`0?Oomoo`0SOol2000@Ool001aoo`03001oogoo01io
o`0300moogoo009oo`@3h1Ioo`03O0003goo00]oo`83h19oo`0300moogoo01ioo`0300moogoo01io
o`0300moogoo01Ioo`03O01oogoo00Eoo`0300moogoo02Aoo`03001oogoo00ioo`0077oo00<007oo
Ool07Woo00<03gooOol01Woo0P?P4goo00=l07oo00l02Goo0`?P57oo00<03gooOol07Woo00<03goo
Ool07Woo00<03gooOol05goo00=l07ooOol017oo00<03gooOol097oo00<007ooOol03Woo000LOol0
0`00Oomoo`0NOol00`0?Oomoo`08Ool40n0?Ool00g`0Ool03`04Ool50n0GOol00`0?Oomoo`0NOol0
0`0?Oomoo`0NOol00`0?Oomoo`0GOol00g`0Oomoo`04Ool00`0?Oomoo`0TOol00`00Oomoo`0>Ool0
01aoo`03001oogoo01ioo`0300moogoo00aoo`L3h0Moo`03O003h0?P00D3h1aoo`0300moogoo01io
o`0300moogoo01ioo`0300moogoo01Qoo`03O01oogoo00=oo`0300moogoo02Aoo`03001oogoo00io
o`0077oo0P007goo00<03gooOol04goo20?P0Woo00<03gooOol07Woo00<03gooOol07Woo00<03goo
Ool07Woo00<03gooOol067oo00=l07ooOol00goo00<03gooOol08goo0P0047oo000LOol00`00Oomo
o`0NOol00`0?Oomoo`0IOol01G`0Oomoogoo00l087oo00<03gooOol07Woo00<03gooOol07Woo00<0
3gooOol06Goo00=l07ooOol00Woo00<03gooOol097oo00<007ooOol03Woo000>Ool30004Ool20005
Ool00`00Oomoo`0NOol00`0?Oomoo`0HOol00g`0Oomoo`02Ool00`0?Oomoo`0NOol00`0?Oomoo`0N
Ool00`0?Oomoo`0NOol00`0?Oomoo`0IOol00g`0Oomoo`02Ool00`0?Oomoo`0TOol00`00Oomoo`0>
Ool000eoo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol07Woo00<03gooOol067oo
00=l07ooOol00Woo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol06Woo
00El07ooOomoo`0?02Ioo`03001oogoo00ioo`004Goo00@007ooOol0009oo`03001oogoo009oo`80
03T03`03O0003`0?08<03`03O0003`0?02L03`80011oo`003goo0P000goo00@007ooOol000Aoo`03
001oogoo01ioo`0300moogoo01Moo`03O01oogoo00=oo`0300moogoo01ioo`0300moogoo01ioo`03
00moogoo01ioo`0300moogoo01]oo`04O01oogoo00lVOol00`00Oomoo`0>Ool0015oo`04001oogoo
0002Ool00`00Oomoo`02Ool00`00Oomoo`0NOol00`0?Oomoo`0FOol00g`0Oomoo`04Ool00`0?Oomo
o`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0KOol017`0Oomoo`0?9Woo00<007oo
Ool03Woo000=Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo01ioo`0300moogoo
01Ioo`03O01oogoo00Aoo`0300moogoo01ioo`0300moogoo01ioo`0300moogoo01ioo`0300moogoo
01aoo`03O01oo`0?02Ioo`03001oogoo00ioo`003Woo0`0017oo0P001Goo00<007ooOol07Woo00<0
3gooOol05Goo00=l07ooOol01Goo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol07Woo00<0
3gooOol077oo00=l07oo00l09Woo00<007ooOol03Woo000LOol2000OOol00`0?Oomoo`0DOol00g`0
Oomoo`06Ool00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0MOol00g`0
00moo`0TOol2000@Ool001aoo`03001oogoo01ioo`0300moogoo01Aoo`03O01oogoo00Ioo`0300mo
ogoo01ioo`0300moogoo01ioo`0300moogoo01ioo`0300moogoo01eoo`03O0003goo02Eoo`03001o
ogoo00ioo`0077oo00<007ooOol07Woo00<03gooOol04goo00=l07ooOol01goo00<03gooOol07Woo
00<03gooOol07Woo00<03gooOol07Woo00<03gooOol07Woo00=l07ooOol097oo00<007ooOol03Woo
000LOol00`00Oomoo`0NOol00`0?Oomoo`0COol00g`0Oomoo`07Ool00`0?Oomoo`0NOol00`0?Oomo
o`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00g`0Oomoo`0TOol00`00Oomoo`0>Ool001aoo`80
01moo`0300moogoo019oo`03O01oogoo00Qoo`0300moogoo01ioo`0300moogoo01ioo`0300moogoo
01ioo`0300moogoo01ioo`0300ml07oo02=oo`80011oo`0077oo00<007ooOol07Woo00<03gooOol0
4Woo00=l07ooOol027oo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol0
7Woo00<03g`0Ool097oo00<007ooOol03Woo000LOol00`00Oomoo`0NOol00`0?Oomoo`0AOol00g`0
Oomoo`09Ool00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?
Ooml000TOol00`00Oomoo`0>Ool001aoo`03001oogoo01ioo`0300moogoo015oo`03O01oogoo00Uo
o`0300moogoo01ioo`0300moogoo01ioo`0300moogoo01ioo`0300moogoo01ioo`0300moog`002Ao
o`03001oogoo00ioo`0077oo00<007ooOol07Woo00<03gooOol047oo00=l07ooOol02Woo00<03goo
Ool07Woo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol07Woo00@03gooOoml02=oo`03001o
ogoo00ioo`0077oo0P007goo00<03gooOol03goo00=l07ooOol02goo00<03gooOol07Woo00<03goo
Ool07Woo00<03gooOol07Woo00<03gooOol07Woo00@03gooOoml029oo`80011oo`0077oo00<007oo
Ool07Woo00<03gooOol03goo00=l07ooOol02goo00<03gooOol07Woo00<03gooOol07Woo00<03goo
Ool07Woo00<03gooOol07Woo00D03gooOomoog`0029oo`03001oogoo00ioo`0077oo00<007ooOol0
7Woo00<03gooOol03Woo00=l07ooOol037oo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol0
7Woo00<03gooOol07Woo00D03gooOomoog`0029oo`03001oogoo00ioo`0077oo00<007ooOol07Woo
00<03gooOol03Woo00=l07ooOol037oo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol07Woo
00<03gooOol07Woo00<03gooOol00Woo00=l07ooOol07goo00<007ooOol03Woo000LOol2000OOol0
0`0?Oomoo`0=Ool00g`0Oomoo`0=Ool00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol0
0`0?Oomoo`0NOol00`0?Oomoo`03Ool00g`0Oomoo`0MOol2000@Ool001aoo`03001oogoo01ioo`03
00moogoo00eoo`03O01oogoo00eoo`0300moogoo01ioo`0300moogoo01ioo`0300moogoo01ioo`03
00moogoo01ioo`0300moogoo00=oo`03O01oogoo01ioo`03001oogoo00ioo`003goo0`000goo0P00
1Goo00<007ooOol07Woo00<03gooOol037oo00=l07ooOol03Woo00<03gooOol07Woo00<03gooOol0
7Woo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol017oo00=l07ooOol07Goo00<007ooOol0
3Woo000@Ool01@00Oomoogoo00000Woo00<007ooOol00Woo00<007ooOol07Woo00<03gooOol02goo
00=l07ooOol03goo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol07Woo
00<03gooOol017oo00=l07ooOol07Goo00<007ooOol03Woo000=Ool50002Ool01000Oomoo`0017oo
00<007ooOol07Woo00<03gooOol02goo00=l07ooOol03goo00<03gooOol07Woo00<03gooOol07Woo
00<03gooOol07Woo00<03gooOol07Woo00<03gooOol01Goo00=l07ooOol077oo00<007ooOol03Woo
000=Ool01000Oomoo`000goo00@007ooOol000Aoo`8002`03`03O0003`0?09`03`03O0003`0?01/0
3`80011oo`003Woo00<007oo00000goo00@007ooOol000Aoo`03001oogoo01ioo`0300moogoo00Yo
o`03O01oogoo011oo`0300moogoo01ioo`0300moogoo01ioo`0300moogoo01ioo`0300moogoo01io
o`0300moogoo00Ioo`03O01oogoo01]oo`03001oogoo00ioo`003goo0P000goo00@007ooOol000Ao
o`03001oogoo01ioo`0300moogoo00Uoo`03O01oogoo015oo`0300moogoo01ioo`0300moogoo01io
o`0300moogoo01ioo`0300moogoo01ioo`0300moogoo00Ioo`03O01oogoo01]oo`03001oogoo00io
o`0047oo00<007ooOol00Woo0P001Goo00<007ooOol07Woo00<03gooOol027oo00=l07ooOol04Woo
00<03gooOol07Woo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol01goo
00=l07ooOol06Woo00<007ooOol03Woo000LOol2000OOol00`0?Oomoo`08Ool00g`0Oomoo`0BOol0
0`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`07Ool0
0g`0Oomoo`0IOol2000@Ool001aoo`03001oogoo01ioo`0300moogoo00Moo`03O01oogoo01=oo`03
00moogoo01ioo`0300moogoo01ioo`0300moogoo01ioo`0300moogoo01ioo`0300moogoo00Qoo`03
O01oogoo01Uoo`03001oogoo00ioo`0077oo00<007ooOol07Woo00<03gooOol01Woo00=l07ooOol0
57oo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol0
2Goo00=l07ooOol067oo00<007ooOol03Woo000LOol00`00Oomoo`0NOol00`0?Oomoo`06Ool00g`0
Oomoo`0DOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?
Oomoo`09Ool00g`0Oomoo`0HOol00`00Oomoo`0>Ool001aoo`03001oogoo01ioo`0300moogoo00Eo
o`03O01oogoo01Eoo`0300moogoo01ioo`0300moogoo01ioo`0300moogoo01ioo`0300moogoo01io
o`0300moogoo00Yoo`03O01oogoo01Moo`03001oogoo00ioo`0077oo0P007goo00<03gooOol01Goo
00=l07ooOol05Goo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol07Woo
00<03gooOol02goo00=l07ooOol05Goo0P0047oo000LOol00`00Oomoo`0NOol00`0?Oomoo`04Ool0
0g`0Oomoo`0FOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol0
0`0?Oomoo`0;Ool00g`0Oomoo`0FOol00`00Oomoo`0>Ool001aoo`03001oogoo01ioo`0300moogoo
00=oo`03O01oogoo01Moo`0300moogoo01ioo`0300moogoo01ioo`0300moogoo01ioo`0300moogoo
01ioo`0300moogoo00aoo`03O01oogoo01Eoo`03001oogoo00ioo`0077oo00<007ooOol07Woo00<0
3gooOol00goo00=l07ooOol05goo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol07Woo00<0
3gooOol07Woo00<03gooOol03Goo00=l07ooOol057oo00<007ooOol03Woo000LOol2000OOol00`0?
Oomoo`02Ool00g`0Oomoo`0HOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?
Oomoo`0NOol00`0?Oomoo`0=Ool00g`0Oomoo`0COol2000@Ool001aoo`03001oogoo01ioo`0500mo
ogooOoml000KOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol0
0`0?Oomoo`0>Ool00g`0Oomoo`0COol00`00Oomoo`0>Ool001aoo`03001oogoo01ioo`0500moogoo
Ooml000KOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?
Oomoo`0>Ool00g`0Oomoo`0COol00`00Oomoo`0>Ool001aoo`03001oogoo01ioo`0400moogooO00L
Ool00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0?
Ool00g`0Oomoo`0BOol00`00Oomoo`0>Ool001aoo`03001oogoo01ioo`0300moog`001eoo`0300mo
ogoo01ioo`0300moogoo01ioo`0300moogoo01ioo`0300moogoo01ioo`0300moogoo011oo`03O01o
ogoo015oo`03001oogoo00ioo`0077oo0P007goo00<03g`0Ool07Goo00<03gooOol07Woo00<03goo
Ool07Woo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol047oo00=l07ooOol047oo0P0047oo
000LOol00`00Oomoo`0NOol00`0?O01oo`0MOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomo
o`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0AOol00g`0Oomoo`0@Ool00`00Oomoo`0>Ool000ioo`<0
00Aoo`8000Eoo`03001oogoo01ioo`03O01oogoo01eoo`0300moogoo01ioo`0300moogoo01ioo`03
00moogoo01ioo`0300moogoo01ioo`0300moogoo019oo`03O01oogoo00moo`03001oogoo00ioo`00
3Goo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0MOol00g`000moo`0NOol00`0?
Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0BOol00g`0
Oomoo`0?Ool00`00Oomoo`0>Ool0015oo`04001oogoo0002Ool00`00Oomoo`02Ool2000N00l00g`0
00l03`2h00l00g`000l03`0=00l2000@Ool0015oo`04001oogoo0002Ool00`00Oomoo`02Ool00`00
Oomoo`0LOol00g`0Ool03`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?
Oomoo`0NOol00`0?Oomoo`0DOol00g`0Oomoo`0=Ool00`00Oomoo`0>Ool000eoo`@000=oo`04001o
ogoo0004Ool00`00Oomoo`0KOol017`0Oomoo`0?7goo00<03gooOol07Woo00<03gooOol07Woo00<0
3gooOol07Woo00<03gooOol07Woo00<03gooOol05Goo00=l07ooOol037oo00<007ooOol03Woo000=
Ool00`00Oomoo`04Ool01000Oomoo`0017oo00<007ooOol06Woo00El07ooOomoo`0?01moo`0300mo
ogoo01ioo`0300moogoo01ioo`0300moogoo01ioo`0300moogoo01ioo`0300moogoo01Ioo`03O01o
ogoo00]oo`03001oogoo00ioo`003Goo1@000goo0P001Goo00<007ooOol06Goo00=l07ooOol00Woo
00<03gooOol07Goo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol07Woo
00<03gooOol05goo00=l07ooOol02Woo00<007ooOol03Woo000LOol2000IOol00g`0Oomoo`03Ool0
0`0?Oomoo`0MOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol0
0`0?Oomoo`0HOol00g`0Oomoo`08Ool2000@Ool001aoo`03001oogoo01Moo`03O01oogoo00Aoo`03
00moogoo01eoo`0300moogoo01ioo`0300moogoo01ioo`0300moogoo01ioo`0300moogoo01ioo`03
00moogoo01Uoo`03O01oogoo00Qoo`03001oogoo00ioo`0077oo00<007ooOol05Goo0W`01goo00<0
3gooOol07Goo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol07Woo00<0
3gooOol06Woo00=l07ooOol01goo00<007ooOol03Woo000LOol00`00Oomoo`0DOol00g`0Oomoo`07
Ool00`0?Oomoo`0MOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0N
Ool00`0?Oomoo`0KOol00g`0Oomoo`06Ool00`00Oomoo`0>Ool001aoo`8001Aoo`03O01oogoo00Qo
o`0300moogoo01eoo`0300moogoo01ioo`0300moogoo01ioo`0300moogoo01ioo`0300moogoo01io
o`0300moogoo01aoo`9l00Eoo`80011oo`0077oo00<007ooOol04Woo00=l07ooOol02Goo00<03goo
Ool07Goo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol07Woo00<03goo
Ool07Woo00=l07ooOol00goo00<007ooOol03Woo000LOol00`00Oomoo`0@Ool2O00<Ool00`0?Oomo
o`0MOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomo
o`0OOol00g`0Oomoo`02Ool00`00Oomoo`0>Ool001aoo`03001oogoo00moo`03O01oogoo00aoo`03
00moogoo01eoo`0300moogoo01ioo`0300moogoo01ioo`0300moogoo01ioo`0300moogoo01ioo`03
00moogoo021oo`9l009oo`03001oogoo00ioo`0077oo00<007ooOol03Goo0W`03goo00<03gooOol0
7Goo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol0
8Woo0W`000<007ooOol03Woo000LOol00g`0001oo`0;Ool2O00AOol00`0?Oomoo`0MOol00`0?Oomo
o`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0SOol00`00O01o
o`0?Ool001aoo`03001l07`000Uoo`9l01=oo`0300moogoo01eoo`0300moogoo01ioo`0300moogoo
01ioo`0300moogoo01ioo`0300moogoo01ioo`0300moogoo02Aoo`03001oogoo00ioo`0077oo00<0
07ooOol02G`05Goo00<03gooOol07Goo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol07Woo
00<03gooOol07Woo00<03gooOol097oo00<007ooOol03Woo000LOol00`00Oomoo`0NOol00`0?Oomo
o`0MOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomo
o`0TOol00`00Oomoo`0>Ool001aoo`8001moo`03001oogoo01eoo`03001oogoo01ioo`03001oogoo
01ioo`03001oogoo01ioo`03001oogoo01ioo`03001oogoo01ioo`03001oogoo009oo`80011oo`00
77oo00<007ooOol00goo00<007ooOol017oo00<007ooOol017oo00<007ooOol00goo00<007ooOol0
17oo00<007ooOol00goo00<007ooOol017oo00<007ooOol00goo00<007ooOol017oo00<007ooOol0
0goo00<007ooOol017oo00<007ooOol017oo00<007ooOol00goo00<007ooOol017oo00<007ooOol0
0goo00<007ooOol017oo00<007ooOol00goo00<007ooOol017oo00<007ooOol017oo00<007ooOol0
0goo00<007ooOol017oo00<007ooOol00goo00<007ooOol017oo00<007ooOol00goo00<007ooOol0
17oo00<007ooOol00goo00<007ooOol017oo00<007ooOol017oo00<007ooOol00goo00<007ooOol0
17oo00<007ooOol00goo00<007ooOol017oo00<007ooOol00goo00<007ooOol017oo00<007ooOol0
17oo00<007ooOol00goo00<007ooOol03Woo000LOoo]000@Ool00?mooaYoo`00ogoo6Woo003oOolJ
Ool003]oo`<000=oo`<000moo`<004Moo`03001oogoo00eoo`<000Yoo`<002=oo`8000ioo`8002Mo
o`00?7oo00<007ooOol00goo00<007ooOol03goo00<007ooOol0Agoo00<007ooOol03Goo00<007oo
Ool037oo00<007ooOol087oo00<007ooOol03Woo00<007ooOol09Goo000_Ool3000017oo000007oo
0`000goo0`000goo0`000goo0`000Woo1@000Woo0`0017oo0P0000=oo`0000000P0000=oo`000000
0P0000=oo`0000000goo0P002Goo0`000Woo0P0000=oo`0000001goo0`0017oo0`000goo100017oo
00<007ooOol01goo0`0017oo00<007ooOol027oo100000Aoo`00000000Aoo`<000=oo`<0009oo`<0
0003Ool0000000Uoo`04001oogooOol30002Ool01@00Ool007oo00000goo00<007ooOol09Goo000`
Ool01P00Oomoo`00Ool000=oo`04001oogoo0002Ool01000Oomoo`000Woo00<007oo00001goo00<0
07ooOol00Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo00<007oo00000goo
00@007ooOol000Moo`05001oogooOol00002Ool00`00Ool00009Ool00`00Oomoo`02Ool00`00Oomo
o`03Ool01000Oomoo`003Woo00D007ooOomoo`0000=oo`03001oogoo00Moo`05001oogooOol00002
Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`04Ool01000Oomoo`002Woo00@007ooOol0
00=oo`07001oo`00Ool007oo00000goo00<007ooOol09Goo000`Ool00`00Ool00002Ool01@00Oomo
ogoo00000Woo00@007ooOol0009oo`05001oogoo001oo`050003Ool00`00Oomoo`02Ool01000Oomo
o`000Woo00@007ooOol0009oo`04001oogoo0002Ool20004Ool00`00Oomoo`08Ool00`00Oomoo`05
Ool00`00Oomoo`02Ool40002Ool00`00Oomoo`02Ool500001Goo001oogoo00003Woo00<007ooOol0
17oo00<007oo00000goo100000=oo`00Ool00Woo00@007ooOol000Aoo`D00003Ool0000000<0009o
o`04001oogoo000:Ool01000Oomoo`001Goo00D007oo001oo`0000=oo`03001oogoo02Eoo`00<7oo
0P000goo00D007ooOomoo`00009oo`04001oogoo0002Ool01P00Oomoo`00Ool000=oo`05001oogoo
Ool00004Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool00`00Ool00003Ool0
0`00Oomoo`08Ool01@00Oomoogoo00000Woo00<007oo00002Goo0P000goo00L007ooOomoo`00Ool0
0002Ool00`00Oomoo`0<Ool01@00Oomoogoo00000Woo00<007oo000027oo00D007ooOomoo`00009o
o`8000=oo`07001oogooOol007oo00000goo00@007ooOol0009oo`03001oogoo00Qoo`04001oogoo
0003Ool01`00Ool007oo001oo`0000=oo`03001oogoo02Eoo`00<7oo00<007oo00000goo0`000Woo
10000Woo10000goo0`0017oo00@007ooOomoo`@0009oo`800004Ool00000Ool40003Ool01@00Ool0
0000Ool010002Goo0`000Woo0P0000=oo`0000001goo0P0000=oo`0000000Woo0`000goo0`003goo
0`000Woo0P0000=oo`00000027oo1`0000=oo`0000000Woo0`000goo0`000Woo10002goo00@007oo
Oomoo`<0009oo`800003Ool007oo00=oo`03001oogoo02Eoo`00<7oo00@007ooOol001]oo`03001o
ogoo01Aoo`03001oogoo00=oo`03001oogoo02Uoo`03001oogoo04Eoo`8000ioo`8002Moo`00;goo
0`0000=oo`00000067oo0`005Goo0P001Goo00<007ooOol0:7oo0P00P7oo003oOolJOol00?mooaYo
o`00\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.875, 0}} -> {-43.263, -11.566, \
1.52423, 0.444615}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

Plokurve = ParametricPlot[{rcx,rcy},{phiG, 0, 360}, 
\tFrame -> True, GridLines -> Automatic,
\tPlotLabel -> \"Koppelkurve cx / cy [cm]\", AxesLabel -> {None, None}, 
\tPlotRange -> {{-10,60}, {-5,30}}];\
\>", "Input",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.142857 0.0142857 0.0882906 0.0176581 [
[.14286 -0.0125 -3 -9 ]
[.14286 -0.0125 3 0 ]
[.28571 -0.0125 -6 -9 ]
[.28571 -0.0125 6 0 ]
[.42857 -0.0125 -6 -9 ]
[.42857 -0.0125 6 0 ]
[.57143 -0.0125 -6 -9 ]
[.57143 -0.0125 6 0 ]
[.71429 -0.0125 -6 -9 ]
[.71429 -0.0125 6 0 ]
[.85714 -0.0125 -6 -9 ]
[.85714 -0.0125 6 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08829 -6 -4.5 ]
[-0.0125 .08829 0 4.5 ]
[-0.0125 .17658 -6 -4.5 ]
[-0.0125 .17658 0 4.5 ]
[-0.0125 .26487 -12 -4.5 ]
[-0.0125 .26487 0 4.5 ]
[-0.0125 .35316 -12 -4.5 ]
[-0.0125 .35316 0 4.5 ]
[-0.0125 .44145 -12 -4.5 ]
[-0.0125 .44145 0 4.5 ]
[-0.0125 .52974 -12 -4.5 ]
[-0.0125 .52974 0 4.5 ]
[-0.0125 .61803 -12 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -74.0625 0 ]
[.5 .63053 74.0625 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .61803 L
s
.28571 0 m
.28571 .61803 L
s
.42857 0 m
.42857 .61803 L
s
.57143 0 m
.57143 .61803 L
s
.71429 0 m
.71429 .61803 L
s
.85714 0 m
.85714 .61803 L
s
0 .08829 m
1 .08829 L
s
0 .17658 m
1 .17658 L
s
0 .26487 m
1 .26487 L
s
0 .35316 m
1 .35316 L
s
0 .44145 m
1 .44145 L
s
0 .52974 m
1 .52974 L
s
0 g
.14286 0 m
.14286 .00625 L
s
[(0)] .14286 -0.0125 0 1 Mshowa
.28571 0 m
.28571 .00625 L
s
[(10)] .28571 -0.0125 0 1 Mshowa
.42857 0 m
.42857 .00625 L
s
[(20)] .42857 -0.0125 0 1 Mshowa
.57143 0 m
.57143 .00625 L
s
[(30)] .57143 -0.0125 0 1 Mshowa
.71429 0 m
.71429 .00625 L
s
[(40)] .71429 -0.0125 0 1 Mshowa
.85714 0 m
.85714 .00625 L
s
[(50)] .85714 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(60)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.02857 0 m
.02857 .00375 L
s
.05714 0 m
.05714 .00375 L
s
.08571 0 m
.08571 .00375 L
s
.11429 0 m
.11429 .00375 L
s
.17143 0 m
.17143 .00375 L
s
.2 0 m
.2 .00375 L
s
.22857 0 m
.22857 .00375 L
s
.25714 0 m
.25714 .00375 L
s
.31429 0 m
.31429 .00375 L
s
.34286 0 m
.34286 .00375 L
s
.37143 0 m
.37143 .00375 L
s
.4 0 m
.4 .00375 L
s
.45714 0 m
.45714 .00375 L
s
.48571 0 m
.48571 .00375 L
s
.51429 0 m
.51429 .00375 L
s
.54286 0 m
.54286 .00375 L
s
.6 0 m
.6 .00375 L
s
.62857 0 m
.62857 .00375 L
s
.65714 0 m
.65714 .00375 L
s
.68571 0 m
.68571 .00375 L
s
.74286 0 m
.74286 .00375 L
s
.77143 0 m
.77143 .00375 L
s
.8 0 m
.8 .00375 L
s
.82857 0 m
.82857 .00375 L
s
.88571 0 m
.88571 .00375 L
s
.91429 0 m
.91429 .00375 L
s
.94286 0 m
.94286 .00375 L
s
.97143 0 m
.97143 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08829 m
.00625 .08829 L
s
[(0)] -0.0125 .08829 1 0 Mshowa
0 .17658 m
.00625 .17658 L
s
[(5)] -0.0125 .17658 1 0 Mshowa
0 .26487 m
.00625 .26487 L
s
[(10)] -0.0125 .26487 1 0 Mshowa
0 .35316 m
.00625 .35316 L
s
[(15)] -0.0125 .35316 1 0 Mshowa
0 .44145 m
.00625 .44145 L
s
[(20)] -0.0125 .44145 1 0 Mshowa
0 .52974 m
.00625 .52974 L
s
[(25)] -0.0125 .52974 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(30)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01766 m
.00375 .01766 L
s
0 .03532 m
.00375 .03532 L
s
0 .05297 m
.00375 .05297 L
s
0 .07063 m
.00375 .07063 L
s
0 .10595 m
.00375 .10595 L
s
0 .12361 m
.00375 .12361 L
s
0 .14126 m
.00375 .14126 L
s
0 .15892 m
.00375 .15892 L
s
0 .19424 m
.00375 .19424 L
s
0 .2119 m
.00375 .2119 L
s
0 .22956 m
.00375 .22956 L
s
0 .24721 m
.00375 .24721 L
s
0 .28253 m
.00375 .28253 L
s
0 .30019 m
.00375 .30019 L
s
0 .31785 m
.00375 .31785 L
s
0 .3355 m
.00375 .3355 L
s
0 .37082 m
.00375 .37082 L
s
0 .38848 m
.00375 .38848 L
s
0 .40614 m
.00375 .40614 L
s
0 .42379 m
.00375 .42379 L
s
0 .45911 m
.00375 .45911 L
s
0 .47677 m
.00375 .47677 L
s
0 .49443 m
.00375 .49443 L
s
0 .51209 m
.00375 .51209 L
s
0 .5474 m
.00375 .5474 L
s
0 .56506 m
.00375 .56506 L
s
0 .58272 m
.00375 .58272 L
s
0 .60038 m
.00375 .60038 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.14286 .61178 m
.14286 .61803 L
s
.28571 .61178 m
.28571 .61803 L
s
.42857 .61178 m
.42857 .61803 L
s
.57143 .61178 m
.57143 .61803 L
s
.71429 .61178 m
.71429 .61803 L
s
.85714 .61178 m
.85714 .61803 L
s
.125 Mabswid
.02857 .61428 m
.02857 .61803 L
s
.05714 .61428 m
.05714 .61803 L
s
.08571 .61428 m
.08571 .61803 L
s
.11429 .61428 m
.11429 .61803 L
s
.17143 .61428 m
.17143 .61803 L
s
.2 .61428 m
.2 .61803 L
s
.22857 .61428 m
.22857 .61803 L
s
.25714 .61428 m
.25714 .61803 L
s
.31429 .61428 m
.31429 .61803 L
s
.34286 .61428 m
.34286 .61803 L
s
.37143 .61428 m
.37143 .61803 L
s
.4 .61428 m
.4 .61803 L
s
.45714 .61428 m
.45714 .61803 L
s
.48571 .61428 m
.48571 .61803 L
s
.51429 .61428 m
.51429 .61803 L
s
.54286 .61428 m
.54286 .61803 L
s
.6 .61428 m
.6 .61803 L
s
.62857 .61428 m
.62857 .61803 L
s
.65714 .61428 m
.65714 .61803 L
s
.68571 .61428 m
.68571 .61803 L
s
.74286 .61428 m
.74286 .61803 L
s
.77143 .61428 m
.77143 .61803 L
s
.8 .61428 m
.8 .61803 L
s
.82857 .61428 m
.82857 .61803 L
s
.88571 .61428 m
.88571 .61803 L
s
.91429 .61428 m
.91429 .61803 L
s
.94286 .61428 m
.94286 .61803 L
s
.97143 .61428 m
.97143 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .08829 m
1 .08829 L
s
.99375 .17658 m
1 .17658 L
s
.99375 .26487 m
1 .26487 L
s
.99375 .35316 m
1 .35316 L
s
.99375 .44145 m
1 .44145 L
s
.99375 .52974 m
1 .52974 L
s
.125 Mabswid
.99625 .01766 m
1 .01766 L
s
.99625 .03532 m
1 .03532 L
s
.99625 .05297 m
1 .05297 L
s
.99625 .07063 m
1 .07063 L
s
.99625 .10595 m
1 .10595 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .14126 m
1 .14126 L
s
.99625 .15892 m
1 .15892 L
s
.99625 .19424 m
1 .19424 L
s
.99625 .2119 m
1 .2119 L
s
.99625 .22956 m
1 .22956 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .28253 m
1 .28253 L
s
.99625 .30019 m
1 .30019 L
s
.99625 .31785 m
1 .31785 L
s
.99625 .3355 m
1 .3355 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .38848 m
1 .38848 L
s
.99625 .40614 m
1 .40614 L
s
.99625 .42379 m
1 .42379 L
s
.99625 .45911 m
1 .45911 L
s
.99625 .47677 m
1 .47677 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .51209 m
1 .51209 L
s
.99625 .5474 m
1 .5474 L
s
.99625 .56506 m
1 .56506 L
s
.99625 .58272 m
1 .58272 L
s
.99625 .60038 m
1 .60038 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .08829 m
1 .08829 L
s
.14286 0 m
.14286 .61803 L
s
gsave
.5 .63053 -135.062 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Koppelkurve) show
135.000 13.000 moveto
(cx) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
153.000 13.000 moveto
(\\220) show
165.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cy) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
183.000 13.000 moveto
(@) show
189.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
201.125 13.000 moveto
(D) show
207.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.9484 .3403 m
.95133 .34925 L
.95361 .35752 L
.95578 .36723 L
.95722 .37596 L
.95775 .38031 L
.95799 .3826 L
.95819 .38501 L
.95834 .3871 L
.95847 .3894 L
.95855 .39149 L
.9586 .39343 L
.95863 .3958 L
.95861 .39805 L
.95857 .40005 L
.95849 .40223 L
.95843 .40346 L
.95836 .40458 L
.95818 .40707 L
.95775 .41151 L
.95714 .41606 L
.95632 .42081 L
.95442 .42917 L
.95174 .43797 L
.94805 .44736 L
.93953 .46349 L
.92939 .47768 L
.91643 .49176 L
.90214 .50416 L
.87041 .5249 L
.85154 .53437 L
.8299 .54345 L
.78738 .55725 L
.7642 .56305 L
.73824 .56842 L
.71313 .57265 L
.68922 .5759 L
.66279 .5787 L
.64748 .57998 L
.63349 .58093 L
.6187 .58172 L
.6047 .58227 L
.597 .5825 L
.5899 .58265 L
.58619 .58271 L
.58211 .58277 L
.58006 .58279 L
.57785 .5828 L
.57577 .58282 L
.57386 .58283 L
Mistroke
.57021 .58283 L
.56677 .58282 L
.56368 .58281 L
.56035 .58278 L
.55671 .58274 L
.55287 .58268 L
.546 .58254 L
.53964 .58237 L
.53372 .58218 L
.52032 .58162 L
.50571 .58079 L
.49249 .57986 L
.46313 .57709 L
.43638 .57369 L
.41215 .56981 L
.35929 .55831 L
.31437 .54457 L
.26821 .52555 L
.2284 .50393 L
.18985 .47669 L
.15739 .44681 L
.12858 .41192 L
.10693 .37647 L
.09174 .34166 L
.08527 .32107 L
.0827 .31085 L
.08071 .30138 L
.07922 .29289 L
.07791 .28353 L
.07695 .27411 L
.07657 .26896 L
.07631 .26414 L
.07621 .26162 L
.07616 .26023 L
.07613 .25893 L
.07608 .25664 L
.07606 .25411 L
.07606 .25278 L
.07606 .25138 L
.07609 .24887 L
.07612 .24747 L
.07615 .24617 L
.07625 .24322 L
.07636 .24065 L
.07649 .23822 L
.07681 .23367 L
.07724 .22879 L
.07782 .22351 L
.07912 .21425 L
.08089 .2045 L
Mistroke
.08508 .18724 L
.09095 .16934 L
.09889 .15064 L
.11755 .11863 L
.13022 .10213 L
.14592 .08525 L
.16273 .07034 L
.17946 .05796 L
.21824 .03614 L
.24187 .02646 L
.26554 .01893 L
.28951 .0132 L
.30201 .01089 L
.31603 .0088 L
.32827 .00739 L
.33509 .00676 L
.34162 .00626 L
.34773 .00588 L
.35098 .00571 L
.35443 .00556 L
.35735 .00545 L
.36057 .00535 L
.36352 .00529 L
.36629 .00524 L
.3696 .0052 L
.37315 .00519 L
.37651 .0052 L
.37957 .00523 L
.38319 .00528 L
.38524 .00533 L
.38713 .00538 L
.39431 .00563 L
.40124 .00597 L
.40891 .00645 L
.42456 .00776 L
.43825 .00928 L
.45308 .01128 L
.48014 .0159 L
.51113 .02265 L
.54509 .03178 L
.60675 .05285 L
.67079 .08097 L
.72609 .11077 L
.82563 .18073 L
.86636 .21827 L
.90284 .25985 L
.92941 .29936 L
.93966 .31904 L
.9484 .3403 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{281.438, 173.875},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[A000`40O003h00Oogoo6Woo000kOol2
000LOol30004Ool2000GOol50003Ool2000IOol30004Ool2000JOol30003Ool2000IOol30004Ool2
000HOol30004Ool2000?Ool003Yoo`04001oogoo000LOol00`00Oomoo`02Ool01000Oomoo`005goo
00@007ooOol0009oo`04001oogoo000GOol01@00Oomoogoo00000Woo00@007ooOol001Yoo`05001o
ogooOol00002Ool00`00Oomoo`0EOol01@00Oomoogoo00000Woo00@007ooOol001Ioo`05001oogoo
Ool00002Ool01000Oomoo`003Woo000jOol01000Oomoo`0077oo00<007ooOol00Woo00@007ooOol0
01Qoo`03001oogoo009oo`04001oogoo000KOol01000Oomoo`000Woo00<007ooOol05Goo1@000Woo
00@007ooOol001]oo`04001oogoo0002Ool00`00Oomoo`0DOol01@00Oomoogoo00000Woo00@007oo
Ool000ioo`00>Woo00@007ooOol001aoo`03001oogoo009oo`04001oogoo000IOol01@00Oomoogoo
00000Woo00<007ooOol05goo0P000goo00@007ooOol001Moo`04001oogoo0003Ool01000Oomoo`00
6goo00@007ooOol0009oo`03001oogoo01Aoo`@000=oo`04001oogoo000>Ool003Yoo`04001oogoo
000LOol00`00Oomoo`02Ool01000Oomoo`005Woo00D007ooOomoo`00009oo`04001oogoo000KOol0
1000Oomoo`000Woo00<007ooOol05Woo00<007oo00000goo00@007ooOol001Moo`@000=oo`04001o
ogoo000FOol00`00Oomoo`04Ool01000Oomoo`003Woo000jOol01000Oomoo`006goo0P0017oo00@0
07ooOol001Ioo`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001o
ogoo000IOol20003Ool01000Oomoo`005goo00<007ooOol017oo00@007ooOol001Moo`03001oogoo
00=oo`04001oogoo000>Ool003]oo`8001eoo`03001oogoo00=oo`8001Qoo`<000Aoo`8001Uoo`<0
00Aoo`8001]oo`03001oogoo009oo`8001Qoo`D000=oo`8001Uoo`8000Aoo`8000moo`00ogoo6Woo
003oOolJOol00?mooaYoo`00ogoo6Woo000JOoo]000BOol001Yoo`03001oogoo01moo`03001oogoo
01moo`03001oogoo00IooaX0021oo`03001oogoo01moo`03001oogoo01moo`03001oogoo01ioo`03
001oogoo011oo`006Woo00<007ooOol07goo00<007ooOol07goo00<03goo00001P0067oo00<03goo
000020005goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<007ooOol047oo000J
Ool00`00Oomoo`0OOol00`00Oomoo`0MOol4000OOol00`0?Oomoo`08Ool5000BOol00`0?Oomoo`0O
Ool00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`00Oomoo`0@Ool001Yoo`80021oo`03001oogoo01Uo
o`@0009oo`0300moogoo01ioo`0300moogoo00eoo`<000moo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo01eoo`80019oo`006Woo00<007ooOol07goo00<007ooOol05Woo0`001Woo00<03goo
Ool07Woo00<03gooOol047oo10002goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo
00<007ooOol047oo000JOol00`00Oomoo`0OOol00`00Oomoo`0COol30009Ool00`0?Oomoo`0NOol0
0`0?Oomoo`0DOol40007Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`00Oomo
o`0@Ool001Yoo`03001oogoo01moo`03001oogoo011oo`<000aoo`0300moogoo01ioo`0300moogoo
01Qoo`<000Aoo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`03001oogoo011oo`00
6Woo0P0087oo00<007ooOol03Woo0P003goo00<03gooOol07Woo00<03gooOol06goo0`0000=oo`0?
Ool087oo00<03gooOol07goo00<03gooOol07Goo0P004Woo000JOol00`00Oomoo`0OOol00`00Oomo
o`0<Ool2000AOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol3000POol00`0?Oomoo`0OOol00`0?Oomo
o`0NOol00`00Oomoo`0@Ool001Yoo`03001oogoo01moo`03001oogoo00Yoo`8001=oo`0300moogoo
01ioo`0300moogoo01moo`0300moo`00008001eoo`0300moogoo01moo`0300moogoo01ioo`03001o
ogoo011oo`006Woo00<007ooOol07goo00<007ooOol027oo0P005Goo00<03gooOol07Woo00<03goo
Ool07goo00<03gooOol00Woo0`006Woo00<03gooOol07goo00<03gooOol07Woo00<007ooOol047oo
000JOol2000POol00`00Oomoo`06Ool2000GOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomo
o`05Ool2000HOol00`0?Oomoo`0OOol00`0?Oomoo`0MOol2000BOol001Yoo`03001oogoo01moo`03
001oogoo00Eoo`03001oogoo01Moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo00Moo`80
01Ioo`0300moogoo01moo`0300moogoo01ioo`03001oogoo011oo`006Woo00<007ooOol07goo00<0
07ooOol017oo00<007ooOol067oo00<03gooOol07Woo00<03gooOol07goo00<03gooOol02Goo0`00
4goo00<03gooOol07goo00<03gooOol07Woo00<007ooOol047oo000JOol00`00Oomoo`0OOol00`00
Oomoo`03Ool00`00Oomoo`0IOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0<Ool2000A
Ool00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`00Oomoo`0@Ool001Yoo`80021oo`03001oogoo009o
o`03001oogoo01Yoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo00ioo`8000moo`0300mo
ogoo01moo`0300moogoo01eoo`80019oo`006Woo00<007ooOol07goo00D007ooOomoo`0001eoo`03
00moogoo01ioo`0300moogoo01moo`0300moogoo011oo`<000aoo`0300moogoo01moo`0300moogoo
01ioo`03001oogoo011oo`004goo0P001Goo00<007ooOol07goo00@007ooOol001ioo`0300moogoo
01ioo`0300moogoo01moo`0300moogoo01=oo`8000Yoo`0300moogoo01moo`0300moogoo01ioo`03
001oogoo011oo`004Woo00@007ooOol000Aoo`03001oogoo01moo`03001oo`0001moo`0300moogoo
01ioo`0300moogoo01moo`0300moogoo01Eoo`8000Qoo`0300moogoo01moo`0300moogoo01ioo`03
001oogoo011oo`004Woo00@007ooOol000Aoond0019oo`004Woo00@007ooOol000Aoo`03001oogoo
01moo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01Uoo`8000Aoo`03
00moogoo01moo`0300moogoo01ioo`03001oogoo011oo`004Woo00@007ooOol000Aoo`03001oogoo
01ioo`80025oo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01]oo`80009oo`0300moogoo
01moo`0300moogoo01ioo`03001oogoo011oo`004Woo00@007ooOol000Aoo`03001oogoo01eoo`03
001oo`00025oo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01eoo`03001oo`0?025oo`03
00moogoo01ioo`03001oogoo011oo`004goo0P001Goo00<007ooOol077oo00@007ooOol0025oo`03
00moogoo01ioo`0300moogoo01moo`0300moogoo01ioo`80025oo`0300moogoo01ioo`03001oogoo
011oo`006Woo0P007Goo00@007ooOol0025oo`0300moogoo01ioo`0300moogoo01moo`0300moogoo
01moo`0300l0000001moo`0300moogoo01eoo`80019oo`006Woo00<007ooOol06goo00D007ooOomo
o`00025oo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo008001eoo`03
00moogoo01ioo`03001oogoo011oo`006Woo00<007ooOol06Woo00<007ooOol00Woo00<007ooOol0
7goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol00Woo00<007ooOol0
6Woo00<03gooOol07Woo00<007ooOol047oo000JOol00`00Oomoo`0IOol00`00Oomoo`03Ool00`00
Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`03Ool2000J
Ool00`0?Oomoo`0NOol00`00Oomoo`0@Ool001Yoo`8001Yoo`03001oogoo00=oo`03001oogoo01mo
o`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo00Eoo`03001oogoo01Mo
o`0300moogoo01eoo`80019oo`006Woo00<007ooOol067oo00<007ooOol017oo00<007ooOol07goo
00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol01Woo00<007ooOol05Woo
00<03gooOol07Woo00<007ooOol047oo000JOol00`00Oomoo`0GOol00`00Oomoo`05Ool00`00Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`07Ool2000FOol0
0`0?Oomoo`0NOol00`00Oomoo`0@Ool001Yoo`03001oogoo01Ioo`03001oogoo00Ioo`03001oogoo
01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo00Uoo`03001oogoo
01=oo`0300moogoo01ioo`03001oogoo011oo`006Woo0P005goo00<007ooOol01Woo00<007ooOol0
7goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol02Woo0P004goo00<0
3gooOol07Goo0P004Woo000JOol00`00Oomoo`0EOol00`00Oomoo`07Ool00`00Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0<Ool00`00Oomoo`0@Ool00`0?
Oomoo`0NOol00`00Oomoo`0@Ool001Yoo`03001oogoo01Aoo`03001oogoo00Qoo`03001oogoo01mo
o`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo00eoo`80011oo`0300mo
ogoo01ioo`03001oogoo011oo`006Woo00<007ooOol057oo00<007ooOol027oo00<007ooOol07goo
00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol03goo00<007ooOol03Goo
00<03gooOol07Woo00<007ooOol047oo000JOol2000EOol00`00Oomoo`08Ool00`00Oomoo`0OOol0
0`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0@Ool2000=Ool00`0?Oomo
o`0MOol2000BOol001Yoo`03001oogoo01=oo`03001oogoo00Uoo`03001oogoo01moo`0300moogoo
01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo019oo`03001oogoo00Yoo`0300moogoo
01ioo`03001oogoo011oo`004Woo0`001Goo00<007ooOol04goo00<007ooOol02Goo00<007ooOol0
7goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol04goo00<007ooOol0
2Goo00<03gooOol07Woo00<007ooOol047oo000AOol01@00Oomoogoo000017oo00<007ooOol04goo
00<007ooOol02Goo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo
00<03gooOol057oo0P002Goo00<03gooOol07Woo00<007ooOol047oo000EOol00`00Oomoo`02Ool3
000C00l00`0000l03`0900l00`0000l03`2M00l00`0000l03`0V00l2000BOol001Eoo`03001oogoo
009oo`03001oogoo019oo`03001oogoo00Yoo`03001oogoo01moo`0300moogoo01ioo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01Moo`8000Ioo`0300moogoo01ioo`03001oogoo011oo`00
4Goo10001Goo00<007ooOol04Woo00<007ooOol02Woo00<007ooOol07goo00<03gooOol07Woo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol06Goo00<007ooOol00goo00<03gooOol07Woo00<0
07ooOol047oo000AOol00`00Oomoo`06Ool00`00Oomoo`0AOol00`00Oomoo`0;Ool00`00Oomoo`0O
Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0JOol00`00Oomoo`02
Ool00`0?Oomoo`0NOol00`00Oomoo`0@Ool0015oo`D000Aoo`80019oo`03001oogoo00]oo`03001o
ogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01]oo`05001o
ogooOol03`0OOol2000BOol001Yoo`03001oogoo015oo`03001oogoo00]oo`03001oogoo01moo`03
00moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01aoo`04001oogoo00lPOol0
0`00Oomoo`0@Ool001Yoo`03001oogoo011oo`03001oogoo00aoo`03001oogoo01moo`0300moogoo
01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01eoo`03001oo`0?021oo`03001oogoo
011oo`006Woo00<007ooOol047oo00<007ooOol037oo00<007ooOol07goo00<03gooOol07Woo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<0000?Ool07goo00<007ooOol047oo000J
Ool00`00Oomoo`0@Ool00`00Oomoo`0<Ool00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0O
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`00Oomoo`0NOol00`00Oomoo`0@Ool001Yoo`80015o
o`03001oogoo00aoo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo01moo`0300l007oo01eoo`80019oo`006Woo00<007ooOol047oo00<007ooOol037oo
00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo
00<03goo00007Woo00<007ooOol047oo000JOol00`00Oomoo`0?Ool00`00Oomoo`0=Ool00`00Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Ool0
000NOol00`00Oomoo`0@Ool001Yoo`03001oogoo00moo`03001oogoo00eoo`03001oogoo01moo`03
00moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0400moogoo000MOol0
0`00Oomoo`0@Ool001Yoo`80011oo`03001oogoo00eoo`03001oogoo01moo`0300moogoo01ioo`03
00moogoo01moo`0300moogoo01moo`0300moogoo01moo`0500moogooOol0000KOol2000BOol001Yo
o`03001oogoo00moo`03001oogoo00eoo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo01moo`0300moogoo009oo`03001oogoo01Uoo`03001oogoo011o
o`006Woo00<007ooOol03goo00<007ooOol03Goo00<007ooOol07goo00<03gooOol07Woo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol00goo00<007ooOol067oo00<007oo
Ool047oo000JOol00`00Oomoo`0?Ool00`00Oomoo`0=Ool00`00Oomoo`0OOol00`0?Oomoo`0NOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`03Ool00`00Oomoo`0HOol0
0`00Oomoo`0@Ool001Yoo`80011oo`03001oogoo00eoo`03001oogoo01moo`0300moogoo01ioo`03
00moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo00Aoo`03001oogoo01Ioo`80
019oo`006Woo00<007ooOol03goo00<007ooOol03Goo00<007ooOol07goo00<03gooOol07Woo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol01Goo00<007ooOol05Woo00<0
07ooOol047oo000<Ool30004Ool20005Ool00`00Oomoo`0?Ool00`00Oomoo`0=Ool00`00Oomoo`0O
Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`06
Ool00`00Oomoo`0EOol00`00Oomoo`0@Ool000eoo`03001oogoo009oo`04001oogoo0004Ool00`00
Oomoo`0?Ool00`00Oomoo`0=Ool00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?
Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`07Ool00`00Oomoo`0DOol00`00Oomoo`0@Ool000eo
o`03001oogoo009oo`04001oogoo0004Ool3000?00l00`0000l03`0=00l00`0000l03`2`00l00`00
00l03`0C00l2000BOol000eoo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`0?Ool00`00
Oomoo`0=Ool00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`0OOol00`0?Oomoo`08Ool00`00Oomoo`0COol00`00Oomoo`0@Ool000eoo`03001oogoo009o
o`04001oogoo0004Ool00`00Oomoo`0?Ool00`00Oomoo`0=Ool00`00Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`09Ool00`00Oomoo`0B
Ool00`00Oomoo`0@Ool000aoo`8000Aoo`04001oogoo0004Ool00`00Oomoo`0?Ool00`00Oomoo`0=
Ool00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`0?Oomoo`0:Ool00`00Oomoo`0AOol00`00Oomoo`0@Ool000eoo`03001oogoo00=oo`8000Eo
o`80015oo`03001oogoo00aoo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo00]oo`03001oogoo00moo`80019oo`006Woo00<007oo
Ool047oo00<007ooOol037oo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol02goo00<007ooOol047oo00<007ooOol047oo000JOol0
0`00Oomoo`0@Ool00`00Oomoo`0<Ool00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0<Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool0
01Yoo`03001oogoo011oo`03001oogoo00aoo`03001oogoo01moo`0300moogoo01ioo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo00eoo`03001oogoo00ioo`03001oogoo
011oo`006Woo0P004Goo00<007ooOol037oo00<007ooOol07goo00<03gooOol07Woo00<03gooOol0
7goo00<03gooOol07goo00<03gooOol07goo00<03gooOol03Woo00<007ooOol037oo0P004Woo000J
Ool00`00Oomoo`0@Ool00`00Oomoo`0<Ool00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0O
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0>Ool00`00Oomoo`0=Ool00`00Oomoo`0@
Ool001Yoo`03001oogoo011oo`03001oogoo00aoo`03001oogoo01moo`0300moogoo01ioo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo00moo`03001oogoo00aoo`03001o
ogoo011oo`006Woo00<007ooOol04Goo00<007ooOol02goo00<007ooOol07goo00<03gooOol07Woo
00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol03goo00<007ooOol037oo
00<007ooOol047oo000JOol00`00Oomoo`0AOol00`00Oomoo`0;Ool00`00Oomoo`0OOol00`0?Oomo
o`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0?Ool00`00Oomo
o`0<Ool00`00Oomoo`0@Ool001Yoo`80019oo`03001oogoo00]oo`03001oogoo01moo`0300moogoo
01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo011oo`03001oogoo
00Yoo`80019oo`006Woo00<007ooOol04Goo00<007ooOol02goo00<007ooOol07goo00<03gooOol0
7Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol047oo00<007ooOol0
2goo00<007ooOol047oo000JOol00`00Oomoo`0BOol00`00Oomoo`0:Ool00`00Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0AOol00`00
Oomoo`0:Ool00`00Oomoo`0@Ool001Yoo`03001oogoo019oo`03001oogoo00Yoo`03001oogoo01mo
o`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo015o
o`03001oogoo00Yoo`03001oogoo011oo`006Woo0P004goo00<007ooOol02Woo00<007ooOol07goo
00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol04Goo
00<007ooOol02Goo0P004Woo000<Ool30003Ool30005Ool00`00Oomoo`0COol00`00Oomoo`09Ool0
0`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol0
0`0?Oomoo`0BOol00`00Oomoo`09Ool00`00Oomoo`0@Ool000eoo`05001oogooOol00003Ool00`00
Oomoo`02Ool00`00Oomoo`0COol00`00Oomoo`09Ool00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?
Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0BOol00`00Oomoo`09Ool00`00
Oomoo`0@Ool000eoo`03001oogoo00Eoo`03001oogoo009oo`03001oogoo01Aoo`03001oogoo00Qo
o`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo01=oo`03001oogoo00Qoo`03001oogoo011oo`003Goo00<007ooOol01Goo00<007oo
Ool00Woo0`00500?00<0000?00l0200?00<0000?00l0_00?00<0000?00l01`0?0P004Woo000=Ool0
1000Oomoogoo10001Goo00<007ooOol057oo00<007ooOol027oo00<007ooOol07goo00<03gooOol0
7Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol04goo00<007ooOol0
27oo00<007ooOol047oo000<Ool20003Ool00`00Oomoo`06Ool00`00Oomoo`0EOol00`00Oomoo`07
Ool00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`0?Oomoo`0COol00`00Oomoo`08Ool00`00Oomoo`0@Ool000eoo`04001oogooOol50004Ool0
0`00Oomoo`0EOol00`00Oomoo`07Ool00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0DOol00`00Oomoo`07Ool00`00Oomoo`0@Ool0
01Yoo`8001Ioo`03001oogoo00Moo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`03
00moogoo01moo`0300moogoo01moo`0300moogoo01Aoo`03001oogoo00Ioo`80019oo`006Woo00<0
07ooOol05Woo00<007ooOol01Woo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol057oo00<007ooOol01goo00<007ooOol047oo000J
Ool00`00Oomoo`0FOol00`00Oomoo`06Ool00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0O
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0DOol00`00Oomoo`07Ool00`00Oomoo`0@
Ool001Yoo`03001oogoo01Moo`03001oogoo00Eoo`03001oogoo01moo`0300moogoo01ioo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01Aoo`03001oogoo00Moo`03001o
ogoo011oo`006Woo0P0067oo00<007ooOol01Goo00<007ooOol07goo00<03gooOol07Woo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol057oo00<007ooOol01Woo0P004Woo
000JOol00`00Oomoo`0HOol00`00Oomoo`04Ool00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomo
o`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0DOol20008Ool00`00Oomoo`0@Ool0
01Yoo`03001oogoo01Uoo`03001oogoo00=oo`03001oogoo01moo`0300moogoo01ioo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01Eoo`03001oogoo00Ioo`03001oogoo
011oo`006Woo00<007ooOol06Goo00<007ooOol00goo00<007ooOol07goo00<03gooOol07Woo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol05Goo00<007ooOol01Woo00<0
07ooOol047oo000JOol2000KOol00`00Oomoo`02Ool00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?
Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0DOol00`00Oomoo`06Ool2000B
Ool001Yoo`03001oogoo01Yoo`03001oogoo009oo`03001oogoo01moo`0300moogoo01ioo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01Aoo`03001oogoo00Moo`03001o
ogoo011oo`006Woo00<007ooOol06goo00D007ooOomoo`00025oo`0300moogoo01ioo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01Aoo`03001oogoo00Moo`03001oogoo
011oo`006Woo00<007ooOol06goo00D007ooOomoo`00025oo`0300moogoo01ioo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01Aoo`03001oogoo00Moo`03001oogoo011o
o`006Woo00<007ooOol077oo00@007ooOol0025oo`0300moogoo01ioo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01Aoo`03001oogoo00Moo`03001oogoo011oo`006Woo
0P007Woo00<007oo00008Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol057oo00<007ooOol01Woo0P004Woo000;Ool50003Ool20005Ool00`00Oomo
o`0NOol2000QOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol0
0`0?Oomoo`0DOol00`00Oomoo`07Ool00`00Oomoo`0@Ool000aoo`04001oogoo0002Ool01000Oomo
o`0017oo00<007ooOol07goo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol057oo00<007ooOol01goo00<007ooOol047oo000=Ool0
0`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol07goo0P0087oo00<03gooOol07Woo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol04goo00<007ooOol027oo00<007oo
Ool047oo000>Ool01@00Oomoogoo00000Woo00<007ooOol00Woo0`007`0?00<0000?0000_00?00<0
000?00l01`0?0P004Woo000;Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo01mo
o`03001oogoo008001eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo
01moo`0300moogoo019oo`03001oogoo00Uoo`03001oogoo011oo`002goo00D007ooOomoo`00009o
o`04001oogoo0004Ool00`00Oomoo`0OOol00`00Oomoo`02Ool00`00Oomoo`0JOol00`0?Oomoo`0N
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0BOol00`00Oomoo`09
Ool00`00Oomoo`0@Ool000aoo`<000Aoo`8000Eoo`03001oogoo01moo`03001oogoo00=oo`03001o
ogoo01Uoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo015oo`03001oogoo00Yoo`03001oogoo011oo`006Woo0P0087oo00<007ooOol017oo00<007oo
Ool067oo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool04Goo00<007ooOol02Goo0P004Woo000JOol00`00Oomoo`0OOol00`00Oomoo`05Ool00`00Oomo
o`0GOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomo
o`0@Ool00`00Oomoo`0;Ool00`00Oomoo`0@Ool001Yoo`03001oogoo01moo`03001oogoo00Ioo`03
001oogoo01Ioo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`03
00moogoo011oo`03001oogoo00]oo`03001oogoo011oo`006Woo00<007ooOol07goo00<007ooOol0
1goo00<007ooOol05Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol03goo00<007ooOol037oo00<007ooOol047oo000JOol2000POol00`00Oomoo`08
Ool2000EOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`0>Ool00`00Oomoo`0<Ool2000BOol001Yoo`03001oogoo01moo`03001oogoo00Yoo`03001o
ogoo019oo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo00ioo`03001oogoo00eoo`03001oogoo011oo`006Woo00<007ooOol07goo00<007ooOol02goo
00<007ooOol04Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo
00<03gooOol03Goo00<007ooOol03Woo00<007ooOol047oo000JOol00`00Oomoo`0OOol00`00Oomo
o`0<Ool2000AOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol0
0`0?Oomoo`0<Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool001Yoo`80021oo`03001oogoo00ioo`03
001oogoo00ioo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`03
00moogoo00Yoo`80015oo`80019oo`006Woo00<007ooOol07goo00<007ooOol03goo00<007ooOol0
3Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
2Goo00<007ooOol04Woo00<007ooOol047oo000JOol00`00Oomoo`0OOol00`00Oomoo`0@Ool00`00
Oomoo`0<Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`08Ool00`00Oomoo`0COol00`00Oomoo`0@Ool001Yoo`03001oogoo01moo`03001oogoo015o
o`8000aoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo00Ioo`8001Ioo`03001oogoo011oo`006Woo00<007ooOol07goo00<007ooOol04goo0P002Woo
00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol01Goo
00<007ooOol05Woo00<007ooOol047oo000JOol2000POol00`00Oomoo`0EOol20008Ool00`0?Oomo
o`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`03Ool2000HOol2
000BOol000]oo`D0009oo`<000Eoo`03001oogoo01moo`03001oogoo01Moo`03001oogoo00Eoo`03
00moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo009oo`03
001oogoo01Uoo`03001oogoo011oo`0037oo00H007ooOol007oo0003Ool00`00Oomoo`02Ool00`00
Oomoo`0OOol00`00Oomoo`0HOol20005Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`0?Oomoo`0OOol01@0?Oomoogoo000077oo00<007ooOol047oo000=Ool00`00Oomoo`05Ool0
0`00Oomoo`02Ool00`00Oomoo`0OOol00`00Oomoo`0JOol20003Ool00`0?Oomoo`0NOol00`0?Oomo
o`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol0100?Ool000007Goo00<007ooOol047oo000>Ool0
0`00Oomoo`04Ool00`00Oomoo`02Ool3000O00l00`0000l03`0L00l3002600l3000N00l2000BOol0
00]oo`06001oogooOol007oo10001Goo00<007ooOol07goo00<007ooOol07goo0`007Woo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol077oo0P0000=oo`0?Ool07goo00<007ooOol047oo000;
Ool01`00Oomoogoo001oo`0000Qoo`03001oogoo01moo`03001oogoo01moo`0300moogoo00<001]o
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01Uoo`<000=oo`0300moogoo01ioo`03001o
ogoo011oo`0037oo0`000Woo1@0017oo00<007ooOol07goo00<007ooOol07goo00<03gooOol00goo
0`0067oo00<03gooOol07goo00<03gooOol07goo00<03gooOol05Woo0`001Woo00<03gooOol07Woo
00<007ooOol047oo000JOol2000POol00`00Oomoo`0OOol00`0?Oomoo`06Ool4000DOol00`0?Oomo
o`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0COol30009Ool00`0?Oomoo`0MOol2000BOol001Yoo`03
001oogoo01moo`03001oogoo01moo`0300moogoo00Yoo`<0015oo`0300moogoo01moo`0300moogoo
01moo`0300moogoo011oo`<000aoo`0300moogoo01ioo`03001oogoo011oo`006Woo00<007ooOol0
7goo00<007ooOol07goo00<03gooOol03Goo10003Goo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol03Goo0`003goo00<03gooOol07Woo00<007ooOol047oo000JOol00`00Oomoo`0OOol00`00
Oomoo`0OOol00`0?Oomoo`0AOol40009Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0:
Ool3000BOol00`0?Oomoo`0NOol00`00Oomoo`0@Ool001Yoo`80021oo`03001oogoo01moo`0300mo
ogoo01Eoo`@000Eoo`0300moogoo01moo`0300moogoo01moo`0300moogoo00Ioo`@001Eoo`0300mo
ogoo01eoo`80019oo`006Woo00<007ooOol07goo00<007ooOol07goo00<03gooOol06Goo1@0000<0
3gooOol07goo00<03gooOol07goo00<03gooOol01P006Goo00<03gooOol07Woo00<007ooOol047oo
000JOol00`00Oomoo`0OOol00`00Oomoo`0OOol00`0?Oomoo`0NOol6000LOol00`0?Oomoo`0LOol6
000OOol00`0?Oomoo`0NOol00`00Oomoo`0@Ool001Yoo`03001oogoo01moo`03001oogoo01moo`03
00moogoo01ioo`0300moogoo00=oo`L001Eoo`0300moogoo015oo`/000=oo`0300moogoo01moo`03
00moogoo01ioo`03001oogoo011oo`006Woo0P0087oo00<007ooOol07goo00<03gooOol07Woo00<0
3gooOol02Woo:@003Woo00<03gooOol07goo00<03gooOol07Goo0P004Woo000JOol00`00Oomoo`0O
Ool00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`0?Oomoo`0NOol00`00Oomoo`0@Ool001Yoo`03001oogoo01moo`03001oogoo01moo`0300mo
ogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`03001o
ogoo011oo`006Woo00<007ooOol07goo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo
00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<007ooOol047oo000JOol2000POol0
0`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol0
0`0?Oomoo`0MOol2000BOol001Yoo`03001oogoo01moo`03001oogoo01moo`0300moogoo01ioo`03
00moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`03001oogoo011oo`00
37oo0`0017oo0P001Goo00<007ooOol07goo00<007ooOol07goo00<03gooOol07Woo00<03gooOol0
7goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<007ooOol047oo000;Ool01@00
Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo01moo`03001oogoo01moo`03001oogoo01io
o`03001oogoo01moo`03001oogoo01moo`03001oogoo01moo`03001oogoo01ioo`03001oogoo011o
o`003goo00@007ooOol0009oo`03001oogoo009oo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00=oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00=oo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00=oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00=oo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo011oo`003Goo0P000goo00@007oo
Ool000Aoond0019oo`003goo00@007ooOol0009oo`03001oogoo0?moo`9oo`002goo00D007ooOomo
o`00009oo`04001oogoo003oOol4Ool000aoo`<000Aoo`800?moo`Eoo`00E7oo0`000goo0`00Egoo
0`0037oo0P003Woo0P00A7oo001EOol00`00Oomoo`03Ool00`00Oomoo`15Ool00`00Oomoo`0?Ool0
0`00Oomoo`0;Ool00`00Oomoo`0>Ool00`00Oomoo`12Ool004Qoo`<00004Ool00000Ool30003Ool3
0003Ool30003Ool30002Ool5000017oo000007oo0P000goo0P0000=oo`0000000P001Goo00<007oo
Ool00Woo0`002Goo0`000Woo0P0000=oo`0000002Goo00<007ooOol027oo0`0017oo00<007ooOol0
2Woo00@007ooOomoo`<0009oo`05001oo`00Ool00003Ool00`00Oomoo`12Ool004Uoo`06001oogoo
001oo`000goo00@007ooOol0009oo`04001oogoo0002Ool00`00Ool00007Ool00`00Oomoo`02Ool0
0`00Ool00003Ool01000Oomoo`000Woo00<007ooOol017oo00D007ooOomoo`0000]oo`05001oogoo
Ool00002Ool00`00Ool0000:Ool00`00Oomoo`07Ool01@00Oomoogoo00000goo00<007ooOol02Woo
00@007ooOol000=oo`07001oo`00Ool007oo00000goo00<007ooOol0@Woo0019Ool00`00Ool00002
Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`05001oogoo001oo`050003Ool00`00Oomoo`02
Ool20004Ool01000Oomoo`000Woo00<007ooOol00goo00<007oo00000Woo1@001goo00<007ooOol0
1Goo00<007ooOol02Goo00<007ooOol01goo00<007ooOol017oo00<007oo00002goo00@007ooOol0
00Eoo`05001oo`00Ool00003Ool00`00Oomoo`12Ool004Uoo`8000=oo`05001oogooOol00002Ool0
1000Oomoo`000Woo00H007ooOol007oo0003Ool01@00Oomoogoo000017oo00<007oo00000goo00@0
07ooOol0009oo`8000Aoo`03001oo`00009oo`05001oogooOol00007Ool01@00Oomoogoo00000Woo
00<007oo00002goo00<007ooOol01Woo00D007ooOomoo`00009oo`03001oo`0000]oo`04001oogoo
0003Ool01`00Ool007oo001oo`0000=oo`03001oogoo049oo`00BGoo00<007oo00000goo0`000Woo
10000Woo10000goo0`0017oo00<007ooOol00Woo00D007oo000007oo00800004Ool00000Ool20000
17oo000007oo0P0000=oo`0000000Woo0`002Goo0`000Woo0P0000=oo`0000002Woo00<007ooOol0
1goo0`000Woo0P0000=oo`0000002Woo00@007ooOomoo`<0009oo`800003Ool007oo00=oo`03001o
ogoo049oo`00BGoo00@007ooOol001]oo`03001oogoo009oo`03001oogoo03Ioo`03001oogoo01Yo
o`8000ioo`8004Aoo`00B7oo0`0000=oo`00000067oo0`000goo0P00Zgoo003oOolJOol00?mooaYo
o`00\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.875, 0}} -> {-17.8845, -7.86606, \
0.296379, 0.239776}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Plot [vC, {phiG, 0, 360},
\tFrame -> True, GridLines -> Automatic,
\tPlotLabel -> \"vC [cm/s]\", AxesLabel -> {\"phi [Grad]\", None}, 
\tPlotRange -> {{0, 360}, Automatic}]; \
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.9082e-17 0.00277778 -0.449664 0.00777453 [
[.13889 -0.0125 -6 -9 ]
[.13889 -0.0125 6 0 ]
[.27778 -0.0125 -9 -9 ]
[.27778 -0.0125 9 0 ]
[.41667 -0.0125 -9 -9 ]
[.41667 -0.0125 9 0 ]
[.55556 -0.0125 -9 -9 ]
[.55556 -0.0125 9 0 ]
[.69444 -0.0125 -9 -9 ]
[.69444 -0.0125 9 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[.97222 -0.0125 -9 -9 ]
[.97222 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01681 -12 -4.5 ]
[-0.0125 .01681 0 4.5 ]
[-0.0125 .09455 -12 -4.5 ]
[-0.0125 .09455 0 4.5 ]
[-0.0125 .1723 -12 -4.5 ]
[-0.0125 .1723 0 4.5 ]
[-0.0125 .25004 -12 -4.5 ]
[-0.0125 .25004 0 4.5 ]
[-0.0125 .32779 -18 -4.5 ]
[-0.0125 .32779 0 4.5 ]
[-0.0125 .40553 -18 -4.5 ]
[-0.0125 .40553 0 4.5 ]
[-0.0125 .48328 -18 -4.5 ]
[-0.0125 .48328 0 4.5 ]
[-0.0125 .56102 -18 -4.5 ]
[-0.0125 .56102 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -29.0625 0 ]
[.5 .63053 29.0625 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .61803 L
s
.27778 0 m
.27778 .61803 L
s
.41667 0 m
.41667 .61803 L
s
.55556 0 m
.55556 .61803 L
s
.69444 0 m
.69444 .61803 L
s
.83333 0 m
.83333 .61803 L
s
0 .09455 m
1 .09455 L
s
0 .1723 m
1 .1723 L
s
0 .25004 m
1 .25004 L
s
0 .32779 m
1 .32779 L
s
0 .40553 m
1 .40553 L
s
0 .48328 m
1 .48328 L
s
0 .56102 m
1 .56102 L
s
0 g
.13889 0 m
.13889 .00625 L
s
[(50)] .13889 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(100)] .27778 -0.0125 0 1 Mshowa
.41667 0 m
.41667 .00625 L
s
[(150)] .41667 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(200)] .55556 -0.0125 0 1 Mshowa
.69444 0 m
.69444 .00625 L
s
[(250)] .69444 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(300)] .83333 -0.0125 0 1 Mshowa
.97222 0 m
.97222 .00625 L
s
[(350)] .97222 -0.0125 0 1 Mshowa
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01681 m
.00625 .01681 L
s
[(60)] -0.0125 .01681 1 0 Mshowa
0 .09455 m
.00625 .09455 L
s
[(70)] -0.0125 .09455 1 0 Mshowa
0 .1723 m
.00625 .1723 L
s
[(80)] -0.0125 .1723 1 0 Mshowa
0 .25004 m
.00625 .25004 L
s
[(90)] -0.0125 .25004 1 0 Mshowa
0 .32779 m
.00625 .32779 L
s
[(100)] -0.0125 .32779 1 0 Mshowa
0 .40553 m
.00625 .40553 L
s
[(110)] -0.0125 .40553 1 0 Mshowa
0 .48328 m
.00625 .48328 L
s
[(120)] -0.0125 .48328 1 0 Mshowa
0 .56102 m
.00625 .56102 L
s
[(130)] -0.0125 .56102 1 0 Mshowa
.125 Mabswid
0 .03236 m
.00375 .03236 L
s
0 .04791 m
.00375 .04791 L
s
0 .06345 m
.00375 .06345 L
s
0 .079 m
.00375 .079 L
s
0 .1101 m
.00375 .1101 L
s
0 .12565 m
.00375 .12565 L
s
0 .1412 m
.00375 .1412 L
s
0 .15675 m
.00375 .15675 L
s
0 .18785 m
.00375 .18785 L
s
0 .2034 m
.00375 .2034 L
s
0 .21895 m
.00375 .21895 L
s
0 .23449 m
.00375 .23449 L
s
0 .26559 m
.00375 .26559 L
s
0 .28114 m
.00375 .28114 L
s
0 .29669 m
.00375 .29669 L
s
0 .31224 m
.00375 .31224 L
s
0 .34334 m
.00375 .34334 L
s
0 .35889 m
.00375 .35889 L
s
0 .37444 m
.00375 .37444 L
s
0 .38998 m
.00375 .38998 L
s
0 .42108 m
.00375 .42108 L
s
0 .43663 m
.00375 .43663 L
s
0 .45218 m
.00375 .45218 L
s
0 .46773 m
.00375 .46773 L
s
0 .49883 m
.00375 .49883 L
s
0 .51438 m
.00375 .51438 L
s
0 .52993 m
.00375 .52993 L
s
0 .54548 m
.00375 .54548 L
s
0 .00126 m
.00375 .00126 L
s
0 .57657 m
.00375 .57657 L
s
0 .59212 m
.00375 .59212 L
s
0 .60767 m
.00375 .60767 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01681 m
1 .01681 L
s
.99375 .09455 m
1 .09455 L
s
.99375 .1723 m
1 .1723 L
s
.99375 .25004 m
1 .25004 L
s
.99375 .32779 m
1 .32779 L
s
.99375 .40553 m
1 .40553 L
s
.99375 .48328 m
1 .48328 L
s
.99375 .56102 m
1 .56102 L
s
.125 Mabswid
.99625 .03236 m
1 .03236 L
s
.99625 .04791 m
1 .04791 L
s
.99625 .06345 m
1 .06345 L
s
.99625 .079 m
1 .079 L
s
.99625 .1101 m
1 .1101 L
s
.99625 .12565 m
1 .12565 L
s
.99625 .1412 m
1 .1412 L
s
.99625 .15675 m
1 .15675 L
s
.99625 .18785 m
1 .18785 L
s
.99625 .2034 m
1 .2034 L
s
.99625 .21895 m
1 .21895 L
s
.99625 .23449 m
1 .23449 L
s
.99625 .26559 m
1 .26559 L
s
.99625 .28114 m
1 .28114 L
s
.99625 .29669 m
1 .29669 L
s
.99625 .31224 m
1 .31224 L
s
.99625 .34334 m
1 .34334 L
s
.99625 .35889 m
1 .35889 L
s
.99625 .37444 m
1 .37444 L
s
.99625 .38998 m
1 .38998 L
s
.99625 .42108 m
1 .42108 L
s
.99625 .43663 m
1 .43663 L
s
.99625 .45218 m
1 .45218 L
s
.99625 .46773 m
1 .46773 L
s
.99625 .49883 m
1 .49883 L
s
.99625 .51438 m
1 .51438 L
s
.99625 .52993 m
1 .52993 L
s
.99625 .54548 m
1 .54548 L
s
.99625 .00126 m
1 .00126 L
s
.99625 .57657 m
1 .57657 L
s
.99625 .59212 m
1 .59212 L
s
.99625 .60767 m
1 .60767 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -90.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(vC) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 13.000 moveto
(@) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.125 13.000 moveto
(\\220) show
105.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.125 13.000 moveto
(D) show
117.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .11403 m
.00942 .08138 L
.01975 .05152 L
.02496 .03935 L
.03053 .02884 L
.03323 .02473 L
.03578 .02147 L
.03825 .01892 L
.04057 .01707 L
.04179 .0163 L
.04311 .01564 L
.04387 .01535 L
.04458 .01512 L
.04592 .01483 L
.0466 .01475 L
.04733 .01472 L
.04864 .01479 L
.04944 .01492 L
.05019 .0151 L
.05087 .01531 L
.0516 .01559 L
.05283 .01618 L
.05418 .01699 L
.0569 .01918 L
.05943 .02184 L
.06178 .02486 L
.06759 .0344 L
.07289 .04551 L
.08481 .07759 L
.12665 .23078 L
.16689 .37198 L
.18766 .42574 L
.19814 .44645 L
.20378 .45571 L
.20971 .46403 L
.21477 .46996 L
.22031 .47524 L
.22534 .47897 L
.23003 .48153 L
.23288 .48267 L
.23428 .48312 L
.23558 .48347 L
.23673 .48373 L
.23799 .48396 L
.23927 .48413 L
.24062 .48424 L
.24137 .48428 L
.24209 .48429 L
.24343 .48427 L
.24418 .48423 L
Mistroke
.24488 .48418 L
.24565 .4841 L
.24646 .484 L
.24794 .48375 L
.24933 .48345 L
.25193 .48272 L
.25446 .48179 L
.25683 .48075 L
.26221 .47775 L
.27305 .46928 L
.28242 .45964 L
.29246 .44731 L
.33594 .37816 L
.37784 .30173 L
.41814 .22984 L
.46101 .16196 L
.48232 .13367 L
.5023 .11177 L
.51162 .10343 L
.52141 .09614 L
.52655 .09298 L
.53215 .09008 L
.53688 .08811 L
.54199 .08648 L
.54489 .08581 L
.54616 .08556 L
.54756 .08534 L
.54879 .08518 L
.55011 .08505 L
.55084 .08499 L
.5515 .08495 L
.55281 .08489 L
.55406 .08488 L
.55522 .08489 L
.55649 .08495 L
.55785 .08505 L
.55902 .08517 L
.56012 .08532 L
.56262 .08575 L
.56531 .08639 L
.56814 .08726 L
.57321 .08931 L
.57866 .09224 L
.58463 .09634 L
.59541 .1061 L
.6052 .11765 L
.62719 .15269 L
.64731 .19498 L
.66914 .25007 L
.71207 .37483 L
Mistroke
.75341 .4921 L
.77417 .54039 L
.79315 .57421 L
.80361 .58772 L
.80842 .5926 L
.81355 .59682 L
.8164 .59873 L
.81899 .60018 L
.82162 .60137 L
.82404 .60222 L
.82541 .6026 L
.82687 .60291 L
.82757 .60303 L
.82833 .60314 L
.82916 .60322 L
.82993 .60328 L
.83064 .60331 L
.83142 .60332 L
.83215 .6033 L
.83283 .60327 L
.83412 .60315 L
.83548 .60295 L
.83667 .60271 L
.83798 .60237 L
.84062 .60147 L
.84306 .60038 L
.84533 .59913 L
.85046 .59549 L
.85594 .59035 L
.866 .57754 L
.87514 .56217 L
.8953 .51617 L
.91714 .44916 L
.96012 .27934 L
1 .11403 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{281.438, 173.875},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[A000`40O003h00Oogoo6Woo000kOol3
0004Ool2000DOol30004Ool20004Ool2000BOol30003Ool30004Ool2000AOol50003Ool20004Ool2
000AOol50002Ool30004Ool2000BOol30004Ool20004Ool2000BOol30003Ool30004Ool2000=Ool0
03Yoo`05001oogooOol00002Ool01000Oomoo`0057oo00<007ooOol00Woo00@007ooOol0009oo`04
001oogoo000BOol01@00Oomoogoo00000goo00@007ooOol0009oo`03001oogoo00moo`04001oogoo
0002Ool01000Oomoo`000Woo00@007ooOol0015oo`06001oogoo001oo`000goo00@007ooOol0009o
o`03001oogoo00ioo`05001oogooOol00002Ool01000Oomoo`000Woo00@007ooOol0011oo`07001o
ogooOol007oo00000goo00@007ooOol0009oo`03001oogoo00Yoo`00?Woo00@007ooOol0009oo`03
001oogoo019oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`004Woo00<007ooOol01Goo
00@007ooOol0009oo`03001oogoo011oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
4Woo00<007ooOol01Goo00@007ooOol0009oo`03001oogoo019oo`04001oogoo0002Ool01000Oomo
o`000Woo00<007ooOol04Woo00<007ooOol00goo00@007ooOol0009oo`03001oogoo00Yoo`00?Woo
00@007ooOol0009oo`03001oogoo019oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
4Woo00<007ooOol01Goo00@007ooOol0009oo`03001oogoo015oo`05001oogooOol00002Ool01000
Oomoo`000Woo00<007ooOol04Goo00<007ooOol017oo00@007ooOol0009oo`03001oogoo011oo`80
00=oo`04001oogoo0002Ool01000Oomoo`004Woo0P001Woo00@007ooOol0009oo`03001oogoo00Yo
o`00>Woo10000goo00@007ooOol001Aoo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
4Woo00@007ooOomoo`@000=oo`04001oogoo000@Ool01@00Oomoogoo00000Woo00@007ooOol0009o
o`04001oogoo000@Ool01P00Oomoogoo001oo`@000=oo`04001oogoo000DOol01000Oomoo`000Woo
00@007ooOol0009oo`03001oogoo019oo`03001oo`0000<000=oo`04001oogoo000<Ool003Yoo`03
001oogoo00Aoo`04001oogoo000COol20004Ool01000Oomoo`000Woo00@007ooOol0015oo`8000=o
o`03001oogoo00Aoo`04001oogoo000@Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`04001o
ogoo000@Ool01`00Oomoogoo001oo`0000Ioo`04001oogoo000@Ool01@00Oomoogoo00000Woo00@0
07ooOol0009oo`04001oogoo000@Ool01`00Oomoogoo001oo`0000Ioo`04001oogoo000<Ool003Yo
o`D000=oo`8001Eoo`03001oogoo00=oo`8000Aoo`8001=oo`04001oogooOol50003Ool2000BOol3
0004Ool20004Ool2000BOol30002Ool50003Ool2000BOol30004Ool20004Ool2000BOol30002Ool5
0003Ool2000=Ool00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`007gook@003Goo000AOol3
0004Ool20005Ool00`00Oomoo`0NOol00`00Oomoo`0MOol00`00Oomoo`0NOol00`00Oomoo`0NOol0
0`00Oomoo`0NOol00`00Oomoo`0NOol00`00Oomoo`0NOol00`00Oomoo`03Ool00`00Oomoo`0;Ool0
011oo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol07Woo00<03gooOol07Goo00<0
3gooOol07Woo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol097oo00<0
07ooOol02goo000@Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo00Moo`<001Ao
o`0300moogoo01eoo`0300moogoo01ioo`0300moogoo01ioo`0300moogoo01ioo`0300moogoo01io
o`0300moogoo02Aoo`03001oogoo00]oo`0047oo10000goo00@007ooOol000Aoo`8000Moo`05001o
ogooOol0000COol00`0?Oomoo`0MOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol0
0`0?Oomoo`0NOol00`0?Oomoo`0SOol2000=Ool0011oo`03001oogoo00Aoo`04001oogoo0004Ool0
0`00Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`0@Ool00`0?Oomoo`0MOol00`0?Oomoo`0NOol0
0`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0TOol00`00Oomoo`0;Ool0
015oo`03001oogoo00=oo`04001oogoo0004Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomo
o`0@Ool00`0?Oomoo`0MOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomo
o`0NOol00`0?Oomoo`0TOol00`00Oomoo`0;Ool0019oo`8000Aoo`8000Eoo`8000Eoo`03001oogoo
00Eoo`03001oogoo00moo`0300moogoo01eoo`0300moogoo01ioo`0300moogoo01ioo`0300moogoo
01ioo`0300moogoo01ioo`0300moogoo02=oo`8000eoo`007goo00<007ooOol00goo00<007ooOol0
1goo00<007ooOol03Woo00<03gooOol07Goo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol0
7Woo00<03gooOol07Woo00<03gooOol097oo00<007ooOol02goo000OOol00`00Oomoo`03Ool00`00
Oomoo`07Ool00`00Oomoo`0>Ool00`0?Oomoo`0MOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?
Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0TOol00`00Oomoo`0;Ool001moo`03001oogoo00=o
o`03001oogoo00Qoo`03001oogoo00eoo`0300moogoo01eoo`0300moogoo01ioo`0300moogoo01io
o`0300moogoo01ioo`0300moogoo01ioo`0300moogoo02Aoo`03001oogoo00]oo`007goo0P000goo
00<007ooOol02Goo00<007ooOol03Goo00<03gooOol07Goo00<03gooOol07Woo00<03gooOol07Woo
00<03gooOol07Woo00<03gooOol07Woo00<03gooOol08goo0P003Goo000OOol00`00Oomoo`02Ool0
0`00Oomoo`0:Ool00`00Oomoo`0<Ool00`0?Oomoo`0MOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol0
0`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0TOol00`00Oomoo`0;Ool001moo`03001oogoo
009oo`03001oogoo00Yoo`03001oogoo00aoo`0300moogoo01eoo`0300moogoo01ioo`0300moogoo
01ioo`0300moogoo01ioo`0300moogoo01ioo`0300moogoo02Aoo`03001oogoo00]oo`007goo00D0
07ooOomoo`0000eoo`03001oogoo00aoo`0300moogoo01eoo`0300moogoo01ioo`0300moogoo01io
o`0300moogoo01ioo`0300moogoo01ioo`0300moogoo02Aoo`03001oogoo00]oo`007goo0P000Woo
00<007ooOol037oo00<007ooOol02goo00<03gooOol07Goo00<03gooOol07Woo00<03gooOol07Woo
00<03gooOol07Woo00<03gooOol07Woo00<03gooOol08goo0P003Goo000OOol01000Oomoo`003goo
00<007ooOol02goo00<03gooOol07Goo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol07Woo
00<03gooOol07Woo00<03gooOol097oo00<007ooOol02goo000OOol01000Oomoo`003goo00<007oo
Ool02goo00<03gooOol07Goo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol07Woo00<03goo
Ool07Woo00<03gooOol097oo00<007ooOol02goo000OOol200000goo001oo`0?Ool00`00Oomoo`0:
Ool00`0?Oomoo`0MOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0N
Ool00`0?Oomoo`0SOol2000=Ool0019oo`03001oogoo00=oo`8000Eoo`03001oo`00015oo`03001o
ogoo00Yoo`0300moogoo01eoo`0300moogoo01ioo`0300moogoo01ioo`0300moogoo01ioo`0300mo
ogoo01ioo`0300moogoo02Aoo`03001oogoo00]oo`004Woo00<007ooOol00Woo00@007ooOol000Ao
o`03001oo`00015oo`03001oogoo00Yoo`0300moogoo01eoo`0300moogoo01ioo`0300moogoo01Yo
o`P001eoo`0300moogoo01ioo`0300moogoo02Aoo`03001oogoo00]oo`004goo00D007ooOomoo`00
009oo`03001oogoo009oo`03001oo`00019oo`03001oogoo00Uoo`0300moogoo01eoo`0300moogoo
01ioo`0300moogoo01Qoo`8000Aoo`0400moogooOol3000JOol00`0?Oomoo`0NOol00`0?Oomoo`0T
Ool00`00Oomoo`0;Ool001=oo`05001oogooOol00002Ool00`00Oomoo`02Ool2000C00l00`0000l0
3`1S00l2000=00l00`0000l03`1N00l2000=Ool001Aoo`04001oogoo0002Ool00`00Oomoo`02Ool2
000COol00`00Oomoo`09Ool00`0?Oomoo`0MOol00`0?Oomoo`0NOol00`0?Oomoo`0EOol00`00Oomo
o`06Ool00`0?Oomoo`05Ool00`00Oomoo`0FOol00`0?Oomoo`0NOol00`0?Oomoo`0TOol00`00Oomo
o`0;Ool0011oo`05001oogooOol00002Ool01000Oomoo`0017oo0P0057oo00<007ooOol027oo00<0
3gooOol07Goo00<03gooOol07Woo00<03gooOol057oo00<007ooOol01goo00<03gooOol01Woo00<0
07ooOol05Goo00<03gooOol07Woo00<03gooOol097oo00<007ooOol02goo000@Ool50003Ool20005
Ool2000DOol00`00Oomoo`08Ool00`0?Oomoo`0MOol00`0?Oomoo`0NOol00`0?Oomoo`0COol00`00
Oomoo`08Ool00`0?Oomoo`07Ool00`00Oomoo`0DOol00`0?Oomoo`0NOol00`0?Oomoo`0TOol00`00
Oomoo`0;Ool001moo`8001Aoo`03001oogoo00Qoo`0300moogoo01eoo`0300moogoo01ioo`0300mo
ogoo019oo`03001oogoo00Uoo`0300moogoo00Qoo`03001oogoo01=oo`0300moogoo01ioo`0300mo
ogoo02=oo`8000eoo`007goo00<007ooOol04goo00<007ooOol027oo00<03gooOol07Goo00<03goo
Ool07Woo00<03gooOol04Goo00<007ooOol02Woo00<03gooOol02Goo00<007ooOol04Woo00<03goo
Ool07Woo00<03gooOol097oo00<007ooOol02goo000OOol00`00Oomoo`0DOol00`00Oomoo`07Ool0
0`0?Oomoo`0MOol00`0?Oomoo`0NOol00`0?Oomoo`0@Ool00`00Oomoo`0;Ool00`0?Oomoo`09Ool0
0`00Oomoo`0BOol00`0?Oomoo`0NOol00`0?Oomoo`0TOol00`00Oomoo`0;Ool001moo`8001Eoo`03
001oogoo00Moo`0300moogoo01eoo`0300moogoo01ioo`0300moogoo00moo`03001oogoo00aoo`03
00moogoo00Yoo`03001oogoo015oo`0300moogoo01ioo`0300moogoo02=oo`8000eoo`007goo00<0
07ooOol057oo00<007ooOol01goo00<03gooOol07Goo00<03gooOol07Woo00<03gooOol03Woo00<0
07ooOol03Goo00<03gooOol02Woo00<007ooOol04Goo00<03gooOol07Woo00<03gooOol08goo0P00
3Goo000OOol00`00Oomoo`0DOol00`00Oomoo`07Ool00`0?Oomoo`0MOol00`0?Oomoo`0NOol00`0?
Oomoo`0=Ool00`00Oomoo`0>Ool00`0?Oomoo`0;Ool00`00Oomoo`0@Ool00`0?Oomoo`0NOol00`0?
Oomoo`0SOol2000=Ool001moo`03001oogoo01Eoo`03001oogoo00Ioo`0300moogoo01eoo`0300mo
ogoo01ioo`0300moogoo00eoo`03001oogoo00ioo`0300moogoo00aoo`03001oogoo00moo`0300mo
ogoo01ioo`0300moogoo02=oo`8000eoo`007goo0P005Woo00<007ooOol01Woo00<03gooOol07Goo
00<03gooOol07Woo00<03gooOol037oo00<007ooOol03goo00<03gooOol037oo00<007ooOol03goo
00<03gooOol07Woo00<03gooOol08goo0P003Goo000OOol00`00Oomoo`0EOol00`00Oomoo`06Ool0
0`0?Oomoo`0MOol00`0?Oomoo`0NOol00`0?Oomoo`0;Ool00`00Oomoo`0@Ool00`0?Oomoo`0=Ool0
0`00Oomoo`0>Ool00`0?Oomoo`0NOol00`0?Oomoo`0ROol00`00Ool0000=Ool001moo`03001oogoo
01Ioo`03001oogoo00Eoo`0300moogoo01eoo`0300moogoo01ioo`0300moogoo00Yoo`03001oogoo
015oo`0300moogoo00eoo`03001oogoo00ioo`0300moogoo01ioo`0300moogoo029oo`03001oo`00
00eoo`007goo00<007ooOol05Woo00<007ooOol01Goo00<03gooOol07Goo00<03gooOol07Woo00<0
3gooOol02Woo00<007ooOol04Goo00<03gooOol03Woo00<007ooOol03Goo00<03gooOol07Woo00<0
3gooOol08Woo00<007oo00003Goo000OOol2000GOol00`00Oomoo`05Ool00`0?Oomoo`0MOol00`0?
Oomoo`0NOol00`0?Oomoo`09Ool00`00Oomoo`0BOol00`0?Oomoo`0>Ool00`00Oomoo`0=Ool00`0?
Oomoo`0NOol00`0?Oomoo`0ROol3000=Ool0015oo`<000Aoo`8000Eoo`03001oogoo01Ioo`03001o
ogoo00Eoo`0300moogoo01eoo`0300moogoo01ioo`0300moogoo00Qoo`03001oogoo01=oo`0300mo
ogoo00moo`03001oogoo00aoo`0300moogoo01ioo`0300moogoo029oo`03001oo`0000eoo`0047oo
00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0GOol00`00Oomoo`04Ool00`0?Oomo
o`0MOol00`0?Oomoo`0NOol00`0?Oomoo`08Ool00`00Oomoo`0COol00`0?Oomoo`0?Ool00`00Oomo
o`0<Ool00`0?Oomoo`0NOol00`0?Oomoo`0QOol01000Oomoo`003Goo000@Ool01@00Oomoogoo0000
0Woo00@007ooOol000Aoo`8001P03`0300003`0?04l03`0300003`0?02L03`0300003`0?05003`04
00003`00000=Ool0015oo`<000=oo`04001oogoo0004Ool00`00Oomoo`0GOol00`00Oomoo`04Ool0
0`0?Oomoo`0MOol00`0?Oomoo`0NOol00`0?Oomoo`06Ool00`00Oomoo`0EOol00`0?Oomoo`0@Ool0
0`00Oomoo`0;Ool00`0?Oomoo`0NOol00`0?Oomoo`0QOol01000Oomoo`003Goo000@Ool01@00Oomo
ogoo00000Woo00@007ooOol000Aoo`03001oogoo01Qoo`03001oogoo00=oo`0300moogoo01eoo`03
00moogoo01ioo`0300moogoo00Ioo`03001oogoo01Eoo`0300moogoo015oo`03001oogoo00Yoo`03
00moogoo01ioo`0300moogoo025oo`04001oogoo000=Ool0011oo`05001oogooOol00002Ool01000
Oomoo`0017oo00<007ooOol067oo00<007ooOol00goo00<03gooOol07Goo00<03gooOol07Woo00<0
3gooOol01Goo00<007ooOol05Woo00<03gooOol04Goo00<007ooOol02Woo00<03gooOol07Woo00<0
3gooOol087oo00D007ooOomoo`0000eoo`004Goo0`0017oo0P001Goo0P006Goo00<007ooOol00goo
00<03gooOol07Goo00<03gooOol07Woo00<03gooOol01Goo00<007ooOol05Woo00<03gooOol04Woo
00<007ooOol02Goo00<03gooOol07Woo00<03gooOol087oo00<007ooOol00P003Goo000OOol00`00
Oomoo`0HOol00`00Oomoo`03Ool00`0?Oomoo`0MOol00`0?Oomoo`0NOol00`0?Oomoo`04Ool00`00
Oomoo`0GOol00`0?Oomoo`0BOol00`00Oomoo`09Ool00`0?Oomoo`0NOol00`0?Oomoo`0POol01@00
Oomoogoo00003Goo000OOol00`00Oomoo`0IOol00`00Oomoo`02Ool00`0?Oomoo`0MOol00`0?Oomo
o`0NOol00`0?Oomoo`03Ool00`00Oomoo`0HOol00`0?Oomoo`0COol00`00Oomoo`08Ool00`0?Oomo
o`0NOol00`0?Oomoo`0POol01@00Oomoogoo00003Goo000OOol00`00Oomoo`0IOol00`00Oomoo`02
Ool00`0?Oomoo`0MOol00`0?Oomoo`0NOol00`0?Oomoo`03Ool00`00Oomoo`0HOol00`0?Oomoo`0C
Ool00`00Oomoo`08Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`00Oomoo`02Ool00`00Oomoo`0;
Ool001moo`8001Yoo`03001oogoo009oo`0300moogoo01eoo`0300moogoo01ioo`0300moogoo009o
o`03001oogoo01Uoo`0300moogoo01Aoo`03001oogoo00Moo`0300moogoo01ioo`0300moogoo01mo
o`04001oogooOol2000=Ool001moo`03001oogoo01Uoo`03001oogoo009oo`0300moogoo01eoo`03
00moogoo01ioo`0500moogooOol0000LOol00`0?Oomoo`0DOol00`00Oomoo`07Ool00`0?Oomoo`0N
Ool00`0?Oomoo`0OOol00`00Oomoo`02Ool00`00Oomoo`0;Ool001moo`03001oogoo01Yoo`05001o
ogooOol03`0OOol00`0?Oomoo`0NOol01@0?Oomoogoo000077oo00<03gooOol057oo00<007ooOol0
1goo00<03gooOol07Woo00<03gooOol07goo00<007ooOol00Woo00<007ooOol02goo000OOol2000K
Ool01@00Oomoogoo00l07goo00<03gooOol07Woo00@03gooOol001eoo`0300moogoo01Eoo`03001o
ogoo00Ioo`0300moogoo01ioo`0300moogoo01moo`04001oogooOol2000=Ool001moo`03001oogoo
01Yoo`05001oogooOol03`0OOol00`0?Oomoo`0NOol0100?Oomoo`007Goo00<03gooOol05Goo00<0
07ooOol01Woo00<03gooOol07Woo00<03gooOol07Woo00<007ooOol00goo00<007ooOol02goo000O
Ool00`00Oomoo`0KOol01000Oomoo`0?7goo00<03gooOol07Woo00<03goo00007Woo00<03gooOol0
5Woo00<007ooOol01Goo00<03gooOol07Woo00<03gooOol07Woo00<007ooOol00goo00<007ooOol0
2goo000OOol00`00Oomoo`0KOol01000Oomoo`0?7goo00<03gooOol07Woo00<03`00Ool07Woo00<0
3gooOol05Woo00<007ooOol01Goo00<03gooOol07Woo00<03gooOol07Woo00<007ooOol00goo00<0
07ooOol02goo000OOol2000LOol01000Oomoo`0?7goo00<03gooOol07Woo00<03`00Ool07Woo00<0
3gooOol05Woo00<007ooOol01Goo00<03gooOol07Woo00<03gooOol07Woo00<007ooOol00Woo0P00
3Goo000AOol20005Ool20005Ool00`00Oomoo`0KOol01000Oomoo`0?7goo00<03gooOol07Woo00<0
07ooOol07Woo00<03gooOol05goo00<007ooOol017oo00<03gooOol07Woo00<03gooOol07Goo00<0
07ooOol017oo00<007ooOol02goo000COol01@00Oomoogoo00000Woo00<007ooOol00Woo00<007oo
Ool077oo00<007oo00l07goo00<03gooOol07Woo00<007ooOol07Woo00<03gooOol05goo00<007oo
Ool017oo00<03gooOol07Woo00<03gooOol07Goo00<007ooOol017oo00<007ooOol02goo000DOol0
1000Oomoo`000Woo00<007ooOol00Woo00<007ooOol077oo00<007oo00l07goo00<03gooOol07Goo
00<0000?Ool07goo00<03gooOol05goo00<007ooOol017oo00<03gooOol07Woo00<03gooOol07Goo
00<007ooOol017oo00<007ooOol02goo000AOol40002Ool01000Oomoo`0017oo0P007@0?00<0000?
00l0?P0?00<0000?00l0>`0?00<0000?00l0A00?00<0000?00l00`0?0P003Goo000@Ool01@00Oomo
ogoo00000Woo00@007ooOol000Aoo`03001oogoo01eoo`0300003goo01ioo`0300moogoo01aoo`03
001oo`0?021oo`0300moogoo01Qoo`03001oogoo00=oo`0300moogoo01ioo`0300moogoo01aoo`03
001oogoo00Eoo`03001oogoo00]oo`0047oo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00
Oomoo`0MOol00`0000moo`0NOol00`0?Oomoo`0KOol01000Oomoo`0?87oo00<03gooOol06Goo00<0
07ooOol00Woo00<03gooOol07Woo00<03gooOol077oo00<007ooOol01Goo00<007ooOol02goo000A
Ool30004Ool20005Ool2000NOol00`0000moo`0NOol00`0?Oomoo`0KOol01000Oomoo`0?87oo00<0
3gooOol06Goo00<007ooOol00Woo00<03gooOol07Woo00<03gooOol077oo00<007ooOol017oo0P00
3Goo000OOol00`00Oomoo`0MOol00`0000moo`0NOol00`0?Oomoo`0JOol01@00Oomoogoo00l087oo
00<03gooOol06Goo00<007ooOol00Woo00<03gooOol07Woo00<03gooOol077oo00<007ooOol01Goo
00<007ooOol02goo000OOol00`00Oomoo`0NOol00`00Oomoo`0MOol00`0?Oomoo`0IOol00`00Oomo
o`02Ool00`0?Oomoo`0NOol00`0?Oomoo`0JOol01@00Oomoogoo00l087oo00<03gooOol077oo00<0
07ooOol01Goo00<007ooOol02goo000OOol00`00Oomoo`0NOol00`00Oomoo`0MOol00`0?Oomoo`0I
Ool00`00Oomoo`02Ool00`0?Oomoo`0NOol00`0?Oomoo`0JOol01@00Oomoogoo00l087oo00<03goo
Ool06goo00<007ooOol01Woo00<007ooOol02goo000OOol2000OOol00`00Oomoo`0MOol00`0?Oomo
o`0HOol00`00Oomoo`03Ool00`0?Oomoo`0NOol00`0?Oomoo`0JOol01@00Oomoogoo00l087oo00<0
3gooOol06goo00<007ooOol01Goo0P003Goo000OOol00`00Oomoo`0NOol00`00Oomoo`0MOol00`0?
Oomoo`0HOol00`00Oomoo`03Ool00`0?Oomoo`0NOol00`0?Oomoo`0KOol01000Oomoo`0?87oo00<0
3gooOol06goo00<007ooOol01Woo00<007ooOol02goo000OOol00`00Oomoo`0NOol00`0?001oo`0M
Ool00`0?Oomoo`0GOol00`00Oomoo`04Ool00`0?Oomoo`0NOol00`0?Oomoo`0KOol01000Oomoo`0?
87oo00<03gooOol06goo00<007ooOol01Woo00<007ooOol02goo000OOol00`00Oomoo`0NOol00`0?
001oo`0MOol00`0?Oomoo`0FOol00`00Oomoo`05Ool00`0?Oomoo`0NOol00`0?Oomoo`0KOol01000
Oomoo`0?87oo00<03gooOol06Woo00<007ooOol01goo00<007ooOol02goo000OOol2000OOol00`0?
001oo`0MOol00`0?Oomoo`0FOol00`00Oomoo`05Ool00`0?Oomoo`0NOol00`0?Oomoo`0LOol00`00
Ool03`0POol00`0?Oomoo`0JOol00`00Oomoo`06Ool2000=Ool001moo`03001oogoo01ioo`0300mo
o`0001eoo`0300moogoo01Eoo`03001oogoo00Ioo`0300moogoo01ioo`0300moogoo01aoo`03001o
o`0?021oo`0300moogoo01Yoo`03001oogoo00Moo`03001oogoo00]oo`007goo00<007ooOol07Woo
00<03goo00007Goo00<03gooOol05Goo00<007ooOol01Woo00<03gooOol07Woo00<03gooOol077oo
00<007oo00l087oo00<03gooOol06Goo00<007ooOol027oo00<007ooOol02goo000OOol2000OOol0
0`0?Ool0000MOol00`0?Oomoo`0DOol00`00Oomoo`07Ool00`0?Oomoo`0NOol00`0?Oomoo`0MOol0
0`0000moo`0OOol00`0?Oomoo`0IOol00`00Oomoo`07Ool2000=Ool000]oo`<000Aoo`8000Aoo`80
00Eoo`03001oogoo01ioo`0300moo`0001eoo`0300moogoo01Aoo`03001oogoo00Moo`0300moogoo
01ioo`0300moogoo01eoo`0300003goo01moo`0300moogoo01Uoo`03001oogoo00Qoo`03001oogoo
00]oo`0037oo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`0NOol0
100?Oomoo`0077oo00<03gooOol04goo00<007ooOol027oo00<03gooOol07Woo00<03gooOol07Goo
00<0000?Ool07goo00<03gooOol06Goo00<007ooOol027oo00<007ooOol02goo000<Ool00`00Oomo
o`02Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo01ioo`0400moogoo000LOol00`0?
Oomoo`0BOol00`00Oomoo`09Ool00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`00Oomoo`0NOol00`0?
Oomoo`0HOol00`00Oomoo`09Ool00`00Oomoo`0;Ool000aoo`03001oogoo009oo`04001oogoo0002
Ool01000Oomoo`0017oo0P008P0?00<0000?00l0;`0?00<0000?00l0B`0?00<0000?00l0>@0?00<0
000?00l0200?0P003Goo000<Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000Aoo`03
001oogoo01ioo`0400moogoo000LOol00`0?Oomoo`0AOol00`00Oomoo`0:Ool00`0?Oomoo`0NOol0
0`0?Oomoo`0NOol00`00Oomoo`0NOol00`0?Oomoo`0HOol00`00Oomoo`09Ool00`00Oomoo`0;Ool0
00]oo`8000Aoo`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol07Woo00D03gooOomoo`00
01]oo`0300moogoo015oo`03001oogoo00Yoo`0300moogoo01ioo`0300moogoo01ioo`0300l007oo
01ioo`0300moogoo01Qoo`03001oogoo00Uoo`03001oogoo00]oo`0037oo00<007ooOol00goo0P00
17oo0P001Goo00<007ooOol07Woo00D03gooOomoo`0001]oo`0300moogoo011oo`03001oogoo00]o
o`0300moogoo01ioo`0300moogoo01ioo`0300l007oo01ioo`0300moogoo01Moo`03001oogoo00Yo
o`03001oogoo00]oo`007goo0P007goo00D03gooOomoo`0001]oo`0300moogoo011oo`03001oogoo
00]oo`0300moogoo01ioo`0300moogoo01ioo`0300l007oo01ioo`0300moogoo01Moo`03001oogoo
00Uoo`8000eoo`007goo00<007ooOol07Woo00<03gooOol00Woo00<007ooOol067oo00<03gooOol0
3goo00<007ooOol037oo00<03gooOol07Woo00<03gooOol07Woo00<03goo00007Woo00<03gooOol0
5goo00<007ooOol02Woo00<007ooOol02goo000OOol00`00Oomoo`0NOol00`0?Oomoo`02Ool00`00
Oomoo`0HOol00`0?Oomoo`0?Ool00`00Oomoo`0<Ool00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?
Ool0000NOol00`0?Oomoo`0FOol00`00Oomoo`0;Ool00`00Oomoo`0;Ool001moo`8001moo`0300mo
ogoo009oo`03001oogoo01Qoo`0300moogoo00ioo`03001oogoo00eoo`0300moogoo01ioo`0300mo
ogoo01ioo`0300moo`0001ioo`0300moogoo01Ioo`03001oogoo00Yoo`8000eoo`007goo00<007oo
Ool07Woo00<03gooOol00Woo00<007ooOol067oo00<03gooOol03Goo00<007ooOol03Woo00<03goo
Ool07Woo00<03gooOol07Woo00@03gooOol001eoo`0300moogoo01Ioo`03001oogoo00]oo`03001o
ogoo00]oo`007goo00<007ooOol07Woo00<03gooOol00goo00<007ooOol05goo00<03gooOol03Goo
00<007ooOol03Woo00<03gooOol07Woo00<03gooOol07Woo00@03gooOol001eoo`0300moogoo01Io
o`03001oogoo00]oo`03001oogoo00]oo`007goo00<007ooOol07Woo00<03gooOol00goo00<007oo
Ool05goo00<03gooOol037oo00<007ooOol03goo00<03gooOol07Woo00<03gooOol07Woo00@03goo
Ool001eoo`0300moogoo01Eoo`03001oogoo00aoo`03001oogoo00]oo`007goo0P007goo00<03goo
Ool00goo00<007ooOol05goo00<03gooOol037oo00<007ooOol03goo00<03gooOol07Woo00<03goo
Ool07Woo00D03gooOomoo`0001aoo`0300moogoo01Eoo`03001oogoo00]oo`8000eoo`007goo00<0
07ooOol07Woo00<03gooOol017oo00<007ooOol05Woo00<03gooOol02goo00<007ooOol047oo00<0
3gooOol07Woo00<03gooOol07Woo00D03gooOomoo`0001aoo`0300moogoo01Eoo`03001oogoo00ao
o`03001oogoo00]oo`007goo00<007ooOol07Woo00<03gooOol017oo00<007ooOol05Woo00<03goo
Ool02goo00<007ooOol047oo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol00Woo00<007oo
Ool06Goo00<03gooOol05Goo00<007ooOol037oo00<007ooOol02goo000OOol00`00Oomoo`0NOol0
0`0?Oomoo`04Ool00`00Oomoo`0FOol00`0?Oomoo`0:Ool00`00Oomoo`0AOol00`0?Oomoo`0NOol0
0`0?Oomoo`0NOol00`0?Oomoo`02Ool00`00Oomoo`0IOol00`0?Oomoo`0DOol00`00Oomoo`0=Ool0
0`00Oomoo`0;Ool001moo`8001moo`0300moogoo00Eoo`03001oogoo01Eoo`0300moogoo00Uoo`03
001oogoo019oo`0300moogoo01ioo`0300moogoo01ioo`0300moogoo009oo`03001oogoo01Uoo`03
00moogoo01Aoo`03001oogoo00aoo`8000eoo`002goo0`000goo0`0017oo0P001Goo00<007ooOol0
7Woo00<03gooOol01Goo00<007ooOol05Goo00<03gooOol02Goo00<007ooOol04Woo00<03gooOol0
7Woo00<03gooOol07Woo00<03gooOol00goo00<007ooOol067oo00<03gooOol057oo00<007ooOol0
3Goo00<007ooOol02goo000<Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<0
07ooOol07Woo00<03gooOol01Woo00<007ooOol057oo00<03gooOol027oo00<007ooOol04goo00<0
3gooOol07Woo00<03gooOol07Woo00<03gooOol00goo00<007ooOol067oo00<03gooOol04goo00<0
07ooOol03Woo00<007ooOol02goo000<Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01000Oomoo`00
17oo0P00:00?00<0000?00l07`0?00<0000?00l0F`0?00<0000?00l0;P0?00<0000?00l03@0?0P00
3Goo000<Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol07Woo00<0
3gooOol01Woo00<007ooOol057oo00<03gooOol01goo00<007ooOol057oo00<03gooOol07Woo00<0
3gooOol07Woo00<03gooOol017oo00<007ooOol05goo00<03gooOol04goo00<007ooOol03Woo00<0
07ooOol02goo000<Ool00`00Oomoo`03Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol0
7Woo00<03gooOol01goo00<007ooOol04goo00<03gooOol01Woo00<007ooOol05Goo00<03gooOol0
7Woo00<03gooOol07Woo00<03gooOol017oo00<007ooOol05goo00<03gooOol04goo00<007ooOol0
3Woo00<007ooOol02goo000;Ool20004Ool20004Ool01000Oomoo`0017oo00<007ooOol07Woo00<0
3gooOol01goo00<007ooOol04goo00<03gooOol01Woo00<007ooOol05Goo00<03gooOol07Woo00<0
3gooOol07Woo00<03gooOol017oo00<007ooOol05goo00<03gooOol04Woo00<007ooOol03goo00<0
07ooOol02goo000<Ool00`00Oomoo`03Ool00`00Oomoo`03Ool20005Ool2000OOol00`0?Oomoo`07
Ool00`00Oomoo`0COol00`0?Oomoo`05Ool00`00Oomoo`0FOol00`0?Oomoo`0NOol00`0?Oomoo`0N
Ool00`0?Oomoo`05Ool00`00Oomoo`0FOol00`0?Oomoo`0BOol00`00Oomoo`0>Ool2000=Ool001mo
o`03001oogoo01ioo`0300moogoo00Qoo`03001oogoo019oo`0300moogoo00Aoo`03001oogoo01Mo
o`0300moogoo01ioo`0300moogoo01ioo`0300moogoo00Eoo`03001oogoo01Ioo`0300moogoo019o
o`03001oogoo00moo`03001oogoo00]oo`007goo00<007ooOol07Woo00<03gooOol027oo00<007oo
Ool04Woo00<03gooOol017oo00<007ooOol05goo00<03gooOol07Woo00<03gooOol07Woo00<03goo
Ool01Goo00<007ooOol05Woo00<03gooOol04Woo00<007ooOol03goo00<007ooOol02goo000OOol0
0`00Oomoo`0NOol00`0?Oomoo`09Ool00`00Oomoo`0AOol00`0?Oomoo`03Ool00`00Oomoo`0HOol0
0`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`06Ool00`00Oomoo`0EOol00`0?Oomoo`0AOol0
0`00Oomoo`0@Ool00`00Oomoo`0;Ool001moo`8001moo`0300moogoo00Yoo`03001oogoo011oo`03
00moogoo00=oo`03001oogoo01Qoo`0300moogoo01ioo`0300moogoo01ioo`0300moogoo00Ioo`03
001oogoo01Eoo`0300moogoo015oo`03001oogoo00moo`8000eoo`007goo00<007ooOol07Woo00<0
3gooOol02Woo00<007ooOol047oo00<03gooOol00Woo00<007ooOol06Goo00<03gooOol07Woo00<0
3gooOol07Woo00<03gooOol01goo00<007ooOol057oo00<03gooOol04Goo00<007ooOol047oo00<0
07ooOol02goo000OOol00`00Oomoo`0NOol00`0?Oomoo`0;Ool00`00Oomoo`0?Ool01@0?Oomoogoo
000077oo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol01goo00<007ooOol057oo00<03goo
Ool047oo00<007ooOol04Goo00<007ooOol02goo000OOol2000OOol00`0?Oomoo`0;Ool00`00Oomo
o`0?Ool01@0?Oomoogoo000077oo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol01goo00<0
07ooOol057oo00<03gooOol047oo00<007ooOol047oo0P003Goo000OOol00`00Oomoo`0NOol00`0?
Oomoo`0<Ool00`00Oomoo`0>Ool0100?Oomoo`007Goo00<03gooOol07Woo00<03gooOol07Woo00<0
3gooOol027oo00<007ooOol04goo00<03gooOol047oo00<007ooOol04Goo00<007ooOol02goo000O
Ool00`00Oomoo`0NOol00`0?Oomoo`0<Ool00`00Oomoo`0>Ool00`0?0000000NOol00`0?Oomoo`0N
Ool00`0?Oomoo`0NOol00`0?Oomoo`08Ool00`00Oomoo`0COol00`0?Oomoo`0?Ool00`00Oomoo`0B
Ool00`00Oomoo`0;Ool001moo`03001oogoo01ioo`0300moogoo00eoo`03001oogoo00eoo`03001o
ogoo01ioo`0300moogoo01ioo`0300moogoo01ioo`0300moogoo00Qoo`03001oogoo01=oo`0300mo
ogoo00moo`03001oogoo019oo`03001oogoo00]oo`007goo0P007goo00<03gooOol03Woo00<007oo
Ool02goo00<0000?Ool07goo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol02Goo00<007oo
Ool04Woo00<03gooOol03goo00<007ooOol04Goo0P003Goo000;Ool30002Ool50003Ool20005Ool0
0`00Oomoo`0NOol00`0?Oomoo`0?Ool00`00Oomoo`09Ool00`00Ool03`0POol00`0?Oomoo`0NOol0
0`0?Oomoo`0NOol00`0?Oomoo`09Ool00`00Oomoo`0BOol00`0?Oomoo`0>Ool00`00Oomoo`0COol0
0`00Oomoo`0;Ool000aoo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`0017oo00<007oo
Ool07Woo00<03gooOol047oo00<007ooOol01goo00@007ooOol03b1oo`0300moogoo01ioo`0300mo
ogoo01ioo`0300moogoo00Uoo`03001oogoo019oo`0300moogoo00ioo`03001oogoo01=oo`03001o
ogoo00]oo`0037oo00<007ooOol00goo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo01io
o`0300moogoo015oo`8000Eoo`8000=oo`0300moogoo01ioo`0300moogoo01ioo`0300moogoo01io
o`0300moogoo00Yoo`03001oogoo015oo`0300moogoo00ioo`03001oogoo01=oo`03001oogoo00]o
o`0037oo00<007ooOol017oo00D007ooOomoo`00009oo`03001oogoo009oo`8003D03`D007D03`03
00003`0?02403`0300003`0?01<03`8000eoo`0037oo00D007ooOomoo`0000=oo`04001oogoo0002
Ool00`00Oomoo`02Ool00`00Oomoo`0NOol00`0?Oomoo`0MOol00`0?Oomoo`0NOol00`0?Oomoo`0N
Ool00`0?Oomoo`0NOol00`0?Oomoo`0:Ool00`00Oomoo`0AOol00`0?Oomoo`0=Ool00`00Oomoo`0D
Ool00`00Oomoo`0;Ool000]oo`8000=oo`05001oogooOol00002Ool01000Oomoo`0017oo00<007oo
Ool07Woo00<03gooOol07Goo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol07Woo00<03goo
Ool02goo00<007ooOol047oo00<03gooOol03Goo00<007ooOol057oo00<007ooOol02goo000<Ool0
0`00Oomoo`02Ool30004Ool20005Ool2000OOol00`0?Oomoo`0MOol00`0?Oomoo`0NOol00`0?Oomo
o`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0;Ool00`00Oomoo`0@Ool00`0?Oomoo`0<Ool00`00Oomo
o`0DOol2000=Ool001moo`03001oogoo01ioo`0300moogoo01eoo`0300moogoo01ioo`0300moogoo
01ioo`0300moogoo01ioo`0300moogoo00aoo`03001oogoo00moo`0300moogoo00aoo`03001oogoo
01Eoo`03001oogoo00]oo`007goo00<007ooOol07Woo00<03gooOol07Goo00<03gooOol07Woo00<0
3gooOol07Woo00<03gooOol07Woo00<03gooOol037oo00<007ooOol03goo00<03gooOol037oo00<0
07ooOol05Goo00<007ooOol02goo000OOol00`00Oomoo`0NOol00`0?Oomoo`0MOol00`0?Oomoo`0N
Ool00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0=Ool00`00Oomoo`0>Ool00`0?Oomoo`0;
Ool00`00Oomoo`0FOol00`00Oomoo`0;Ool001moo`8001moo`0300moogoo01eoo`0300moogoo01io
o`0300moogoo01ioo`0300moogoo01ioo`0300moogoo00eoo`03001oogoo00ioo`0300moogoo00]o
o`03001oogoo01Eoo`8000eoo`007goo00<007ooOol07Woo00<03gooOol07Goo00<03gooOol07Woo
00<03gooOol07Woo00<03gooOol07Woo00<03gooOol03Woo00<007ooOol03Goo00<03gooOol02goo
00<007ooOol05Woo00<007ooOol02goo000OOol00`00Oomoo`0NOol00`0?Oomoo`0MOol00`0?Oomo
o`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0>Ool00`00Oomoo`0=Ool00`0?Oomo
o`0:Ool00`00Oomoo`0GOol00`00Oomoo`0;Ool001moo`03001oogoo01ioo`0300moogoo01eoo`03
00moogoo01ioo`0300moogoo01ioo`0300moogoo01ioo`0300moogoo00ioo`03001oogoo00eoo`03
00moogoo00Yoo`03001oogoo01Moo`03001oogoo00]oo`007goo0P007goo00<03gooOol07Goo00<0
3gooOol07Woo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol03goo00<007ooOol037oo00<0
3gooOol02Woo00<007ooOol05Woo0P003Goo000OOol00`00Oomoo`0NOol00`0?Oomoo`0MOol00`0?
Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0?Ool00`00Oomoo`0<Ool00`0?
Oomoo`09Ool00`00Oomoo`0HOol00`00Oomoo`0;Ool001moo`03001oogoo01ioo`0300moogoo01eo
o`0300moogoo01ioo`0300moogoo01ioo`0300moogoo01ioo`0300moogoo011oo`03001oogoo00]o
o`0300moogoo00Uoo`03001oogoo01Qoo`03001oogoo00]oo`007goo0P007goo00<03gooOol07Goo
00<03gooOol07Woo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol047oo00<007ooOol02goo
00<03gooOol02Goo00<007ooOol05goo0P003Goo000OOol00`00Oomoo`0NOol00`0?Oomoo`0MOol0
0`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0AOol00`00Oomoo`0:Ool0
0`0?Oomoo`08Ool00`00Oomoo`0IOol00`00Oomoo`0;Ool000]oo`<000=oo`<000Aoo`8000Eoo`03
001oogoo01ioo`0300moogoo01eoo`0300moogoo01ioo`0300moogoo01ioo`0300moogoo01ioo`03
00moogoo015oo`03001oogoo00Yoo`0300moogoo00Qoo`03001oogoo01Uoo`03001oogoo00]oo`00
37oo00D007ooOomoo`0000=oo`04001oogoo0002Ool00`00Oomoo`02Ool00`00Oomoo`0NOol00`0?
Oomoo`0MOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0BOol00`00
Oomoo`09Ool00`0?Oomoo`08Ool00`00Oomoo`0IOol00`00Oomoo`0;Ool000aoo`03001oogoo00Eo
o`04001oogoo0002Ool00`00Oomoo`02Ool2002g00l00`0000l03`0C00l00`0000l03`0I00l2000=
Ool000aoo`03001oogoo00=oo`8000=oo`04001oogoo0004Ool00`00Oomoo`0NOol00`0?Oomoo`0M
Ool00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0COol00`00Oomoo`08
Ool00`0?Oomoo`07Ool00`00Oomoo`0JOol00`00Oomoo`0;Ool000aoo`03001oogoo00Eoo`04001o
ogoo0002Ool00`00Oomoo`02Ool00`00Oomoo`0NOol00`0?Oomoo`0MOol00`0?Oomoo`0NOol00`0?
Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0COol00`00Oomoo`08Ool00`0?Oomoo`06Ool00`00
Oomoo`0KOol00`00Oomoo`0;Ool000]oo`8000=oo`05001oogooOol00002Ool01000Oomoo`0017oo
00<007ooOol07Woo00<03gooOol07Goo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol07Woo
00<03gooOol057oo00<007ooOol01goo00<03gooOol01Goo00<007ooOol077oo00<007ooOol02goo
000<Ool00`00Oomoo`02Ool30004Ool20005Ool2000OOol00`0?Oomoo`0MOol00`0?Oomoo`0NOol0
0`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0EOol00`00Oomoo`06Ool00`0?Oomoo`04Ool0
0`00Oomoo`0LOol2000=Ool001moo`03001oogoo01ioo`0300moogoo01eoo`0300moogoo01ioo`03
00moogoo01ioo`0300moogoo01ioo`0300moogoo01Ioo`03001oogoo00Eoo`0300moogoo00Aoo`03
001oogoo01eoo`03001oogoo00]oo`007goo00<007ooOol07Woo00<03gooOol07Goo00<03gooOol0
7Woo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol05goo00<007ooOol017oo00<03gooOol0
0goo00<007ooOol07Woo00<007ooOol02goo000OOol2000OOol00`0?Oomoo`0MOol00`0?Oomoo`0N
Ool00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`04Ool00`0?Oomoo`02
Ool00`00Oomoo`0NOol2000=Ool001moo`03001oogoo01ioo`0300moogoo01eoo`0300moogoo01io
o`0300moogoo01ioo`0300moogoo01ioo`0300moogoo01Qoo`03001oogoo00=oo`0500moogooOol0
000ROol00`00Oomoo`0;Ool001moo`03001oogoo01ioo`0300moogoo01eoo`0300moogoo01ioo`03
00moogoo01ioo`0300moogoo01ioo`0300moogoo01Uoo`8000=oo`0400moo`00000SOol00`00Oomo
o`0;Ool001moo`03001oogoo01ioo`0300moogoo01eoo`0300moogoo01ioo`0300moogoo01ioo`03
00moogoo01ioo`0300moogoo01]oo`D002Eoo`03001oogoo00]oo`007goo0P007goo00<03gooOol0
7Goo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol07Woo00<03gooOol0
8goo0P003Goo000OOol00`00Oomoo`0NOol00`00Oomoo`0MOol00`00Oomoo`0NOol00`00Oomoo`0N
Ool00`00Oomoo`0NOol00`00Oomoo`0NOol00`00Oomoo`0NOol00`00Oomoo`03Ool00`00Oomoo`0;
Ool001moo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00=oo`03001o
ogoo00Aoo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo00Aoo`03001o
ogoo00=oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo00Aoo`03001o
ogoo00=oo`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00=oo`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00=oo`03001o
ogoo00Aoo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00=oo`03001o
ogoo00Aoo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo00=oo`03001oogoo00]oo`007gook@003Goo003oOolJOol00?mooaYoo`00
ogoo6Woo002?Ool2000JOol2001/Ool008moo`03001oogoo00eoo`03001oogoo00Yoo`03001oogoo
06Yoo`00O7oo00<007ooOol00goo0P002goo00@007ooOomoo`<0009oo`05001oo`00Ool00003Ool0
1000Oomoogoo100017oo00<007ooOol0JWoo001lOol00`00Oomoo`02Ool01000Oomoo`002Woo00@0
07ooOol000=oo`07001oo`00Ool007oo00000goo00<007ooOol01Goo00D007ooOomoo`0006aoo`00
Ngoo00<007oo00000Woo00<007ooOol037oo00@007ooOol000Eoo`05001oo`00Ool00003Ool00`00
Oomoo`02Ool30004Ool00`00Oomoo`1ZOol007]oo`03001oo`00009oo`03001oogoo00aoo`04001o
ogoo0003Ool01`00Ool007oo001oo`0000Aoo`04001oogoo0007Ool00`00Oomoo`1ZOol007Yoo`80
0005Ool00000Ool0000>Ool01000Oomoogoo0`000Woo0P0000=oo`00Ool017oo00@007ooOomoo`@0
00=oo`03001oogoo06Yoo`00PGoo00@007ooOol000Yoo`80015oo`03001oogoo00Ioo`8006aoo`00
PWoo0`00U7oo003oOolJOol00?mooaYoo`00\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.875, 0}} -> {-47.8357, 51.3285, \
1.52423, 0.544597}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

ParametricPlot[{vcx,vcy},{phiG, 0, 360}, 
\tFrame -> True, GridLines -> Automatic,
\tPlotLabel -> \"vcx / vcy [cm/s]\", AxesLabel -> {None, None}, 
\tPlotRange -> {Automatic, Automatic}];\
\>", "Input",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.480073 0.00379851 0.309017 0.00427022 [
[.10022 -0.0125 -12 -9 ]
[.10022 -0.0125 12 0 ]
[.29015 -0.0125 -9 -9 ]
[.29015 -0.0125 9 0 ]
[.48007 -0.0125 -3 -9 ]
[.48007 -0.0125 3 0 ]
[.67 -0.0125 -6 -9 ]
[.67 -0.0125 6 0 ]
[.85992 -0.0125 -9 -9 ]
[.85992 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0528 -18 -4.5 ]
[-0.0125 .0528 0 4.5 ]
[-0.0125 .13821 -18 -4.5 ]
[-0.0125 .13821 0 4.5 ]
[-0.0125 .22361 -18 -4.5 ]
[-0.0125 .22361 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .39442 -12 -4.5 ]
[-0.0125 .39442 0 4.5 ]
[-0.0125 .47983 -12 -4.5 ]
[-0.0125 .47983 0 4.5 ]
[-0.0125 .56523 -12 -4.5 ]
[-0.0125 .56523 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -50.0625 0 ]
[.5 .63053 50.0625 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.10022 0 m
.10022 .61803 L
s
.29015 0 m
.29015 .61803 L
s
.48007 0 m
.48007 .61803 L
s
.67 0 m
.67 .61803 L
s
.85992 0 m
.85992 .61803 L
s
0 .0528 m
1 .0528 L
s
0 .13821 m
1 .13821 L
s
0 .22361 m
1 .22361 L
s
0 .30902 m
1 .30902 L
s
0 .39442 m
1 .39442 L
s
0 .47983 m
1 .47983 L
s
0 .56523 m
1 .56523 L
s
0 g
.10022 0 m
.10022 .00625 L
s
[(-100)] .10022 -0.0125 0 1 Mshowa
.29015 0 m
.29015 .00625 L
s
[(-50)] .29015 -0.0125 0 1 Mshowa
.48007 0 m
.48007 .00625 L
s
[(0)] .48007 -0.0125 0 1 Mshowa
.67 0 m
.67 .00625 L
s
[(50)] .67 -0.0125 0 1 Mshowa
.85992 0 m
.85992 .00625 L
s
[(100)] .85992 -0.0125 0 1 Mshowa
.125 Mabswid
.13821 0 m
.13821 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.21418 0 m
.21418 .00375 L
s
.25216 0 m
.25216 .00375 L
s
.32813 0 m
.32813 .00375 L
s
.36612 0 m
.36612 .00375 L
s
.4041 0 m
.4041 .00375 L
s
.44209 0 m
.44209 .00375 L
s
.51806 0 m
.51806 .00375 L
s
.55604 0 m
.55604 .00375 L
s
.59403 0 m
.59403 .00375 L
s
.63201 0 m
.63201 .00375 L
s
.70798 0 m
.70798 .00375 L
s
.74597 0 m
.74597 .00375 L
s
.78395 0 m
.78395 .00375 L
s
.82194 0 m
.82194 .00375 L
s
.06224 0 m
.06224 .00375 L
s
.02425 0 m
.02425 .00375 L
s
.89791 0 m
.89791 .00375 L
s
.93589 0 m
.93589 .00375 L
s
.97388 0 m
.97388 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0528 m
.00625 .0528 L
s
[(-60)] -0.0125 .0528 1 0 Mshowa
0 .13821 m
.00625 .13821 L
s
[(-40)] -0.0125 .13821 1 0 Mshowa
0 .22361 m
.00625 .22361 L
s
[(-20)] -0.0125 .22361 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .39442 m
.00625 .39442 L
s
[(20)] -0.0125 .39442 1 0 Mshowa
0 .47983 m
.00625 .47983 L
s
[(40)] -0.0125 .47983 1 0 Mshowa
0 .56523 m
.00625 .56523 L
s
[(60)] -0.0125 .56523 1 0 Mshowa
.125 Mabswid
0 .07416 m
.00375 .07416 L
s
0 .09551 m
.00375 .09551 L
s
0 .11686 m
.00375 .11686 L
s
0 .15956 m
.00375 .15956 L
s
0 .18091 m
.00375 .18091 L
s
0 .20226 m
.00375 .20226 L
s
0 .24496 m
.00375 .24496 L
s
0 .26632 m
.00375 .26632 L
s
0 .28767 m
.00375 .28767 L
s
0 .33037 m
.00375 .33037 L
s
0 .35172 m
.00375 .35172 L
s
0 .37307 m
.00375 .37307 L
s
0 .41577 m
.00375 .41577 L
s
0 .43712 m
.00375 .43712 L
s
0 .45847 m
.00375 .45847 L
s
0 .50118 m
.00375 .50118 L
s
0 .52253 m
.00375 .52253 L
s
0 .54388 m
.00375 .54388 L
s
0 .03145 m
.00375 .03145 L
s
0 .0101 m
.00375 .0101 L
s
0 .58658 m
.00375 .58658 L
s
0 .60793 m
.00375 .60793 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.10022 .61178 m
.10022 .61803 L
s
.29015 .61178 m
.29015 .61803 L
s
.48007 .61178 m
.48007 .61803 L
s
.67 .61178 m
.67 .61803 L
s
.85992 .61178 m
.85992 .61803 L
s
.125 Mabswid
.13821 .61428 m
.13821 .61803 L
s
.17619 .61428 m
.17619 .61803 L
s
.21418 .61428 m
.21418 .61803 L
s
.25216 .61428 m
.25216 .61803 L
s
.32813 .61428 m
.32813 .61803 L
s
.36612 .61428 m
.36612 .61803 L
s
.4041 .61428 m
.4041 .61803 L
s
.44209 .61428 m
.44209 .61803 L
s
.51806 .61428 m
.51806 .61803 L
s
.55604 .61428 m
.55604 .61803 L
s
.59403 .61428 m
.59403 .61803 L
s
.63201 .61428 m
.63201 .61803 L
s
.70798 .61428 m
.70798 .61803 L
s
.74597 .61428 m
.74597 .61803 L
s
.78395 .61428 m
.78395 .61803 L
s
.82194 .61428 m
.82194 .61803 L
s
.06224 .61428 m
.06224 .61803 L
s
.02425 .61428 m
.02425 .61803 L
s
.89791 .61428 m
.89791 .61803 L
s
.93589 .61428 m
.93589 .61803 L
s
.97388 .61428 m
.97388 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0528 m
1 .0528 L
s
.99375 .13821 m
1 .13821 L
s
.99375 .22361 m
1 .22361 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .39442 m
1 .39442 L
s
.99375 .47983 m
1 .47983 L
s
.99375 .56523 m
1 .56523 L
s
.125 Mabswid
.99625 .07416 m
1 .07416 L
s
.99625 .09551 m
1 .09551 L
s
.99625 .11686 m
1 .11686 L
s
.99625 .15956 m
1 .15956 L
s
.99625 .18091 m
1 .18091 L
s
.99625 .20226 m
1 .20226 L
s
.99625 .24496 m
1 .24496 L
s
.99625 .26632 m
1 .26632 L
s
.99625 .28767 m
1 .28767 L
s
.99625 .33037 m
1 .33037 L
s
.99625 .35172 m
1 .35172 L
s
.99625 .37307 m
1 .37307 L
s
.99625 .41577 m
1 .41577 L
s
.99625 .43712 m
1 .43712 L
s
.99625 .45847 m
1 .45847 L
s
.99625 .50118 m
1 .50118 L
s
.99625 .52253 m
1 .52253 L
s
.99625 .54388 m
1 .54388 L
s
.99625 .03145 m
1 .03145 L
s
.99625 .0101 m
1 .0101 L
s
.99625 .58658 m
1 .58658 L
s
.99625 .60793 m
1 .60793 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
.48007 0 m
.48007 .61803 L
s
gsave
.5 .63053 -111.062 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(vcx) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(\\220) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(vcy) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.000 13.000 moveto
(@) show
129.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.125 13.000 moveto
(\\220) show
147.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
153.125 13.000 moveto
(D) show
159.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.59003 .59288 m
.52106 .58041 L
.44772 .56278 L
.29764 .51349 L
.18023 .46096 L
.12668 .43097 L
.08709 .40436 L
.05605 .37803 L
.04554 .3667 L
.03645 .3546 L
.03001 .34314 L
.02748 .33699 L
.02651 .33406 L
.02573 .33129 L
.02513 .32877 L
.02461 .32602 L
.02425 .32354 L
.02412 .32243 L
.02401 .32124 L
.02391 .31983 L
.02385 .31851 L
.02382 .31723 L
.02381 .31605 L
.02383 .31477 L
.02388 .31336 L
.02397 .3119 L
.02409 .31053 L
.02443 .30762 L
.02487 .30493 L
.02627 .29883 L
.02794 .29343 L
.03016 .28765 L
.04157 .26608 L
.05835 .24215 L
.07773 .21832 L
.12838 .16455 L
.19543 .10743 L
.2339 .08146 L
.27262 .06003 L
.31252 .04259 L
.3577 .02817 L
.38217 .0226 L
.39529 .02024 L
.40934 .01818 L
.42177 .01676 L
.42841 .01616 L
.43558 .01563 L
.44219 .01524 L
.44825 .01498 L
.45117 .01489 L
Mistroke
.45437 .01481 L
.45739 .01476 L
.4602 .01473 L
.46352 .01472 L
.46519 .01472 L
.46702 .01473 L
.47028 .01477 L
.47332 .01483 L
.47692 .01493 L
.4802 .01504 L
.48759 .0154 L
.49399 .0158 L
.50096 .01636 L
.51368 .01765 L
.52607 .01926 L
.53925 .02137 L
.56302 .02616 L
.58809 .03261 L
.6151 .04117 L
.66374 .06087 L
.7162 .08856 L
.7694 .12403 L
.85667 .20196 L
.89497 .24711 L
.92911 .29724 L
.94285 .32205 L
.95528 .34878 L
.9645 .37368 L
.97071 .39613 L
.9729 .40681 L
.97387 .41262 L
.97464 .41809 L
.97522 .42312 L
.97547 .42576 L
.97569 .42855 L
.97585 .43087 L
.97599 .43343 L
.97609 .43575 L
.97615 .43791 L
.97619 .44049 L
.97619 .44329 L
.97617 .44469 L
.97614 .44619 L
.97605 .44888 L
.97592 .45155 L
.97576 .45406 L
.97534 .4587 L
.97468 .46412 L
.9739 .46905 L
.97155 .47993 L
Mistroke
.96894 .48874 L
.96548 .49791 L
.95754 .51363 L
.94525 .53082 L
.93137 .54505 L
.91502 .55779 L
.89771 .56824 L
.87643 .57815 L
.85128 .58691 L
.82478 .59356 L
.80893 .59655 L
.7938 .59881 L
.78011 .60041 L
.76466 .60176 L
.75671 .60228 L
.74807 .60272 L
.74385 .60289 L
.73982 .60303 L
.73617 .60313 L
.73221 .60321 L
.72823 .60327 L
.72456 .6033 L
.72104 .60332 L
.71732 .60331 L
.71321 .60329 L
.70936 .60324 L
.70512 .60316 L
.70057 .60305 L
.69129 .60274 L
.68246 .60234 L
.66572 .60133 L
.64973 .60005 L
.63481 .5986 L
.60057 .59441 L
.59003 .59288 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{281.438, 173.875},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[A000`40O003h00Oogoo6Woo000cOol3
0004Ool20004Ool2000QOol30004Ool2000TOol2000WOol30004Ool2000QOol30004Ool20004Ool2
000WOol003Aoo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`007goo00D007ooOomoo`00
009oo`04001oogoo000ROol01000Oomoo`009Goo00D007ooOomoo`00009oo`04001oogoo000QOol0
0`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol002Ioo`00;7oo1@000goo00<007ooOol00Woo
00@007ooOol0009oo`04001oogoo000IOol50005Ool01000Oomoo`000Woo00<007ooOol087oo00@0
07ooOol002Uoo`04001oogoo0002Ool00`00Oomoo`0OOol00`00Oomoo`02Ool01000Oomoo`000Woo
00@007ooOol002Ioo`00=7oo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo000SOol01000
Oomoo`000Woo00<007ooOol087oo00@007ooOol002Uoo`04001oogoo0002Ool00`00Oomoo`0OOol0
0`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol002Ioo`00=7oo00<007ooOol00Woo00@007oo
Ool0009oo`04001oogoo000OOol40003Ool01000Oomoo`008Woo00@007ooOol002Eoo`@000=oo`04
001oogoo000QOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol002Ioo`00<goo0P0017oo
00@007ooOol0009oo`04001oogoo000OOol00`00Oomoo`04Ool01000Oomoo`008Woo00@007ooOol0
02Eoo`03001oogoo00Aoo`04001oogoo000POol20004Ool01000Oomoo`000Woo00@007ooOol002Io
o`00=7oo00<007ooOol00goo0P0017oo0P0087oo1@000goo0P0097oo0P009Woo1@000goo0P008Woo
00<007ooOol00goo0P0017oo0P009goo003oOolJOol00?mooaYoo`00ogoo6Woo003oOolJOol0021o
ond000aoo`0087oo00<007ooOol05Goo00<007ooOol0:Woo00<007ooOol0:Goo00<007ooOol0:Woo
00<007ooOol0:Woo00<007ooOol07Woo00<007ooOol02Woo000POol2000FOol00`0?Oomoo`0ZOol0
0`0?Oomoo`0YOol00`00Oomoo`0ZOol00`0?Oomoo`0ZOol00`0?Oomoo`0MOol2000<Ool0021oo`03
001oogoo01Eoo`0300moogoo02Yoo`0300moogoo01eooa@002Eoo`0300moogoo02Yoo`0300moogoo
01ioo`03001oogoo00Yoo`0087oo00<007ooOol05Goo00<03gooOol0:Woo00<03gooOol057oo2@00
37oo00<007ooOol01Goo1P007goo00<03gooOol0:Woo00<03gooOol07Woo00<007ooOol02Woo000P
Ool00`00Oomoo`0EOol00`0?Oomoo`0ZOol00`0?Oomoo`0@Ool4000EOol00`00Oomoo`0;Ool4000K
Ool00`0?Oomoo`0ZOol00`0?Oomoo`0NOol00`00Oomoo`0:Ool0021oo`03001oogoo01Eoo`0300mo
ogoo02Yoo`0300moogoo00aoo`@001Uoo`03001oogoo00moo`H001Eoo`0300moogoo02Yoo`0300mo
ogoo01ioo`03001oogoo00Yoo`0087oo0P005Woo00<03gooOol0:Woo00<03gooOol02Goo0`007Goo
00<007ooOol05Goo1@0047oo00<03gooOol0:Woo00<03gooOol07Goo0P0037oo000POol00`00Oomo
o`0EOol00`0?Oomoo`0ZOol00`0?Oomoo`06Ool3000POol00`00Oomoo`0JOol3000=Ool00`0?Oomo
o`0ZOol00`0?Oomoo`0NOol00`00Oomoo`0:Ool0021oo`03001oogoo01Eoo`0300moogoo02Yoo`03
00moogoo00=oo`<002=oo`03001oogoo01eoo`8000]oo`0300moogoo02Yoo`0300moogoo01ioo`03
001oogoo00Yoo`004Woo0`0017oo0P001Goo00<007ooOol05Goo00<03gooOol0:Woo00@03gooOomo
o`8002Ioo`03001oogoo01moo`<000Qoo`0300moogoo02Yoo`0300moogoo01ioo`03001oogoo00Yo
o`004Goo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0EOol00`0?Oomoo`0ZOol0
100?00000000:7oo00<007ooOol08Woo0P001Woo00<03gooOol0:Woo00<03gooOol07Woo00<007oo
Ool02Woo000;Ool500000goo001oo`02Ool01000Oomoo`000Woo00<007ooOol00Woo0`00@@0?0P00
:`0?00<0000?00l0900?0P00D@0?0P0037oo000AOol40003Ool01000Oomoo`0017oo00<007ooOol0
5Goo00<03gooOol09Woo0`0000=oo`0?Ool0:Woo00<007ooOol09Woo0`0000=oo`0?Ool0:goo00<0
3gooOol07Woo00<007ooOol02Woo000AOol00`00Oomoo`04Ool01000Oomoo`0017oo00<007ooOol0
5Goo00<03gooOol097oo0P0017oo00<03gooOol0:Goo00<007ooOol0:Goo0P00;7oo00<03gooOol0
7Woo00<007ooOol02Woo000BOol00`00Oomoo`03Ool01000Oomoo`0017oo00<007ooOol05Goo00<0
3gooOol08Woo0P001Woo00<03gooOol0:Goo00<007ooOol0:Woo00<03`000000:Woo00<03gooOol0
7Woo00<007ooOol02Woo000COol20004Ool20005Ool00`00Oomoo`0EOol00`0?Oomoo`0POol20008
Ool00`0?Oomoo`0YOol00`00Oomoo`0ZOol00`0?Oomoo`02000XOol00`0?Oomoo`0NOol00`00Oomo
o`0:Ool0021oo`8001Ioo`0300moogoo01moo`03001oogoo00Qoo`0300moogoo02Uoo`03001oogoo
02Yoo`0300moogoo009oo`8002Ioo`0300moogoo01eoo`8000aoo`0087oo00<007ooOol05Goo00<0
3gooOol07Goo0P002goo00<03gooOol0:Goo00<007ooOol0:Woo00<03gooOol017oo0P0097oo00<0
3gooOol07Woo00<007ooOol02Woo000POol00`00Oomoo`0EOol00`0?Oomoo`0KOol2000=Ool00`0?
Oomoo`0YOol00`00Oomoo`0ZOol00`0?Oomoo`06Ool2000ROol00`0?Oomoo`0NOol00`00Oomoo`0:
Ool0021oo`03001oogoo01Eoo`0300moogoo01Yoo`03001oogoo00eoo`0300moogoo02Uoo`03001o
ogoo02Yoo`0300moogoo00Qoo`80021oo`0300moogoo01ioo`03001oogoo00Yoo`0087oo00<007oo
Ool05Goo00<03gooOol067oo0P0047oo00<03gooOol0:Goo00<007ooOol0:Woo00<03gooOol02Woo
00<007ooOol07Goo00<03gooOol07Woo00<007ooOol02Woo000POol2000FOol00`0?Oomoo`0GOol0
0`00Oomoo`0@Ool00`0?Oomoo`0YOol00`00Oomoo`0ZOol00`0?Oomoo`0;Ool2000MOol00`0?Oomo
o`0MOol2000<Ool0021oo`03001oogoo01Eoo`0300moogoo01Eoo`8001=oo`0300moogoo02Uoo`03
001oogoo02Yoo`0300moogoo00eoo`03001oogoo01Yoo`0300moogoo01ioo`03001oogoo00Yoo`00
87oo00<007ooOol05Goo00<03gooOol057oo00<007ooOol04goo00<03gooOol0:Goo00<007ooOol0
:Woo00<03gooOol03Woo0P006Woo00<03gooOol07Woo00<007ooOol02Woo000POol00`00Oomoo`0E
Ool00`0?Oomoo`0BOol2000FOol00`0?Oomoo`0YOol00`00Oomoo`0ZOol00`0?Oomoo`0@Ool00`00
Oomoo`0GOol00`0?Oomoo`0NOol00`00Oomoo`0:Ool0021oo`03001oogoo01Eoo`0300moogoo015o
o`03001oogoo01Ioo`0300moogoo02Uoo`03001oogoo02Yoo`0300moogoo015oo`03001oogoo01Io
o`0300moogoo01ioo`03001oogoo00Yoo`0087oo0P005Woo00<03gooOol047oo00<007ooOol05goo
00<03gooOol0:Goo00<007ooOol0:Woo00<03gooOol04Woo0P005Woo00<03gooOol07Goo0P0037oo
000POol00`00Oomoo`0EOol00`0?Oomoo`0?Ool00`00Oomoo`0HOol00`0?Oomoo`0YOol00`00Oomo
o`0ZOol00`0?Oomoo`0DOol00`00Oomoo`0COol00`0?Oomoo`0NOol00`00Oomoo`0:Ool0021oo`03
001oogoo01Eoo`0300moogoo00eoo`8001]oo`0300moogoo02Uoo`03001oogoo02Yoo`0300moogoo
01Eoo`8001=oo`0300moogoo01ioo`03001oogoo00Yoo`004goo0`000goo0P001Goo00<007ooOol0
5Goo00<03gooOol037oo00<007ooOol06goo00<03gooOol0:Goo00<007ooOol0:Woo00<03gooOol0
5goo00<007ooOol047oo00<03gooOol07Woo00<007ooOol02Woo000DOol01@00Oomoogoo00000Woo
00<007ooOol00Woo00<007ooOol05Goo00<03gooOol02goo00<007ooOol077oo00<03gooOol0:Goo
00<007ooOol0:Woo00<03gooOol067oo00<007ooOol03goo00<03gooOol07Woo00<007ooOol02Woo
000;Ool500000goo000000030002Ool01000Oomoo`0017oo0`008P0?00<0000?00l0B@0?00<0000?
00l0AP0?00<0000?00l0;P0?0P0037oo000AOol01000Oomoo`000goo00@007ooOol000Aoo`03001o
ogoo01Eoo`0300moogoo00Uoo`03001oogoo01ioo`0300moogoo02Uoo`03001oogoo02Yoo`0300mo
ogoo01Yoo`03001oogoo00eoo`0300moogoo01ioo`03001oogoo00Yoo`004Woo00<007oo00000goo
00@007ooOol000Aoo`03001oogoo01Eoo`0300moogoo00Moo`80025oo`0300moogoo02Uoo`03001o
ogoo02Yoo`0300moogoo01]oo`03001oogoo00aoo`0300moogoo01ioo`03001oogoo00Yoo`004goo
0P000goo00@007ooOol000Aoo`03001oogoo01Eoo`0300moogoo00Ioo`03001oogoo025oo`0300mo
ogoo02Uoo`03001oogoo02Yoo`0300moogoo01aoo`03001oogoo00]oo`0300moogoo01ioo`03001o
ogoo00Yoo`0057oo00<007ooOol00Woo0P001Goo00<007ooOol05Goo00<03gooOol01Goo00<007oo
Ool08Woo00<03gooOol0:Goo00<007ooOol0:Woo00<03gooOol07Goo00<007ooOol02Woo00<03goo
Ool07Woo00<007ooOol02Woo000POol2000FOol00`0?Oomoo`04Ool00`00Oomoo`0SOol00`0?Oomo
o`0YOol00`00Oomoo`0ZOol00`0?Oomoo`0NOol00`00Oomoo`09Ool00`0?Oomoo`0MOol2000<Ool0
021oo`03001oogoo01Eoo`0300moogoo00=oo`03001oogoo02Aoo`0300moogoo02Uoo`03001oogoo
02Yoo`0300moogoo01moo`8000Uoo`0300moogoo01ioo`03001oogoo00Yoo`0087oo00<007ooOol0
5Goo00<03gooOol00goo00<007ooOol097oo00<03gooOol0:Goo00<007ooOol0:Woo00<03gooOol0
8Goo00<007ooOol01Woo00<03gooOol07Woo00<007ooOol02Woo000POol00`00Oomoo`0EOol00`0?
Oomoo`02Ool00`00Oomoo`0UOol00`0?Oomoo`0YOol00`00Oomoo`0ZOol00`0?Oomoo`0ROol00`00
Oomoo`05Ool00`0?Oomoo`0NOol00`00Oomoo`0:Ool0021oo`03001oogoo01Eoo`0500moogooOol0
000XOol00`0?Oomoo`0YOol00`00Oomoo`0ZOol00`0?Oomoo`0SOol00`00Oomoo`04Ool00`0?Oomo
o`0NOol00`00Oomoo`0:Ool0021oo`8001Ioo`0400moogoo000YOol00`0?Oomoo`0YOol00`00Oomo
o`0ZOol00`0?Oomoo`0TOol00`00Oomoo`03Ool00`0?Oomoo`0MOol2000<Ool0021oo`03001oogoo
01Eoo`0300moo`0002Yoo`0300moogoo02Uoo`03001oogoo02Yoo`0300moogoo02Eoo`03001oogoo
009oo`0300moogoo01ioo`03001oogoo00Yoo`0087oo00<007ooOol05Goo00<03`00Ool0:Woo00<0
3gooOol0:Goo00<007ooOol0:Woo00<03gooOol09Woo00D007ooOomoo`0?021oo`03001oogoo00Yo
o`0087oo00<007ooOol05Goo00<007ooOol0:Woo00<03gooOol0:Goo00<007ooOol0:Woo00<03goo
Ool09goo00@007ooOol03b1oo`03001oogoo00Yoo`0087oo00<007ooOol057oo00<0000?Ool0:goo
00<03gooOol0:Goo00<007ooOol0:Woo00<03gooOol0:7oo00<007oo00l087oo00<007ooOol02Woo
000POol2000DOol00`00Ool03`0/Ool00`0?Oomoo`0YOol00`00Oomoo`0ZOol00`0?Oomoo`0YOol0
0`0000moo`0NOol2000<Ool0021oo`03001oogoo019oo`04001oogoo00l/Ool00`0?Oomoo`0YOol0
0`00Oomoo`0ZOol00`0?Oomoo`0YOol00`0000moo`0OOol00`00Oomoo`0:Ool0021oo`03001oogoo
015oo`05001oogooOol03`0/Ool00`0?Oomoo`0YOol00`00Oomoo`0ZOol00`0?Oomoo`0ZOol00`00
Oomoo`0NOol00`00Oomoo`0:Ool0015oo`D000=oo`8000Eoo`03001oogoo011oo`03001oogoo009o
o`0300moogoo02Yoo`0300moogoo02Uoo`03001oogoo02Yoo`0300moogoo02Yoo`0300l007oo01io
o`03001oogoo00Yoo`004Woo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`0?Ool00`00
Oomoo`03Ool00`0?Oomoo`0ZOol00`0?Oomoo`0YOol00`00Oomoo`0ZOol00`0?Oomoo`0ZOol00`0?
Ool0000NOol00`00Oomoo`0:Ool000]oo`D000=oo`03001oogoo009oo`04001oogoo0004Ool3000?
00l00`0000l03`1L00l00`0000l03`1J00l00`0000l03`0J00l2000<Ool001Aoo`05001oogooOol0
0002Ool00`00Oomoo`02Ool00`00Oomoo`0>Ool00`00Oomoo`04Ool00`0?Oomoo`0ZOol00`0?Oomo
o`0YOol00`00Oomoo`0ZOol00`0?Oomoo`0ZOol01@0?Oomoogoo000077oo00<007ooOol02Woo000A
Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo00eoo`03001oogoo00Eoo`0300mo
ogoo02Yoo`0300moogoo02Uoo`03001oogoo02Yoo`0300moogoo02Yoo`0500moogooOol0000LOol0
0`00Oomoo`0:Ool0015oo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol03Goo00<0
07ooOol01Goo00<03gooOol0:Woo00<03gooOol0:Goo00<007ooOol0:Woo00<03gooOol0:Woo00<0
3gooOol00Woo00<007ooOol06Goo00<007ooOol02Woo000BOol30004Ool20005Ool00`00Oomoo`0<
Ool00`00Oomoo`06Ool00`0?Oomoo`0ZOol00`0?Oomoo`0YOol00`00Oomoo`0ZOol00`0?Oomoo`0Z
Ool00`0?Oomoo`03Ool00`00Oomoo`0HOol00`00Oomoo`0:Ool0021oo`8000aoo`03001oogoo00Mo
o`0300moogoo02Yoo`0300moogoo02Uoo`03001oogoo02Yoo`0300moogoo02Yoo`0300moogoo00Ao
o`03001oogoo01Ioo`8000aoo`0087oo00<007ooOol02goo00<007ooOol01goo00<03gooOol0:Woo
00<03gooOol0:Goo00<007ooOol0:Woo00<03gooOol0:Woo00<03gooOol01Goo00<007ooOol05Woo
00<007ooOol02Woo000POol00`00Oomoo`0:Ool00`00Oomoo`08Ool00`0?Oomoo`0ZOol00`0?Oomo
o`0YOol00`00Oomoo`0ZOol00`0?Oomoo`0ZOol00`0?Oomoo`05Ool00`00Oomoo`0FOol00`00Oomo
o`0:Ool0021oo`03001oogoo00Uoo`03001oogoo00Uoo`0300moogoo02Yoo`0300moogoo02Uoo`03
001oogoo02Yoo`0300moogoo02Yoo`0300moogoo00Ioo`03001oogoo01Eoo`03001oogoo00Yoo`00
87oo00<007ooOol027oo00<007ooOol02Woo00<03gooOol0:Woo00<03gooOol0:Goo00<007ooOol0
:Woo00<03gooOol0:Woo00<03gooOol01goo00<007ooOol057oo00<007ooOol02Woo000POol20008
Ool00`00Oomoo`0;Ool00`0?Oomoo`0ZOol00`0?Oomoo`0YOol00`00Oomoo`0ZOol00`0?Oomoo`0Z
Ool00`0?Oomoo`07Ool00`00Oomoo`0COol2000<Ool0021oo`03001oogoo00Moo`03001oogoo00]o
o`0300moogoo02Yoo`0300moogoo02Uoo`03001oogoo02Yoo`0300moogoo02Yoo`0300moogoo00Qo
o`03001oogoo01=oo`03001oogoo00Yoo`0087oo00<007ooOol01Woo00<007ooOol037oo00<03goo
Ool0:Woo00<03gooOol0:Goo00<007ooOol0:Woo00<03gooOol0:Woo00<03gooOol02Goo00<007oo
Ool04Woo00<007ooOol02Woo000POol00`00Oomoo`06Ool00`00Oomoo`0<Ool00`0?Oomoo`0ZOol0
0`0?Oomoo`0YOol00`00Oomoo`0ZOol00`0?Oomoo`0ZOol00`0?Oomoo`09Ool00`00Oomoo`0BOol0
0`00Oomoo`0:Ool0021oo`03001oogoo00Eoo`03001oogoo00eoo`0300moogoo02Yoo`0300moogoo
02Uoo`03001oogoo02Yoo`0300moogoo02Yoo`0300moogoo00Yoo`03001oogoo015oo`03001oogoo
00Yoo`0087oo00<007ooOol01Goo00<007ooOol03Goo00<03gooOol0:Woo00<03gooOol0:Goo00<0
07ooOol0:Woo00<03gooOol0:Woo00<03gooOol02goo00<007ooOol047oo00<007ooOol02Woo000P
Ool20005Ool00`00Oomoo`0>Ool00`0?Oomoo`0ZOol00`0?Oomoo`0YOol00`00Oomoo`0ZOol00`0?
Oomoo`0ZOol00`0?Oomoo`0;Ool00`00Oomoo`0?Ool2000<Ool0021oo`03001oogoo00Aoo`03001o
ogoo00ioo`0300moogoo02Yoo`0300moogoo02Uoo`03001oogoo02Yoo`0300moogoo02Yoo`0300mo
ogoo00aoo`03001oogoo00moo`03001oogoo00Yoo`006Goo0P001Goo00<007ooOol00goo00<007oo
Ool03goo00<03gooOol0:Woo00<03gooOol0:Goo00<007ooOol0:Woo00<03gooOol0:Woo00<03goo
Ool03Goo00<007ooOol03Woo00<007ooOol02Woo000HOol01000Oomoo`0017oo00<007ooOol00goo
00<007ooOol03goo00<03gooOol0:Woo00<03gooOol0:Goo00<007ooOol0:Woo00<03gooOol0:Woo
00<03gooOol03Goo00<007ooOol03Woo00<007ooOol02Woo000HOol01000Oomoo`0017oo00<007oo
Ool00goo00<007ooOol03goo00<03gooOol0:Woo00<03gooOol0:Goo00<007ooOol0:Woo00<03goo
Ool0:Woo00<03gooOol03Woo00<007ooOol03Goo00<007ooOol02Woo000HOol01000Oomoo`0017oo
k@0037oo000HOol01000Oomoo`0017oo00<007ooOol00goo00<007ooOol03goo00<03gooOol0:Woo
00<03gooOol0:Goo00<007ooOol0:Woo00<03gooOol0:Woo00<03gooOol03goo00<007ooOol037oo
00<007ooOol02Woo000HOol01000Oomoo`0017oo00<007ooOol00goo00<007ooOol03goo00<03goo
Ool0:Woo00<03gooOol0:Goo00<007ooOol0:Woo00<03gooOol0:Woo00<03gooOol047oo00<007oo
Ool02goo00<007ooOol02Woo000IOol20005Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool00`0?Oomo
o`0ZOol00`0?Oomoo`0YOol00`00Oomoo`0ZOol00`0?Oomoo`0ZOol00`0?Oomoo`0AOol00`00Oomo
o`0:Ool00`00Oomoo`0:Ool0021oo`03001oogoo00=oo`03001oogoo00moo`0300moogoo02Yoo`03
00moogoo02Uoo`03001oogoo02Yoo`0300moogoo02Yoo`0300moogoo015oo`03001oogoo00Yoo`03
001oogoo00Yoo`0087oo0P0017oo00<007ooOol03goo00<03gooOol0:Woo00<03gooOol0:Goo00<0
07ooOol0:Woo00<03gooOol0:Woo00<03gooOol04Woo00<007ooOol027oo0P0037oo000POol00`00
Oomoo`04Ool00`00Oomoo`0>Ool00`0?Oomoo`0ZOol00`0?Oomoo`0YOol00`00Oomoo`0ZOol00`0?
Oomoo`0ZOol00`0?Oomoo`0BOol00`00Oomoo`09Ool00`00Oomoo`0:Ool0021oo`03001oogoo00Ao
o`03001oogoo00ioo`0300moogoo02Yoo`0300moogoo02Uoo`03001oogoo02Yoo`0300moogoo02Yo
o`0300moogoo01=oo`03001oogoo00Qoo`03001oogoo00Yoo`0087oo00<007ooOol017oo00<007oo
Ool03Woo00<03gooOol0:Woo00<03gooOol0:Goo00<007ooOol0:Woo00<03gooOol0:Woo00<03goo
Ool04goo00<007ooOol027oo00<007ooOol02Woo000POol00`00Oomoo`05Ool00`00Oomoo`0=Ool0
0`0?Oomoo`0ZOol00`0?Oomoo`0YOol00`00Oomoo`0ZOol00`0?Oomoo`0ZOol00`0?Oomoo`0DOol0
0`00Oomoo`07Ool00`00Oomoo`0:Ool0021oo`8000Moo`03001oogoo00aoo`0300moogoo02Yoo`03
00moogoo02Uoo`03001oogoo02Yoo`0300moogoo02Yoo`0300moogoo01Aoo`03001oogoo00Ioo`80
00aoo`0087oo00<007ooOol01Woo00<007ooOol037oo00<03gooOol0:Woo00<03gooOol0:Goo00<0
07ooOol0:Woo00<03gooOol0:Woo00<03gooOol05Goo00<007ooOol01Woo00<007ooOol02Woo000P
Ool00`00Oomoo`07Ool00`00Oomoo`0;Ool00`0?Oomoo`0ZOol00`0?Oomoo`0YOol00`00Oomoo`0Z
Ool00`0?Oomoo`0ZOol00`0?Oomoo`0EOol00`00Oomoo`06Ool00`00Oomoo`0:Ool0021oo`03001o
ogoo00Qoo`03001oogoo00Yoo`0300moogoo02Yoo`0300moogoo02Uoo`03001oogoo02Yoo`0300mo
ogoo02Yoo`0300moogoo01Eoo`03001oogoo00Ioo`03001oogoo00Yoo`0087oo00<007ooOol027oo
00<007ooOol02Woo00<03gooOol0:Woo00<03gooOol0:Goo00<007ooOol0:Woo00<03gooOol0:Woo
00<03gooOol05Woo00<007ooOol01Goo00<007ooOol02Woo000POol2000:Ool00`00Oomoo`09Ool0
0`0?Oomoo`0ZOol00`0?Oomoo`0YOol00`00Oomoo`0ZOol00`0?Oomoo`0ZOol00`0?Oomoo`0FOol0
0`00Oomoo`04Ool2000<Ool0021oo`03001oogoo00Yoo`8000Uoo`0300moogoo02Yoo`0300moogoo
02Uoo`03001oogoo02Yoo`0300moogoo02Yoo`0300moogoo01Ioo`03001oogoo00Eoo`03001oogoo
00Yoo`004Goo1@000goo0P001Goo00<007ooOol037oo00<007ooOol01Woo00<03gooOol0:Woo00<0
3gooOol0:Goo00<007ooOol0:Woo00<03gooOol0:Woo00<03gooOol05Woo00<007ooOol01Goo00<0
07ooOol02Woo000BOol01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo00eoo`03001oogoo
00Eoo`0300moogoo02Yoo`0300moogoo02Uoo`03001oogoo02Yoo`0300moogoo02Yoo`0300moogoo
01Moo`03001oogoo00Aoo`03001oogoo00Yoo`004goo00<007ooOol00Woo00@007ooOol000Aoo`03
001oogoo00ioo`8000Eoo`0300moogoo02Yoo`0300moogoo02Uoo`03001oogoo02Yoo`0300moogoo
02Yoo`0300moogoo01Moo`03001oogoo00Aoo`03001oogoo00Yoo`0057oo00D007ooOomoo`00009o
o`03001oogoo009oo`<001003`0300003`0?05/03`0300003`0?07403`0300003`0?00<03`8000ao
o`004Goo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0AOol01@00Oomoogoo00l0
;7oo00<03gooOol0:Goo00<007ooOol0:Woo00<03gooOol0:Woo00<03gooOol05goo00<007ooOol0
17oo00<007ooOol02Woo000AOol01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo019o
o`800003Ool03goo02]oo`0300moogoo02Uoo`03001oogoo02Yoo`0300moogoo02Yoo`0300moogoo
01Qoo`03001oogoo00=oo`03001oogoo00Yoo`004Woo0`0017oo0P001Goo00<007ooOol057oo00<0
000?Ool0:goo00<03gooOol0:Goo00<007ooOol0:Woo00<03gooOol0:Woo00<03gooOol067oo00<0
07ooOol00goo00<007ooOol02Woo000POol00`00Oomoo`0EOol2000[Ool00`0?Oomoo`0YOol00`00
Oomoo`0ZOol00`0?Oomoo`0ZOol00`0?Oomoo`0HOol00`00Oomoo`03Ool00`00Oomoo`0:Ool0021o
o`8001Ioo`0300moo`0002Yoo`0300moogoo02Uoo`03001oogoo02Yoo`0300moogoo02Yoo`0300mo
ogoo01Qoo`03001oogoo009oo`8000aoo`0087oo00<007ooOol05Goo00<03gooOol00P00:7oo00<0
3gooOol0:Goo00<007ooOol0:Woo00<03gooOol0:Woo00<03gooOol067oo00<007ooOol00goo00<0
07ooOol02Woo000POol00`00Oomoo`0EOol00`0?Oomoo`02Ool00`00Oomoo`0UOol00`0?Oomoo`0Y
Ool00`00Oomoo`0ZOol00`0?Oomoo`0ZOol00`0?Oomoo`0HOol00`00Oomoo`03Ool00`00Oomoo`0:
Ool0021oo`03001oogoo01Eoo`0300moogoo00=oo`8002Eoo`0300moogoo02Uoo`03001oogoo02Yo
o`0300moogoo02Yoo`0300moogoo01Qoo`8000Aoo`03001oogoo00Yoo`0087oo00<007ooOol05Goo
00<03gooOol01Goo0P008goo00<03gooOol0:Goo00<007ooOol0:Woo00<03gooOol0:Woo00<03goo
Ool06Goo00<007ooOol00Woo00<007ooOol02Woo000POol2000FOol00`0?Oomoo`07Ool2000QOol0
0`0?Oomoo`0YOol00`00Oomoo`0ZOol00`0?Oomoo`0ZOol00`0?Oomoo`0IOol01000Oomoogoo0P00
37oo000POol00`00Oomoo`0EOol00`0?Oomoo`09Ool2000OOol00`0?Oomoo`0YOol00`00Oomoo`0Z
Ool00`0?Oomoo`0ZOol00`0?Oomoo`0IOol00`00Oomoo`02Ool00`00Oomoo`0:Ool0021oo`03001o
ogoo01Eoo`0300moogoo00]oo`03001oogoo01aoo`0300moogoo02Uoo`03001oogoo02Yoo`0300mo
ogoo02Yoo`0300moogoo01Uoo`03001oogoo009oo`03001oogoo00Yoo`0087oo00<007ooOol05Goo
00<03gooOol037oo0P0077oo00<03gooOol0:Goo00<007ooOol0:Woo00<03gooOol0:Woo00<03goo
Ool06Goo00<007ooOol00Woo00<007ooOol02Woo000POol00`00Oomoo`0EOol00`0?Oomoo`0>Ool2
000JOol00`0?Oomoo`0YOol00`00Oomoo`0ZOol00`0?Oomoo`0ZOol00`0?Oomoo`0IOol00`00Oomo
o`02Ool00`00Oomoo`0:Ool0021oo`8001Ioo`0300moogoo011oo`8001Qoo`0300moogoo02Uoo`03
001oogoo02Yoo`0300moogoo02Yoo`0300moogoo01Qoo`03001oogoo009oo`8000aoo`0087oo00<0
07ooOol05Goo00<03gooOol04Woo0P005Woo00<03gooOol0:Goo00<007ooOol0:Woo00<03gooOol0
:Woo00<03gooOol067oo00<007ooOol00goo00<007ooOol02Woo000COol30003Ool20005Ool00`00
Oomoo`0EOol00`0?Oomoo`0DOol2000DOol00`0?Oomoo`0YOol00`00Oomoo`0ZOol00`0?Oomoo`0Z
Ool00`0?Oomoo`0HOol00`00Oomoo`03Ool00`00Oomoo`0:Ool001Aoo`05001oogooOol00002Ool0
0`00Oomoo`02Ool00`00Oomoo`0EOol00`0?Oomoo`0FOol2000BOol00`0?Oomoo`0YOol00`00Oomo
o`0ZOol00`0?Oomoo`0ZOol00`0?Oomoo`0HOol00`00Oomoo`03Ool00`00Oomoo`0:Ool0015oo`D0
009oo`04001oogoo0004Ool00`00Oomoo`0EOol00`0?Oomoo`0HOol2000@Ool00`0?Oomoo`0YOol0
0`00Oomoo`0ZOol00`0?Oomoo`0ZOol00`0?Oomoo`0HOol00`00Oomoo`03Ool00`00Oomoo`0:Ool0
015oo`04001oogoo0003Ool01000Oomoo`0017oo0`00<P0?0P00>P0?00<0000?00l0LP0?00<0000?
00l00P0?0P0037oo000BOol00`00Ool00003Ool01000Oomoo`0017oo00<007ooOol05Goo00<03goo
Ool077oo0`002goo00<03gooOol0:Goo00<007ooOol0:Woo00<03gooOol0:Woo00<03gooOol067oo
00<007ooOol00goo00<007ooOol02Woo000COol20003Ool01000Oomoo`0017oo00<007ooOol05Goo
00<03gooOol07goo0P002Goo00<03gooOol0:Goo00<007ooOol0:Woo00<03gooOol0:Woo00<03goo
Ool05goo00<007ooOol017oo00<007ooOol02Woo000DOol00`00Oomoo`02Ool20005Ool00`00Oomo
o`0EOol00`0?Oomoo`0QOol20007Ool00`0?Oomoo`0YOol00`00Oomoo`0ZOol00`0?Oomoo`0ZOol0
0`0?Oomoo`0GOol00`00Oomoo`04Ool00`00Oomoo`0:Ool0021oo`03001oogoo01Eoo`0300moogoo
02=oo`8000Eoo`0300moogoo02Uoo`03001oogoo02Yoo`0300moogoo02Yoo`0300moogoo01Ioo`03
001oogoo00Eoo`03001oogoo00Yoo`0087oo0P005Woo00<03gooOol09Goo0P000goo00<03gooOol0
:Goo00<007ooOol0:Woo00<03gooOol0:Woo00<03gooOol05Woo00<007ooOol017oo0P0037oo000P
Ool00`00Oomoo`0EOol00`0?Oomoo`0WOol200000goo00moo`0ZOol00`00Oomoo`0ZOol00`0?Oomo
o`0ZOol00`0?Oomoo`0EOol00`00Oomoo`06Ool00`00Oomoo`0:Ool0021oo`03001oogoo01Eoo`03
00moogoo02Uoo`8002]oo`03001oogoo02Yoo`0300moogoo02Yoo`0300moogoo01Eoo`03001oogoo
00Ioo`03001oogoo00Yoo`0087oo00<007ooOol05Goo00<03gooOol0:Woo00@03`00000002Qoo`03
001oogoo02Yoo`0300moogoo02Yoo`0300moogoo01Aoo`03001oogoo00Moo`03001oogoo00Yoo`00
87oo00<007ooOol05Goo00<03gooOol0:Woo00@03gooOomoo`<002Eoo`03001oogoo02Yoo`0300mo
ogoo02Yoo`0300moogoo01Aoo`03001oogoo00Moo`03001oogoo00Yoo`0087oo0P005Woo00<03goo
Ool0:Woo00<03gooOol017oo0`008Woo00<007ooOol0:Woo00<03gooOol0:Woo00<03gooOol04goo
00<007ooOol01goo0P0037oo000POol00`00Oomoo`0EOol00`0?Oomoo`0ZOol00`0?Oomoo`07Ool3
000OOol00`00Oomoo`0ZOol00`0?Oomoo`0ZOol00`0?Oomoo`0BOol00`00Oomoo`09Ool00`00Oomo
o`0:Ool0021oo`03001oogoo01Eoo`0300moogoo02Yoo`0300moogoo00Yoo`@001]oo`03001oogoo
02Yoo`0300moogoo02Yoo`0300moogoo015oo`03001oogoo00Yoo`03001oogoo00Yoo`0087oo00<0
07ooOol05Goo00<03gooOol0:Woo00<03gooOol03Woo0`0067oo00<007ooOol0:Woo00<03gooOol0
:Woo00<03gooOol047oo00<007ooOol02goo00<007ooOol02Woo000POol00`00Oomoo`0EOol00`0?
Oomoo`0ZOol00`0?Oomoo`0AOol3000EOol00`00Oomoo`0ZOol00`0?Oomoo`0ZOol00`0?Oomoo`0?
Ool00`00Oomoo`0<Ool00`00Oomoo`0:Ool0021oo`8001Ioo`0300moogoo02Yoo`0300moogoo01Ao
o`@0015oo`03001oogoo02Yoo`0300moogoo02Yoo`0300moogoo00eoo`8000ioo`8000aoo`0087oo
00<007ooOol05Goo00<03gooOol0:Woo00<03gooOol067oo0`003Woo00<007ooOol0:Woo00<03goo
Ool0:Woo00<03gooOol037oo00<007ooOol03goo00<007ooOol02Woo000POol00`00Oomoo`0EOol0
0`0?Oomoo`0ZOol00`0?Oomoo`0KOol3000;Ool00`00Oomoo`0ZOol00`0?Oomoo`0ZOol00`0?Oomo
o`0;Ool00`00Oomoo`0@Ool00`00Oomoo`0:Ool0019oo`<000Aoo`8000Eoo`03001oogoo01Eoo`03
00moogoo02Yoo`0300moogoo01ioo`<000Qoo`03001oogoo02Yoo`0300moogoo02Yoo`0300moogoo
00Uoo`8001=oo`03001oogoo00Yoo`004Goo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00
Oomoo`0EOol00`0?Oomoo`0ZOol00`0?Oomoo`0QOol40004Ool00`00Oomoo`0ZOol00`0?Oomoo`0Z
Ool00`0?Oomoo`08Ool00`00Oomoo`0COol00`00Oomoo`0:Ool0015oo`05001oogooOol00002Ool0
1000Oomoo`0017oo0`00JP0?0`0000<03`0000l0HP0?00<0000?00l04`0?0P0037oo000AOol40003
Ool01000Oomoo`0017oo00<007ooOol05Goo00<03gooOol0:Woo00<03gooOol0:7oo1000:Woo00<0
3gooOol0:Woo00<03gooOol01Goo0P005goo00<007ooOol02Woo000AOol00`00Oomoo`04Ool01000
Oomoo`0017oo00<007ooOol05Goo00<03gooOol0:Woo00<03gooOol0:Goo00<007ooOol00`009goo
00<03gooOol0:Woo00<03gooOol00Woo0`006Goo00<007ooOol02Woo000BOol00`00Oomoo`03Ool0
1000Oomoo`0017oo00<007ooOol05Goo00<03gooOol0:Woo00<03gooOol0:Goo00<007ooOol00goo
0`0097oo00<03gooOol0:Woo00<03gooOol00P0077oo00<007ooOol02Woo000COol20004Ool20005
Ool00`00Oomoo`0EOol00`0?Oomoo`0ZOol00`0?Oomoo`0YOol00`00Oomoo`06Ool5000OOol00`0?
Oomoo`0ZOol3000NOol00`00Oomoo`0:Ool0021oo`8001Ioo`0300moogoo02Yoo`0300moogoo02Uo
o`03001oogoo00]oo`D001Yoo`0300moogoo02Moo`<0000300moogoo01eoo`8000aoo`0087oo00<0
07ooOol05Goo00<03gooOol0:Woo00<03gooOol0:Goo00<007ooOol047oo1@005Goo00<03gooOol0
97oo0`000goo00<03gooOol07Woo00<007ooOol02Woo000POol00`00Oomoo`0EOol00`0?Oomoo`0Z
Ool00`0?Oomoo`0YOol00`00Oomoo`0EOol:000;Ool00`0?Oomoo`0MOol70006Ool00`0?Oomoo`0N
Ool00`00Oomoo`0:Ool0021oo`03001oogoo01Eoo`0300moogoo02Yoo`0300moogoo02Uoo`03001o
ogoo01moo`T0009oo`0300moogoo01Ioo`L000eoo`0300moogoo01ioo`03001oogoo00Yoo`0087oo
00<007ooOol05Goo00<03gooOol0:Woo00<03gooOol0:Goo00<007ooOol0:7oo6`0057oo00<03goo
Ool07Woo00<007ooOol02Woo000POol2000FOol00`0?Oomoo`0ZOol00`0?Oomoo`0YOol00`00Oomo
o`0ZOol00`0?Oomoo`0ZOol00`0?Oomoo`0MOol2000<Ool0021oo`03001oogoo01Eoo`03001oogoo
02Yoo`03001oogoo02Uoo`03001oogoo02Yoo`03001oogoo02Yoo`03001oogoo01ioo`03001oogoo
00Yoo`0087oo00<007ooOol00goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<0
07ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<0
07ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<0
07ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<0
07ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Woo00<0
07ooOol01Woo00<007ooOol01Woo00<007ooOol00goo00<007ooOol02Woo000POoo]000<Ool00?mo
oaYoo`00ogoo6Woo003oOolJOol009Ioo`<000aoo`8001Yoo`8005Ioo`00Ogoo00<007ooOol05Goo
00<007ooOol02goo00<007ooOol03Goo00<007ooOol02Woo00<007ooOol0E7oo001XOol00`00Oomo
o`02Ool30002Ool200000goo00000009Ool00`00Oomoo`09Ool00`00Oomoo`02Ool30004Ool00`00
Oomoo`0:Ool01000Oomoogoo0`000Woo00D007oo001oo`0000=oo`04001oogooOol40004Ool00`00
Oomoo`1DOol006Qoo`05001oogooOol00003Ool01P00Oomoo`00Ool000Yoo`03001oogoo00Uoo`05
001oogooOol00003Ool01@00Oomoogoo000037oo00@007ooOol000=oo`07001oo`00Ool007oo0000
0goo00<007ooOol01Goo00D007ooOomoo`0005Ioo`00Igoo00<007oo00000Woo00<007ooOol01Goo
00<007ooOol02Goo00<007ooOol027oo00<007oo00000Woo00<007ooOol017oo00<007oo00002goo
00@007ooOol000Eoo`05001oo`00Ool00003Ool00`00Oomoo`02Ool30004Ool00`00Oomoo`1DOol0
06Moo`03001oo`00009oo`05001oogooOol00002Ool00`00Ool0000;Ool00`00Oomoo`07Ool00`00
Ool00002Ool01@00Oomoogoo00000Woo00<007oo00002goo00@007ooOol000=oo`07001oo`00Ool0
07oo000017oo00@007ooOol000Moo`03001oogoo05Aoo`00IWoo0P0000=oo`0000000Woo0`000Woo
0P0000=oo`0000002Woo00<007ooOol01Woo0P0000=oo`0000000Woo0`000Woo0P0000=oo`000000
2Woo00@007ooOomoo`<0009oo`800003Ool007oo00Aoo`04001oogooOol40003Ool00`00Oomoo`1D
Ool0089oo`03001oogoo021oo`80015oo`03001oogoo00Ioo`8005Ioo`00ogoo6Woo003oOolJOol0
0?mooaYoo`00\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.875, 0}} -> {-162.655, -84.2172, \
1.11464, 0.991514}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

Plot [aC, {phiG, 0, 360},
\tFrame -> True, GridLines -> Automatic,
\tPlotLabel -> \"aC [cm/s^2] fuer alpha=0\", AxesLabel -> {\"phi [Grad]\", \
None}, 
\tPlotRange -> {{0, 360}, Automatic}]; \
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.9082e-17 0.00277778 -0.195024 0.00131904 [
[.13889 -0.0125 -6 -9 ]
[.13889 -0.0125 6 0 ]
[.27778 -0.0125 -9 -9 ]
[.27778 -0.0125 9 0 ]
[.41667 -0.0125 -9 -9 ]
[.41667 -0.0125 9 0 ]
[.55556 -0.0125 -9 -9 ]
[.55556 -0.0125 9 0 ]
[.69444 -0.0125 -9 -9 ]
[.69444 -0.0125 9 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[.97222 -0.0125 -9 -9 ]
[.97222 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06878 -18 -4.5 ]
[-0.0125 .06878 0 4.5 ]
[-0.0125 .20069 -18 -4.5 ]
[-0.0125 .20069 0 4.5 ]
[-0.0125 .33259 -18 -4.5 ]
[-0.0125 .33259 0 4.5 ]
[-0.0125 .4645 -18 -4.5 ]
[-0.0125 .4645 0 4.5 ]
[-0.0125 .5964 -18 -4.5 ]
[-0.0125 .5964 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[1.025 .06878 0 -6 ]
[1.025 .06878 64 6 ]
[.5 .63053 -74.0625 0 ]
[.5 .63053 74.0625 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .61803 L
s
.27778 0 m
.27778 .61803 L
s
.41667 0 m
.41667 .61803 L
s
.55556 0 m
.55556 .61803 L
s
.69444 0 m
.69444 .61803 L
s
.83333 0 m
.83333 .61803 L
s
0 .06878 m
1 .06878 L
s
0 .20069 m
1 .20069 L
s
0 .33259 m
1 .33259 L
s
0 .4645 m
1 .4645 L
s
0 g
.13889 0 m
.13889 .00625 L
s
[(50)] .13889 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(100)] .27778 -0.0125 0 1 Mshowa
.41667 0 m
.41667 .00625 L
s
[(150)] .41667 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(200)] .55556 -0.0125 0 1 Mshowa
.69444 0 m
.69444 .00625 L
s
[(250)] .69444 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(300)] .83333 -0.0125 0 1 Mshowa
.97222 0 m
.97222 .00625 L
s
[(350)] .97222 -0.0125 0 1 Mshowa
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06878 m
.00625 .06878 L
s
[(200)] -0.0125 .06878 1 0 Mshowa
0 .20069 m
.00625 .20069 L
s
[(300)] -0.0125 .20069 1 0 Mshowa
0 .33259 m
.00625 .33259 L
s
[(400)] -0.0125 .33259 1 0 Mshowa
0 .4645 m
.00625 .4645 L
s
[(500)] -0.0125 .4645 1 0 Mshowa
0 .5964 m
.00625 .5964 L
s
[(600)] -0.0125 .5964 1 0 Mshowa
.125 Mabswid
0 .09517 m
.00375 .09517 L
s
0 .12155 m
.00375 .12155 L
s
0 .14793 m
.00375 .14793 L
s
0 .17431 m
.00375 .17431 L
s
0 .22707 m
.00375 .22707 L
s
0 .25345 m
.00375 .25345 L
s
0 .27983 m
.00375 .27983 L
s
0 .30621 m
.00375 .30621 L
s
0 .35897 m
.00375 .35897 L
s
0 .38536 m
.00375 .38536 L
s
0 .41174 m
.00375 .41174 L
s
0 .43812 m
.00375 .43812 L
s
0 .49088 m
.00375 .49088 L
s
0 .51726 m
.00375 .51726 L
s
0 .54364 m
.00375 .54364 L
s
0 .57002 m
.00375 .57002 L
s
0 .0424 m
.00375 .0424 L
s
0 .01602 m
.00375 .01602 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06878 m
1 .06878 L
s
.99375 .20069 m
1 .20069 L
s
.99375 .33259 m
1 .33259 L
s
.99375 .4645 m
1 .4645 L
s
.99375 .5964 m
1 .5964 L
s
.125 Mabswid
.99625 .09517 m
1 .09517 L
s
.99625 .12155 m
1 .12155 L
s
.99625 .14793 m
1 .14793 L
s
.99625 .17431 m
1 .17431 L
s
.99625 .22707 m
1 .22707 L
s
.99625 .25345 m
1 .25345 L
s
.99625 .27983 m
1 .27983 L
s
.99625 .30621 m
1 .30621 L
s
.99625 .35897 m
1 .35897 L
s
.99625 .38536 m
1 .38536 L
s
.99625 .41174 m
1 .41174 L
s
.99625 .43812 m
1 .43812 L
s
.99625 .49088 m
1 .49088 L
s
.99625 .51726 m
1 .51726 L
s
.99625 .54364 m
1 .54364 L
s
.99625 .57002 m
1 .57002 L
s
.99625 .0424 m
1 .0424 L
s
.99625 .01602 m
1 .01602 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .06878 m
1 .06878 L
s
gsave
1.025 .06878 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(@) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Grad) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
117.000 13.000 moveto
(D) show
123.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -135.062 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(aC) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 13.000 moveto
(@) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.125 13.000 moveto
(\\220) show
105.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
111.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(^) show
117.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.125 13.000 moveto
(D) show
135.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(fuer) show
165.125 13.000 moveto
(alpha) show
195.125 13.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
201.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
207.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .57497 m
.00942 .58722 L
.01483 .59274 L
.01975 .59678 L
.02496 .60002 L
.02782 .60134 L
.02913 .60183 L
.03053 .60228 L
.03172 .6026 L
.03303 .60288 L
.03422 .60308 L
.03534 .60321 L
.03666 .6033 L
.03786 .60332 L
.03925 .60327 L
.04057 .60314 L
.04126 .60305 L
.042 .60292 L
.04335 .60264 L
.04588 .6019 L
.04882 .60069 L
.05154 .59926 L
.05649 .59583 L
.06172 .59107 L
.07273 .57718 L
.08481 .5559 L
.10529 .5056 L
.12725 .43296 L
.17068 .24668 L
.19241 .1477 L
.20197 .10784 L
.21252 .06943 L
.21736 .0545 L
.22259 .04076 L
.2271 .03107 L
.23204 .023 L
.23476 .0197 L
.2373 .01739 L
.23871 .01643 L
.23999 .01574 L
.24069 .01543 L
.24146 .01516 L
.24218 .01497 L
.24285 .01483 L
.24404 .01472 L
.24514 .01473 L
.24636 .0149 L
.24767 .01523 L
.24903 .01575 L
.25033 .01641 L
Mistroke
.25277 .01802 L
.2555 .0204 L
.25806 .02312 L
.26286 .02931 L
.2736 .04697 L
.29292 .08472 L
.33346 .16028 L
.35402 .19169 L
.37657 .22051 L
.41808 .26094 L
.46058 .29196 L
.50149 .31918 L
.54498 .35052 L
.58687 .3834 L
.60604 .39792 L
.61694 .40548 L
.62717 .41181 L
.63803 .41747 L
.64797 .42141 L
.65315 .42291 L
.65579 .42351 L
.6586 .42402 L
.66009 .42423 L
.66144 .42439 L
.66279 .42452 L
.66407 .4246 L
.6648 .42464 L
.66556 .42467 L
.66694 .42469 L
.6677 .42468 L
.66842 .42467 L
.6692 .42464 L
.67004 .42459 L
.67132 .4245 L
.67273 .42435 L
.6742 .42416 L
.67558 .42393 L
.67805 .42342 L
.68071 .42271 L
.68676 .42048 L
.69232 .41764 L
.7026 .41025 L
.71344 .39935 L
.72345 .38635 L
.73414 .36938 L
.75342 .33148 L
.7743 .28283 L
.79696 .2292 L
.80755 .20756 L
.81335 .19755 L
Mistroke
.81877 .18969 L
.82339 .18433 L
.82577 .1821 L
.82836 .18009 L
.82982 .17916 L
.83118 .17843 L
.83259 .17781 L
.83387 .17738 L
.83512 .17707 L
.83631 .17688 L
.83756 .1768 L
.83891 .17685 L
.84021 .17702 L
.8414 .17729 L
.84277 .17774 L
.84407 .1783 L
.84638 .17961 L
.8489 .18148 L
.85459 .18747 L
.85986 .19505 L
.87059 .21597 L
.88198 .24477 L
.92164 .37122 L
.94368 .44231 L
.96387 .50005 L
1 .57497 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{281.438, 173.875},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[A000`40O003h00Oogoo6Woo003oOolJ
Ool00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00
ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00:Goo0`0017oo0P00
3goo0`0017oo0P0017oo0P0037oo0`000goo0`0017oo0P002Woo1@000goo0P0017oo0P002goo1@00
0Woo0`0017oo0P002goo0`0017oo0P0017oo0P0037oo0`000goo0`0017oo0P00A7oo000XOol01@00
Oomoogoo00000Woo00@007ooOol000moo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
37oo00D007ooOomoo`0000=oo`04001oogoo0002Ool00`00Oomoo`08Ool01000Oomoo`000Woo00@0
07ooOol0009oo`04001oogoo000;Ool01P00Oomoo`00Ool000=oo`04001oogoo0002Ool00`00Oomo
o`07Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo000:Ool01`00Oomoogoo001o
o`0000=oo`04001oogoo0002Ool00`00Oomoo`11Ool002aoo`04001oogoo0002Ool00`00Oomoo`0=
Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000aoo`03001oogoo00Eoo`04001oogoo
0002Ool00`00Oomoo`09Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000aoo`03001o
ogoo00Eoo`04001oogoo0002Ool00`00Oomoo`0;Ool01000Oomoo`000Woo00@007ooOol0009oo`03
001oogoo00aoo`03001oogoo00=oo`04001oogoo0002Ool00`00Oomoo`11Ool002aoo`04001oogoo
0002Ool00`00Oomoo`0=Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000aoo`03001o
ogoo00Eoo`04001oogoo0002Ool00`00Oomoo`0:Ool01@00Oomoogoo00000Woo00@007ooOol0009o
o`03001oogoo00]oo`03001oogoo00Aoo`04001oogoo0002Ool00`00Oomoo`09Ool20003Ool01000
Oomoo`000Woo00@007ooOol000aoo`8000Ioo`04001oogoo0002Ool00`00Oomoo`11Ool002Qoo`@0
00=oo`04001oogoo000?Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000aoo`04001o
ogooOol40003Ool01000Oomoo`002Goo00D007ooOomoo`00009oo`04001oogoo0002Ool01000Oomo
o`002Woo00H007ooOomoo`00Ool40003Ool01000Oomoo`003Goo00@007ooOol0009oo`04001oogoo
0002Ool00`00Oomoo`0<Ool00`00Ool000030003Ool01000Oomoo`00@goo000XOol00`00Oomoo`04
Ool01000Oomoo`003Woo0P0017oo00@007ooOol0009oo`04001oogoo000;Ool20003Ool00`00Oomo
o`04Ool01000Oomoo`002Goo00D007ooOomoo`00009oo`04001oogoo0002Ool01000Oomoo`002Woo
00L007ooOomoo`00Ool00006Ool01000Oomoo`002Goo00D007ooOomoo`00009oo`04001oogoo0002
Ool01000Oomoo`002Woo00L007ooOomoo`00Ool00006Ool01000Oomoo`00@goo000XOol50003Ool2
000@Ool00`00Oomoo`03Ool20004Ool2000=Ool01000Oomoogoo1@000goo0P002goo0`0017oo0P00
17oo0P0037oo0`000Woo1@000goo0P002goo0`0017oo0P0017oo0P0037oo0`000Woo1@000goo0P00
A7oo003oOolJOol00?mooaYoo`00ogoo6Woo000DOoo00015Ool001Aoo`03001oogoo009oo`03001o
ogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001o
ogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001o
ogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001o
ogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001o
ogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001o
ogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001o
ogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001o
ogoo04=oo`0057oo00<007ooOol05goo00<007ooOol067oo00<007ooOol067oo00<007ooOol05goo
00<007ooOol067oo00<007ooOol05goo00<007ooOol067oo00<007ooOol00Woo00<007ooOol0@goo
000DOol00`00Oomoo`0GOol00`0?Oomoo`0AOol30004Ool00`0?Oomoo`0HOol00`0?Oomoo`0GOol0
0`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13Ool001Aoo`8001Qoo`03
00moogoo011oo`800003Ool0000000=oo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Qo
o`0300moogoo01Moo`0300moogoo01aoo`8004Eoo`0057oo00<007ooOol05goo00<03gooOol03goo
00<007ooOol00Woo00D007ooOomoo`0?01Yoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo
01Moo`0300moogoo01eoo`03001oogoo04=oo`0057oo00<007ooOol05goo00<03gooOol03Woo00<0
07ooOol017oo00@007ooOol03aYoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`03
00moogoo01eoo`03001oogoo04=oo`0057oo00<007ooOol05goo00<03gooOol03Woo00<007ooOol0
17oo00@007ooOol03aYoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo
01eoo`03001oogoo04=oo`0057oo00<007ooOol05goo00<03gooOol03Goo00<007ooOol01Woo00<0
07oo00l06Woo00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol07Goo00<0
07ooOol0@goo000DOol2000HOol00`0?Oomoo`0=Ool00`00Oomoo`07Ool00`0000moo`0IOol00`0?
Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0LOol20015Ool001Aoo`03001o
ogoo01Moo`0300moogoo00aoo`03001oogoo00Qoo`0300003goo01Uoo`0300moogoo01Moo`0300mo
ogoo01Qoo`0300moogoo01Moo`0300moogoo01eoo`03001oogoo00Aoo`<001Qoo`8001Yoo`8000Io
o`001@000goo0P0017oo0P0017oo00<007ooOol05goo00<03gooOol037oo00<007ooOol02Goo00<0
07ooOol067oo00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol07Goo00<0
07ooOol01Goo00<007ooOol05goo00<007ooOol06Woo00<007ooOol017oo00001Goo001oogoo0000
0Woo00@007ooOol0009oo`04001oogoo0003Ool00`00Oomoo`0GOol00`0?Oomoo`0<Ool00`00Oomo
o`09Ool00`00Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomo
o`0MOol00`00Oomoo`05Ool30002Ool;000:Ool01000Oomoogoo0`000Woo0`0017oo10000Woo1000
0goo00<007ooOol017oo0002Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000=oo`03
001oogoo01Moo`0300moogoo00aoo`03001oogoo00Uoo`0300l007oo01Qoo`0300moogoo01Moo`03
00moogoo01Qoo`0300moogoo01Moo`0300moogoo01eoo`03001oogoo00Eoo`04001oogoo0002Ool0
1000Oomoo`000goo00<007ooOol02Woo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`00
0Woo00@007ooOol000Aoo`03001oogoo00Aoo`000goo00D007ooOomoo`00009oo`04001oogoo0002
Ool01000Oomoogoo`0001goo00@007ooOol0009oo`04001oogoo0003Ool00`00Oomoo`0:Ool01000
Oomoo`000goo00@007ooOol000Eoo`<0009oo`04001oogoo0004Ool00`00Oomoo`04Ool00005001o
ogooOol00002Ool01000Oomoo`000Woo00@007ooOol000=oo`03001oogoo01Moo`0300moogoo00ao
o`03001oogoo00Uoo`0300moo`0001Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Mo
o`0300moogoo01eoo`03001oogoo00Eoo`04001oogoo0002Ool01000Oomoo`000goo00<007ooOol0
2Woo00D007ooOol007oo00@00003Ool0000000=oo`04001oogoo0002Ool01000Oomoo`0017oo00<0
07ooOol017oo00001@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo0003Ool00`00Oomo
o`0GOol00`0?Oomoo`0<Ool00`00Oomoo`09Ool00`0?Ool0000HOol00`0?Oomoo`0GOol00`0?Oomo
o`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`04Ool40003Ool30002Ool3000<Ool0
1000Oomoo`001Goo0P0000=oo`0000000Woo0P0017oo0`0017oo00<007ooOol017oo000017oo0000
000017oo0P0017oo0P0017oo00<007ooOol05goo00<03gooOol02goo00<007ooOol02Woo00@03goo
Ool001Moo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01eoo`03001o
ogoo00]oo`03001oogoo015oo`800003Ool007oo009oo`03001oogoo00ioo`04001oogooOol20006
Ool001Aoo`03001oogoo01Moo`0300moogoo00]oo`03001oogoo00Yoo`0400moogoo000GOol00`0?
Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`0:Ool20006
Ool00`00Oomoo`0>Ool3000@Ool2000;Ool001Aoo`8001Qoo`0300moogoo00]oo`03001oogoo00Yo
o`0500moogooOol0000FOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomo
o`0LOol20015Ool001Aoo`03001oogoo01Moo`0300moogoo00Yoo`03001oogoo00]oo`0500moogoo
Ool0000FOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00
Oomoo`13Ool001Aoo`03001oogoo01Moo`0300moogoo00Yoo`03001oogoo00]oo`0300moogoo009o
o`03001oogoo01=oo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01eo
o`03001oogoo04=oo`0057oo00<007ooOol05goo00<03gooOol02Woo00<007ooOol02goo00<03goo
Ool00goo00<007ooOol04Woo00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03goo
Ool07Goo00<007ooOol0@goo000DOol00`00Oomoo`0GOol00`0?Oomoo`0:Ool00`00Oomoo`0;Ool0
0`0?Oomoo`03Ool00`00Oomoo`0BOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol0
0`0?Oomoo`0MOol00`00Oomoo`13Ool001Aoo`8001Qoo`0300moogoo00Uoo`03001oogoo00aoo`03
00moogoo00Aoo`03001oogoo015oo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`03
00moogoo01aoo`8004Eoo`0057oo00<007ooOol05goo00<03gooOol02Goo00<007ooOol037oo00<0
3gooOol017oo00<007ooOol04Goo00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<0
3gooOol07Goo00<007ooOol0@goo000DOol00`00Oomoo`0GOol00`0?Oomoo`09Ool00`00Oomoo`0<
Ool00`0?Oomoo`05Ool00`00Oomoo`0@Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0G
Ool00`0?Oomoo`0MOol00`00Oomoo`13Ool001Aoo`03001oogoo01Moo`0300moogoo00Uoo`03001o
ogoo00aoo`0300moogoo00Eoo`03001oogoo011oo`0300moogoo01Moo`0300moogoo01Qoo`0300mo
ogoo01Moo`0300moogoo01eoo`03001oogoo04=oo`0057oo00<007ooOol05goo00<03gooOol027oo
00<007ooOol03Goo00<03gooOol01Woo00<007ooOol03goo00<03gooOol05goo00<03gooOol067oo
00<03gooOol05goo00<03gooOol07Goo00<007ooOol0@goo000DOol2000HOol00`0?Oomoo`08Ool0
0`00Oomoo`0=Ool00`0?Oomoo`07Ool00`00Oomoo`0>Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol0
0`0?Oomoo`0GOol00`0?Oomoo`0LOol20015Ool001Aoo`03001oogoo01Moo`0300moogoo00Qoo`03
001oogoo00eoo`0300moogoo00Moo`03001oogoo00ioo`0300moogoo01Moo`0300moogoo01Qoo`03
00moogoo01Moo`0300moogoo01eoo`03001oogoo04=oo`0057oo00<007ooOol05goo00<03gooOol0
27oo00<007ooOol03Goo00<03gooOol027oo00<007ooOol03Goo00<03gooOol05goo00<03gooOol0
67oo00<03gooOol05goo00<03gooOol07Goo00<007ooOol0@goo000DOol00`00Oomoo`0GOol00`0?
Oomoo`07Ool00`00Oomoo`0>Ool00`0?Oomoo`08Ool00`00Oomoo`0=Ool00`0?Oomoo`0GOol00`0?
Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13Ool001Aoo`03001oogoo01Mo
o`0300moogoo00Moo`03001oogoo00ioo`0300moogoo00Uoo`03001oogoo00aoo`0300moogoo01Mo
o`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01eoo`03001oogoo04=oo`0057oo0P0067oo
00<03gooOol01goo00<007ooOol03Woo00<03gooOol02Woo00<007ooOol02goo00<03gooOol05goo
00<03gooOol067oo00<03gooOol05goo0`0077oo0P00AGoo000DOol00`00Oomoo`0GOol00`0?Oomo
o`07Ool00`00Oomoo`0>Ool00`0?Oomoo`0:Ool00`00Oomoo`0;Ool00`0?Oomoo`0GOol00`0?Oomo
o`0HOol00`0?Oomoo`0FOol200000goo0000000LOol00`00Oomoo`13Ool00004Ool000000004Ool2
0004Ool20004Ool00`00Oomoo`0GOol00`0?Oomoo`07Ool00`00Oomoo`0>Ool00`0?Oomoo`0;Ool0
0`00Oomoo`0:Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0EOol00`00Ool03`03Ool0
0`00Oomoo`0IOol00`00Oomoo`13Ool00005001oogooOol00002Ool01000Oomoo`000Woo00@007oo
Ool000=oo`03001oogoo01Moo`0300moogoo00Ioo`03001oogoo00moo`0300moogoo00aoo`03001o
ogoo00Uoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Aoo`04001oogoo00l3Ool00`00
Oomoo`0IOol00`00Oomoo`13Ool000Aoo`04001oogoo0002Ool01000Oomoo`000Woo00D007ooOomo
o`0001Uoo`0300moogoo00Ioo`03001oogoo00moo`0300moogoo00aoo`03001oogoo00Uoo`0300mo
ogoo01Moo`0300moogoo01Qoo`0300moogoo01=oo`05001oogooOol03`04Ool00`00Oomoo`0HOol0
0`00Oomoo`13Ool0009oo`8000=oo`04001oogoo0002Ool01000Oomoo`000goo0P008@0?00<0000?
00l07`0?00<0000?00l0D`0?00<0000?00l01P0?00<0000?00l05`0?0P00AGoo0004Ool01000Oomo
o`000Woo00@007ooOol0009oo`05001oogooOol0000IOol00`0?Oomoo`06Ool00`00Oomoo`0?Ool0
0`0?Oomoo`0>Ool00`00Oomoo`07Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0BOol0
0`00Oomoo`02Ool00`0?Oomoo`03Ool00`00Oomoo`0GOol00`00Oomoo`13Ool00005001oogooOol0
0002Ool01000Oomoo`000Woo00@007ooOol000=oo`03001oogoo01Moo`0300moogoo00Ioo`03001o
ogoo00moo`0300moogoo00ioo`03001oogoo00Moo`0300moogoo01Moo`0300moogoo01Qoo`0300mo
ogoo019oo`03001oogoo009oo`0300moogoo00=oo`03001oogoo01Moo`03001oogoo04=oo`0000Ao
o`00000000Aoo`8000Aoo`8000Aoo`03001oogoo01Moo`0300moogoo00Eoo`03001oogoo011oo`03
00moogoo00moo`03001oogoo00Ioo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo015oo`03
001oogoo00=oo`0300moogoo00Aoo`03001oogoo01Ioo`03001oogoo04=oo`0057oo00<007ooOol0
5goo00<03gooOol01Goo00<007ooOol047oo00<03gooOol047oo0P001Woo00<03gooOol05goo00<0
3gooOol067oo00<03gooOol04Goo00<007ooOol00goo00<03gooOol017oo00<007ooOol05Woo00<0
07ooOol0@goo000DOol2000HOol00`0?Oomoo`05Ool00`00Oomoo`0@Ool00`0?Oomoo`0BOol00`00
Oomoo`03Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0@Ool00`00Oomoo`04Ool00`0?
Oomoo`05Ool00`00Oomoo`0DOol20015Ool001Aoo`03001oogoo01Moo`0300moogoo00Eoo`03001o
ogoo011oo`0300moogoo01=oo`03001oogoo009oo`0300moogoo01Moo`0300moogoo01Qoo`0300mo
ogoo011oo`03001oogoo00Aoo`0300moogoo00Ioo`03001oogoo01Aoo`03001oogoo04=oo`0057oo
00<007ooOol05goo00<03gooOol01Goo00<007ooOol047oo00<03gooOol057oo00D007ooOomoo`0?
01Uoo`0300moogoo01Qoo`0300moogoo00moo`03001oogoo00Eoo`0300moogoo00Ioo`03001oogoo
01Aoo`03001oogoo04=oo`0057oo00<007ooOol05goo00<03gooOol017oo00<007ooOol04Goo00<0
3gooOol05Goo00@007ooOol03aUoo`0300moogoo01Qoo`0300moogoo00moo`03001oogoo00Eoo`03
00moogoo00Moo`03001oogoo01=oo`03001oogoo04=oo`0057oo00<007ooOol05goo00<03gooOol0
17oo00<007ooOol04Goo00<03gooOol05Woo00<007oo00l06Goo00<03gooOol067oo00<03gooOol0
3goo00<007ooOol01Goo00<03gooOol01goo00<007ooOol04goo00<007ooOol0@goo000DOol2000H
Ool00`0?Oomoo`04Ool00`00Oomoo`0AOol00`0?Oomoo`0GOol00`0000moo`0HOol00`0?Oomoo`0H
Ool00`0?Oomoo`0>Ool00`00Oomoo`06Ool00`0?Oomoo`07Ool00`00Oomoo`0BOol20015Ool001Ao
o`03001oogoo01Moo`0300moogoo00Aoo`03001oogoo015oo`0300moogoo01Qoo`8001Qoo`0300mo
ogoo01Qoo`0300moogoo00ioo`03001oogoo00Ioo`0300moogoo00Qoo`03001oogoo019oo`03001o
ogoo04=oo`0057oo00<007ooOol05goo00<03gooOol00goo00<007ooOol04Woo00<03gooOol067oo
00<03goo00005goo00<03gooOol067oo00<03gooOol03Woo00<007ooOol01Woo00<03gooOol027oo
00<007ooOol04Woo00<007ooOol0@goo000DOol00`00Oomoo`0GOol00`0?Oomoo`03Ool00`00Oomo
o`0BOol00`0?Oomoo`0HOol0100?Oomoo`005Woo00<03gooOol067oo00<03gooOol03Goo00<007oo
Ool01goo00<03gooOol027oo00<007ooOol04Woo00<007ooOol0@goo000DOol00`00Oomoo`0GOol0
0`0?Oomoo`03Ool00`00Oomoo`0BOol00`0?Oomoo`0HOol0100?Oomoogoo0P0057oo00<03gooOol0
67oo00<03gooOol03Goo00<007ooOol01goo00<03gooOol02Goo00<007ooOol04Goo00<007ooOol0
@goo000DOol2000HOol00`0?Oomoo`03Ool00`00Oomoo`0BOol00`0?Oomoo`0HOol00`0?Oomoo`03
Ool00`00Oomoo`0AOol00`0?Oomoo`0HOol00`0?Oomoo`0=Ool00`00Oomoo`07Ool00`0?Oomoo`09
Ool00`00Oomoo`0@Ool20015Ool001Aoo`03001oogoo01Moo`0300moogoo009oo`03001oogoo01=o
o`0300moogoo01Qoo`0300moogoo00Aoo`03001oogoo011oo`0300moogoo01Qoo`0300moogoo00ao
o`03001oogoo00Qoo`0300moogoo00Uoo`03001oogoo015oo`03001oogoo04=oo`0057oo00<007oo
Ool05goo00<03gooOol00Woo00<007ooOol04goo00<03gooOol067oo00<03gooOol01Goo0P0047oo
00<03gooOol067oo00<03gooOol037oo00<007ooOol027oo00<03gooOol02Goo00<007ooOol04Goo
00<007ooOol0@goo000DOol00`00Oomoo`0GOol00`0?Oomoo`02Ool00`00Oomoo`0COol00`0?Oomo
o`0HOol00`0?Oomoo`07Ool00`00Oomoo`0=Ool00`0?Oomoo`0HOol00`0?Oomoo`0;Ool00`00Oomo
o`09Ool00`0?Oomoo`0:Ool00`00Oomoo`0@Ool00`00Oomoo`13Ool001Aoo`03001oogoo01Moo`03
00moogoo009oo`03001oogoo01=oo`0300moogoo01Qoo`0300moogoo00Qoo`03001oogoo00aoo`03
00moogoo01Qoo`0300moogoo00]oo`03001oogoo00Uoo`0300moogoo00Yoo`03001oogoo011oo`03
001oogoo04=oo`0057oo0P0067oo00D03gooOomoo`0001Ioo`0300moogoo01Qoo`0300moogoo00Uo
o`8000aoo`0300moogoo01Qoo`0300moogoo00Yoo`03001oogoo00Yoo`0300moogoo00Yoo`03001o
ogoo00moo`8004Eoo`0057oo00<007ooOol05goo00D03gooOomoo`0001Ioo`0300moogoo01Qoo`03
00moogoo00]oo`03001oogoo00Uoo`0300moogoo01Qoo`0300moogoo00Yoo`03001oogoo00Yoo`03
00moogoo00]oo`03001oogoo00moo`03001oogoo04=oo`0057oo00<007ooOol05goo00D03gooOomo
o`0001Ioo`0300moogoo01Qoo`0300moogoo00aoo`03001oogoo00Qoo`0300moogoo01Qoo`0300mo
ogoo00Yoo`03001oogoo00Yoo`0300moogoo00]oo`03001oogoo00moo`03001oogoo04=oo`000Woo
0`000goo0P0017oo0P0017oo00<007ooOol05goo00D03gooOomoo`0001Ioo`0300moogoo01Qoo`03
00moogoo00eoo`8000Qoo`0300moogoo01Qoo`0300moogoo00Uoo`03001oogoo00]oo`0300moogoo
00]oo`03001oogoo00moo`03001oogoo04=oo`000goo00D007ooOomoo`00009oo`04001oogoo0002
Ool01@00Oomoogoo00006Goo00@03gooOol001Moo`0300moogoo01Qoo`0300moogoo00moo`03001o
ogoo00Eoo`0300moogoo01Qoo`0300moogoo00Uoo`03001oogoo00]oo`0300moogoo00aoo`03001o
ogoo00ioo`03001oogoo04=oo`001@000Woo00@007ooOol0009oo`04001oogoo0003Ool2000K00l0
0`0000l03`1300l2000[00l00`0000l03`0K00l00`0000l03`0=00l20015Ool00004001oogoo0003
Ool01000Oomoo`000Woo00@007ooOol000=oo`03001oogoo01Moo`0400moogoo000GOol00`0?Oomo
o`0HOol00`0?Oomoo`0BOol20003Ool00`0?Oomoo`0HOol00`0?Oomoo`08Ool00`00Oomoo`0<Ool0
0`0?Oomoo`0<Ool00`00Oomoo`0>Ool00`00Oomoo`13Ool00004Ool007oo0003Ool01000Oomoo`00
0Woo00@007ooOol000=oo`03001oogoo01Moo`0300moo`0001Qoo`0300moogoo01Qoo`0300moogoo
01Aoo`04001oogoo00lJOol00`0?Oomoo`07Ool00`00Oomoo`0=Ool00`0?Oomoo`0<Ool00`00Oomo
o`0>Ool00`00Oomoo`13Ool0009oo`8000=oo`04001oogoo0002Ool01000Oomoo`000goo00<007oo
Ool05goo00<03goo000067oo00<03gooOol067oo00<03gooOol05Goo0P0000<03gooOol067oo00<0
3gooOol01goo00<007ooOol03Goo00<03gooOol03Goo00<007ooOol03Goo00<007ooOol0@goo0003
Ool00`00Oomoo`02Ool20004Ool20004Ool00`00Oomoo`0GOol00`0?Ool0000HOol00`0?Oomoo`0H
Ool00`0?Oomoo`0GOol00`00Oomoo`0HOol00`0?Oomoo`06Ool00`00Oomoo`0>Ool00`0?Oomoo`0=
Ool00`00Oomoo`0=Ool00`00Oomoo`13Ool001Aoo`8001Qoo`0300moo`0001Qoo`0300moogoo01Qo
o`0300moogoo01Moo`0300l007oo01Qoo`0300moogoo00Eoo`03001oogoo00moo`0300moogoo00eo
o`03001oogoo00aoo`8004Eoo`0057oo00<007ooOol05goo00<03`00Ool067oo00<03gooOol067oo
00<03gooOol05goo00<03goo000067oo00<03gooOol01Goo00<007ooOol03goo00<03gooOol03Woo
00<007ooOol037oo00<007ooOol0@goo000DOol00`00Oomoo`0GOol00`0?001oo`0HOol00`0?Oomo
o`0HOol00`0?Oomoo`0GOol0100?Oomoo`005goo00<03gooOol017oo00<007ooOol047oo00<03goo
Ool03Woo00<007ooOol037oo00<007ooOol0@goo000DOol00`00Oomoo`0GOol00`0?001oo`0HOol0
0`0?Oomoo`0HOol00`0?Oomoo`0GOol01@0?Oomoogoo00005Woo00<03gooOol017oo00<007ooOol0
47oo00<03gooOol03Woo00<007ooOol037oo00<007ooOol0@goo000DOol00`00Oomoo`0GOol00`0?
001oo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`02Ool00`00Oomoo`0COol00`0?
Oomoo`03Ool00`00Oomoo`0AOol00`0?Oomoo`0>Ool00`00Oomoo`0<Ool00`00Oomoo`13Ool001Ao
o`8001Qoo`03001oogoo01Qoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo00=oo`8001=o
o`0300moogoo009oo`03001oogoo019oo`0300moogoo00moo`03001oogoo00Yoo`8004Eoo`0057oo
00<007ooOol05goo00<007ooOol067oo00<03gooOol067oo00<03gooOol05goo00<03gooOol01Goo
00<007ooOol047oo00<03gooOol00Woo00<007ooOol04Woo00<03gooOol03goo00<007ooOol02goo
00<007ooOol0@goo000DOol00`00Oomoo`0GOol00`00Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomo
o`0GOol00`0?Oomoo`06Ool00`00Oomoo`0?Ool01@0?Oomoogoo00005Goo00<03gooOol03goo00<0
07ooOol02goo00<007ooOol0@goo000DOol00`00Oomoo`0GOol00`00Oomoo`0HOol00`0?Oomoo`0H
Ool00`0?Oomoo`0GOol00`0?Oomoo`07Ool2000?Ool0100?Oomoo`005Woo00<03gooOol047oo00<0
07ooOol02Woo00<007ooOol0@goo000DOol00`00Oomoo`0FOol00`0000moo`0IOol00`0?Oomoo`0H
Ool00`0?Oomoo`0GOol00`0?Oomoo`09Ool2000=Ool00`0?Ool0000GOol00`0?Oomoo`0@Ool00`00
Oomoo`0:Ool00`00Oomoo`13Ool001Aoo`8001Moo`0300003goo01Uoo`0300moogoo01Qoo`0300mo
ogoo01Moo`0300moogoo00]oo`8000]oo`8001Qoo`0300moogoo011oo`03001oogoo00Uoo`8004Eo
o`0057oo00<007ooOol05Woo00<0000?Ool06Goo00<03gooOol067oo00<03gooOol05goo00<03goo
Ool03Goo0P0027oo00<0000?Ool067oo00<03gooOol047oo00<007ooOol02Woo00<007ooOol0@goo
000DOol00`00Oomoo`0FOol00`0000moo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomo
o`0?Ool20004Ool200000goo00moo`0HOol00`0?Oomoo`0AOol00`00Oomoo`09Ool00`00Oomoo`13
Ool001Aoo`03001oogoo01Eoo`03001oo`0?01Yoo`0300moogoo01Qoo`0300moogoo01Moo`0300mo
ogoo015oo`@000=oo`0300moogoo01Moo`0300moogoo015oo`03001oogoo00Uoo`03001oogoo04=o
o`0057oo00<007ooOol05Goo00<007oo00l06Woo00<03gooOol067oo00<03gooOol05goo00<03goo
Ool067oo00<03gooOol05goo00<03gooOol04Goo00<007ooOol02Goo00<007ooOol0@goo000DOol2
000FOol00`00Ool03`0JOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomo
o`0GOol00`0?Oomoo`0BOol00`00Oomoo`07Ool20015Ool001Aoo`03001oogoo01Eoo`03001oo`0?
01Yoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo
019oo`03001oogoo00Qoo`03001oogoo04=oo`0057oo00<007ooOol057oo00@007ooOol03aYoo`03
00moogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo019oo`03
001oogoo00Qoo`03001oogoo04=oo`0000Aoo`00000000Aoo`8000Aoo`8000Aoo`03001oogoo01Ao
o`04001oogoo00lJOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0G
Ool00`0?Oomoo`0COol00`00Oomoo`07Ool00`00Oomoo`13Ool00005001oogooOol00002Ool01000
Oomoo`000Woo00@007ooOol000=oo`03001oogoo01Aoo`04001oogoo00lJOol00`0?Oomoo`0HOol0
0`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0COol00`00Oomoo`07Ool0
0`00Oomoo`13Ool000Aoo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOomoo`8001@03`03
00003`0?09`03`0300003`0?00H03`8004Eoo`0017oo00@007ooOol0009oo`04001oogoo0002Ool0
1@00Oomoogoo00005Goo00D007ooOomoo`0?01Yoo`0300moogoo01Qoo`0300moogoo01Moo`0300mo
ogoo01Qoo`0300moogoo01Moo`0300moogoo01Aoo`03001oogoo00Ioo`03001oogoo04=oo`001000
0goo00@007ooOol0009oo`04001oogoo0003Ool00`00Oomoo`0COol01@00Oomoogoo00l06Woo00<0
3gooOol067oo00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol057oo00<0
07ooOol01Woo00<007ooOol0@goo00000`00Oomoo`04Ool01000Oomoo`000Woo00@007ooOol000=o
o`03001oogoo01=oo`05001oogooOol03`0JOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomo
o`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0DOol00`00Oomoo`06Ool00`00Oomoo`13Ool000D000=o
o`8000Aoo`8000Aoo`03001oogoo019oo`03001oogoo009oo`0300moogoo01Qoo`0300moogoo01Qo
o`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Eoo`03001oogoo00Eo
o`03001oogoo04=oo`0057oo0P004goo00<007ooOol00Woo00<03gooOol067oo00<03gooOol067oo
00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol05Goo00<007ooOol017oo
0P00AGoo000DOol00`00Oomoo`0BOol00`00Oomoo`02Ool00`0?Oomoo`0HOol00`0?Oomoo`0HOol0
0`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0EOol00`00Oomoo`05Ool0
0`00Oomoo`13Ool001Aoo`03001oogoo015oo`03001oogoo00=oo`0300moogoo01Qoo`0300moogoo
01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Ioo`03001oogoo
00Aoo`03001oogoo04=oo`0057oo00<007ooOol04Goo00<007ooOol00goo00<03gooOol067oo00<0
3gooOol067oo00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol05Woo00<0
07ooOol017oo00<007ooOol0@goo000DOol00`00Oomoo`0AOol00`00Oomoo`03Ool00`0?Oomoo`0H
Ool00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0G
Ool00`00Oomoo`03Ool00`00Oomoo`13Ool001Aoo`80015oo`03001oogoo00Aoo`0300moogoo01Qo
o`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Mo
o`03001oogoo009oo`8004Eoo`0057oo00<007ooOol047oo00<007ooOol017oo00<03gooOol067oo
00<03gooOol067oo00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol067oo
00<007ooOol00Woo00<007ooOol0@goo000DOol00`00Oomoo`0@Ool00`00Oomoo`04Ool00`0?Oomo
o`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomo
o`0HOol00`00Oomoo`02Ool00`00Oomoo`13Ool001Aoo`03001oogoo00moo`03001oogoo00Eoo`03
00moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`03
00moogoo01Uoo`05001oogooOol00015Ool001Aoo`03001oogoo00moo`03001oogoo00Eoo`0300mo
ogoo01Qoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300mo
ogoo01Uoo`05001oogooOol00015Ool001Aoo`8000moo`03001oogoo00Ioo`0300moogoo01Qoo`03
00moogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Yoo`04
001oo`000015Ool001Aoo`03001oogoo00ioo`03001oogoo00Ioo`0300moogoo01Qoo`0300moogoo
01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Yoo`04001oogoo
0015Ool001Aoo`03001oogoo00ioo`03001oogoo00Ioo`0300moogoo01Qoo`0300moogoo01Qoo`03
00moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01]oo`03001oo`0004Eoo`00
57oo00<007ooOol03Goo00<007ooOol01goo00<03gooOol067oo00<03gooOol067oo00<03gooOol0
5goo00<03gooOol067oo00<03gooOol05goo00<03gooOol06goo00<007oo0000AGoo000DOol00`00
Oomoo`0=Ool00`00Oomoo`07Ool00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?
Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0LOol20015Ool001Aoo`8000eoo`03001oogoo00Qo
o`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Mo
o`0300moogoo01aoo`8004Eoo`0057oo00<007ooOol037oo00<007ooOol027oo00<03gooOol067oo
00<03gooOol067oo00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol07Goo
00<007ooOol0@goo000DOol00`00Oomoo`0;Ool00`00Oomoo`09Ool00`0?Oomoo`0HOol00`0?Oomo
o`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomo
o`13Ool00004Ool000000004Ool20004Ool20004Ool2000<Ool00`00Oomoo`09Ool00`0?Oomoo`0H
Ool00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0M
Ool00`00Oomoo`13Ool00005001oogooOol00002Ool01000Oomoo`000Woo00@007ooOol000=oo`03
001oo`0000Yoo`03001oogoo00Yoo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Moo`03
00moogoo01Qoo`0300moogoo01Moo`0300moogoo01eoo`03001oogoo04=oo`0000D007ooOomoo`00
009oo`04001oogoo0002Ool01000Oomoo`000goo00@007ooOol000Moo`8000eoo`0300moogoo01Qo
o`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01eo
o`03001oogoo04=oo`0010000goo00@007ooOol0009oo`04001oogoo0003Ool20002Ool20003Ool2
000?Ool00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomo
o`0GOol00`0?Oomoo`0LOol20015Ool00003001oogoo00Aoo`04001oogoo0002Ool01000Oomoo`00
0goo00<007ooOol00Woo1@0047oo00<03gooOol067oo00<03gooOol067oo00<03gooOol05goo00<0
3gooOol067oo00<03gooOol05goo00<03gooOol07Goo00<007ooOol0@goo00000goo001oo`04Ool0
1000Oomoo`000Woo00@007ooOol000=oo`03001oogoo01Moo`03001oogoo01Qoo`03001oogoo01Qo
o`03001oogoo01Moo`03001oogoo01Qoo`03001oogoo01Moo`03001oogoo01Qoo`03001oogoo009o
o`03001oogoo04=oo`000Woo0P0017oo0P0017oo0P0017oo00<007ooOol00Woo00<007ooOol00goo
00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00Woo
00<007ooOol00Woo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00goo
00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00Woo
00<007ooOol00goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00goo
00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00Woo
00<007ooOol00goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00Woo
00<007ooOol00Woo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0@goo
000DOoo00015Ool00?mooaYoo`00ogoo6Woo003oOolJOol0045oo`8002Ioo`8003=oo`<007Qoo`00
@Goo00<007ooOol03Goo00<007ooOol05Woo00<007ooOol0<Woo00<007ooOol0Mgoo000]Ool40003
Ool2000;Ool01000Oomoogoo0`000Woo00D007oo001oo`0000=oo`04001oogooOol40008Ool50003
Ool00`00Oomoo`07Ool50003Ool200000goo001oo`030002Ool3000:Ool400000goo000000030002
Ool30002Ool600000goo000000020002Ool40003Ool2001OOol002aoo`04001oogoo0003Ool01000
Oomoo`002Woo00@007ooOol000=oo`07001oo`00Ool007oo00000goo00<007ooOol01Goo00<007oo
Ool01Woo00@007ooOol000=oo`03001oogoo00Uoo`03001oogoo009oo`06001oogoo001oo`001Woo
00<007ooOol027oo00@007ooOol000Aoo`03001oogoo009oo`04001oogoo0002Ool01P00Oomoo`00
Ool0009oo`03001oogoo00Moo`04001oogoo001NOol002eoo`<0009oo`03001oogoo00aoo`04001o
ogoo0005Ool01@00Ool007oo00000goo00<007ooOol00Woo0`002Woo00<007ooOol00goo00<007oo
Ool02Goo00<007ooOol00Woo00D007ooOol007oo00D0009oo`03001oogoo00Uoo`<000Aoo`03001o
ogoo009oo`04001oogoo0002Ool01000Oomoo`000Woo0`000goo10000Woo00@007ooOol005ioo`00
;7oo00@007ooOol0009oo`03001oogoo00aoo`04001oogoo0003Ool01`00Ool007oo001oo`0000Ao
o`04001oogoo000>Ool00`00Oomoo`02Ool00`00Oomoo`09Ool00`00Oomoo`02Ool01P00Oomoo`00
Ool000=oo`03001oogoo008000Uoo`04001oogoo0004Ool00`00Oomoo`02Ool01000Oomoo`000Woo
00H007ooOol007oo0002Ool00`00Oomoo`07Ool01000Oomoo`00GWoo000]Ool20003Ool00`00Oomo
o`0<Ool01000Oomoogoo0`000Woo0P0000=oo`00Ool017oo00@007ooOomoo`@0009oo`04001oogoo
Ool20003Ool01@00Oomoogoo00002Woo100000Aoo`00001oo`80009oo`<0009oo`800003Ool00000
00Qoo`8000Eoo`04001oogooOol40003Ool30003Ool2000:Ool01000Oomoo`00GWoo000cOol01000
Oomoo`002Woo0P004Goo00<007ooOol01goo00D007oo001oo`0000=oo`03001oogoo008000]oo`03
001oogoo025oo`03001oogoo00Qoo`03001oogoo00moo`04001oogoo001NOol003Aoo`<002Qoo`04
001oogooOol3000AOol2000OOol30009Ool2000BOol2001OOol00?mooaYoo`00ogoo6Woo003oOolJ
Ool00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00
ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.875, 0}} -> {-38.3819, 45.4511, \
1.88222, 3.96379}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Animation der Schubkurbel", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Clear[phi]\), "\[IndentingNewLine]", 
    \(\(lmax\  = \ Max[r, l, k];\)\), "\[IndentingNewLine]", 
    \(\(Plo0 = 
        Plot[0, {i, 0, 1}, PlotRange \[Rule] {{\(-40\), 100}, {\(-40\), 40}}, 
          Frame \[Rule] True, AspectRatio \[Rule] Automatic, 
          PlotLabel \[Rule] "\<Exzentrische Schubkurbel\>"];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .57143 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.285714 0.00714286 0.285714 0.00714286 [
[.14286 -0.0125 -9 -9 ]
[.14286 -0.0125 9 0 ]
[.28571 -0.0125 -3 -9 ]
[.28571 -0.0125 3 0 ]
[.42857 -0.0125 -6 -9 ]
[.42857 -0.0125 6 0 ]
[.57143 -0.0125 -6 -9 ]
[.57143 -0.0125 6 0 ]
[.71429 -0.0125 -6 -9 ]
[.71429 -0.0125 6 0 ]
[.85714 -0.0125 -6 -9 ]
[.85714 -0.0125 6 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07143 -18 -4.5 ]
[-0.0125 .07143 0 4.5 ]
[-0.0125 .14286 -18 -4.5 ]
[-0.0125 .14286 0 4.5 ]
[-0.0125 .21429 -18 -4.5 ]
[-0.0125 .21429 0 4.5 ]
[-0.0125 .28571 -6 -4.5 ]
[-0.0125 .28571 0 4.5 ]
[-0.0125 .35714 -12 -4.5 ]
[-0.0125 .35714 0 4.5 ]
[-0.0125 .42857 -12 -4.5 ]
[-0.0125 .42857 0 4.5 ]
[-0.0125 .5 -12 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .57143 -12 -4.5 ]
[-0.0125 .57143 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .57143 .125 0 ]
[ 1 0 .125 0 ]
[.5 .58393 -74 0 ]
[.5 .58393 74 12 ]
[ 0 0 0 0 ]
[ 1 .57143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .00625 L
s
[(-20)] .14286 -0.0125 0 1 Mshowa
.28571 0 m
.28571 .00625 L
s
[(0)] .28571 -0.0125 0 1 Mshowa
.42857 0 m
.42857 .00625 L
s
[(20)] .42857 -0.0125 0 1 Mshowa
.57143 0 m
.57143 .00625 L
s
[(40)] .57143 -0.0125 0 1 Mshowa
.71429 0 m
.71429 .00625 L
s
[(60)] .71429 -0.0125 0 1 Mshowa
.85714 0 m
.85714 .00625 L
s
[(80)] .85714 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(100)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.03571 0 m
.03571 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.10714 0 m
.10714 .00375 L
s
.17857 0 m
.17857 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.25 0 m
.25 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.39286 0 m
.39286 .00375 L
s
.46429 0 m
.46429 .00375 L
s
.5 0 m
.5 .00375 L
s
.53571 0 m
.53571 .00375 L
s
.60714 0 m
.60714 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.75 0 m
.75 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.82143 0 m
.82143 .00375 L
s
.89286 0 m
.89286 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96429 0 m
.96429 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07143 m
.00625 .07143 L
s
[(-30)] -0.0125 .07143 1 0 Mshowa
0 .14286 m
.00625 .14286 L
s
[(-20)] -0.0125 .14286 1 0 Mshowa
0 .21429 m
.00625 .21429 L
s
[(-10)] -0.0125 .21429 1 0 Mshowa
0 .28571 m
.00625 .28571 L
s
[(0)] -0.0125 .28571 1 0 Mshowa
0 .35714 m
.00625 .35714 L
s
[(10)] -0.0125 .35714 1 0 Mshowa
0 .42857 m
.00625 .42857 L
s
[(20)] -0.0125 .42857 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(30)] -0.0125 .5 1 0 Mshowa
0 .57143 m
.00625 .57143 L
s
[(40)] -0.0125 .57143 1 0 Mshowa
.125 Mabswid
0 .01429 m
.00375 .01429 L
s
0 .02857 m
.00375 .02857 L
s
0 .04286 m
.00375 .04286 L
s
0 .05714 m
.00375 .05714 L
s
0 .08571 m
.00375 .08571 L
s
0 .1 m
.00375 .1 L
s
0 .11429 m
.00375 .11429 L
s
0 .12857 m
.00375 .12857 L
s
0 .15714 m
.00375 .15714 L
s
0 .17143 m
.00375 .17143 L
s
0 .18571 m
.00375 .18571 L
s
0 .2 m
.00375 .2 L
s
0 .22857 m
.00375 .22857 L
s
0 .24286 m
.00375 .24286 L
s
0 .25714 m
.00375 .25714 L
s
0 .27143 m
.00375 .27143 L
s
0 .3 m
.00375 .3 L
s
0 .31429 m
.00375 .31429 L
s
0 .32857 m
.00375 .32857 L
s
0 .34286 m
.00375 .34286 L
s
0 .37143 m
.00375 .37143 L
s
0 .38571 m
.00375 .38571 L
s
0 .4 m
.00375 .4 L
s
0 .41429 m
.00375 .41429 L
s
0 .44286 m
.00375 .44286 L
s
0 .45714 m
.00375 .45714 L
s
0 .47143 m
.00375 .47143 L
s
0 .48571 m
.00375 .48571 L
s
0 .51429 m
.00375 .51429 L
s
0 .52857 m
.00375 .52857 L
s
0 .54286 m
.00375 .54286 L
s
0 .55714 m
.00375 .55714 L
s
.25 Mabswid
0 0 m
0 .57143 L
s
0 .56518 m
0 .57143 L
s
.14286 .56518 m
.14286 .57143 L
s
.28571 .56518 m
.28571 .57143 L
s
.42857 .56518 m
.42857 .57143 L
s
.57143 .56518 m
.57143 .57143 L
s
.71429 .56518 m
.71429 .57143 L
s
.85714 .56518 m
.85714 .57143 L
s
.125 Mabswid
.03571 .56768 m
.03571 .57143 L
s
.07143 .56768 m
.07143 .57143 L
s
.10714 .56768 m
.10714 .57143 L
s
.17857 .56768 m
.17857 .57143 L
s
.21429 .56768 m
.21429 .57143 L
s
.25 .56768 m
.25 .57143 L
s
.32143 .56768 m
.32143 .57143 L
s
.35714 .56768 m
.35714 .57143 L
s
.39286 .56768 m
.39286 .57143 L
s
.46429 .56768 m
.46429 .57143 L
s
.5 .56768 m
.5 .57143 L
s
.53571 .56768 m
.53571 .57143 L
s
.60714 .56768 m
.60714 .57143 L
s
.64286 .56768 m
.64286 .57143 L
s
.67857 .56768 m
.67857 .57143 L
s
.75 .56768 m
.75 .57143 L
s
.78571 .56768 m
.78571 .57143 L
s
.82143 .56768 m
.82143 .57143 L
s
.89286 .56768 m
.89286 .57143 L
s
.92857 .56768 m
.92857 .57143 L
s
.96429 .56768 m
.96429 .57143 L
s
.25 Mabswid
0 .57143 m
1 .57143 L
s
.99375 0 m
1 0 L
s
.99375 .07143 m
1 .07143 L
s
.99375 .14286 m
1 .14286 L
s
.99375 .21429 m
1 .21429 L
s
.99375 .28571 m
1 .28571 L
s
.99375 .35714 m
1 .35714 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .5 m
1 .5 L
s
.125 Mabswid
.99625 .01429 m
1 .01429 L
s
.99625 .02857 m
1 .02857 L
s
.99625 .04286 m
1 .04286 L
s
.99625 .05714 m
1 .05714 L
s
.99625 .08571 m
1 .08571 L
s
.99625 .1 m
1 .1 L
s
.99625 .11429 m
1 .11429 L
s
.99625 .12857 m
1 .12857 L
s
.99625 .15714 m
1 .15714 L
s
.99625 .17143 m
1 .17143 L
s
.99625 .18571 m
1 .18571 L
s
.99625 .2 m
1 .2 L
s
.99625 .22857 m
1 .22857 L
s
.99625 .24286 m
1 .24286 L
s
.99625 .25714 m
1 .25714 L
s
.99625 .27143 m
1 .27143 L
s
.99625 .3 m
1 .3 L
s
.99625 .31429 m
1 .31429 L
s
.99625 .32857 m
1 .32857 L
s
.99625 .34286 m
1 .34286 L
s
.99625 .37143 m
1 .37143 L
s
.99625 .38571 m
1 .38571 L
s
.99625 .4 m
1 .4 L
s
.99625 .41429 m
1 .41429 L
s
.99625 .44286 m
1 .44286 L
s
.99625 .45714 m
1 .45714 L
s
.99625 .47143 m
1 .47143 L
s
.99625 .48571 m
1 .48571 L
s
.99625 .51429 m
1 .51429 L
s
.99625 .52857 m
1 .52857 L
s
.99625 .54286 m
1 .54286 L
s
.99625 .55714 m
1 .55714 L
s
.25 Mabswid
1 0 m
1 .57143 L
s
0 .28571 m
1 .28571 L
s
.28571 0 m
.28571 .57143 L
s
gsave
.5 .58393 -135 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Exzentrische) show
141.000 13.000 moveto
(Schubkurbel) show
207.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .57143 L
0 .57143 L
closepath
clip
newpath
.5 Mabswid
.28571 .28571 m
.286 .28571 L
.28632 .28571 L
.28662 .28571 L
.2869 .28571 L
.28721 .28571 L
.2875 .28571 L
.28781 .28571 L
.28811 .28571 L
.2884 .28571 L
.2887 .28571 L
.289 .28571 L
.28928 .28571 L
.28958 .28571 L
.28988 .28571 L
.29018 .28571 L
.29048 .28571 L
.29077 .28571 L
.29107 .28571 L
.29137 .28571 L
.29168 .28571 L
.29198 .28571 L
.29227 .28571 L
.29258 .28571 L
.29286 .28571 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{142, 81.125},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002>0000DA000`40O003h00OSWoo000POol50003
Ool20006Ool20007Ool50003Ool20006Ool30003Ool20005Ool30004Ool20005Ool30004Ool20003
Ool30004Ool20004Ool2000?Ool0025oo`04001oogoo0002Ool01000Oomoo`0017oo00@007ooOol0
00Moo`04001oogoo0002Ool01000Oomoo`001Woo00D007ooOomoo`00009oo`05001oogooOol00003
Ool01000Oomoo`000Woo00D007ooOomoo`0000=oo`04001oogoo0002Ool01@00Oomoogoo000017oo
00@007ooOol0009oo`04001oogoo000>Ool001Yoo`D000=oo`03001oogoo009oo`04001oogoo0004
Ool01000Oomoo`0027oo00<007ooOol00Woo00@007ooOol000=oo`D0009oo`04001oogoo0003Ool0
1@00Oomoogoo00000Woo00@007ooOol000=oo`05001oogooOol00002Ool01000Oomoo`000goo00<0
07ooOol00Woo00@007ooOol0009oo`04001oogoo000>Ool002=oo`05001oogooOol00002Ool00`00
Oomoo`02Ool01000Oomoo`002Goo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomo
ogoo00000Woo00@007ooOomoo`@000=oo`04001oogoo0004Ool30003Ool01000Oomoo`000goo00<0
07ooOol00Woo00@007ooOol0009oo`04001oogoo000>Ool0021oo`05001oogooOol00002Ool01000
Oomoo`0017oo00@007ooOol000Ioo`05001oogooOol00002Ool01000Oomoo`0017oo00<007oo0000
0goo00@007ooOol000=oo`03001oogoo00Aoo`04001oogoo0003Ool01@00Oomoogoo00000Woo00@0
07ooOol000=oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`003Woo000POol01@00Oomo
ogoo00000Woo00@007ooOol000Aoo`04001oogoo0006Ool01@00Oomoogoo00000Woo00@007ooOol0
00Eoo`8000=oo`04001oogoo0004Ool00`00Oomoo`03Ool01000Oomoo`000goo00D007ooOomoo`00
009oo`04001oogoo0002Ool20004Ool01000Oomoo`000Woo00@007ooOol000ioo`008Goo0`0017oo
0P001Woo0P0027oo0`0017oo0P001goo00<007ooOol00Woo0P001Woo0P0017oo0P001Goo0`0017oo
0P0017oo00<007ooOol00goo0P0017oo0P003goo002>Ool008ioo`00SWoo000DOomU000EOol001Ao
o`8001]oo`03001oogoo04=oo`8001Eoo`0057oo0P006goo00<007ooOol0@goo0P005Goo000DOol0
0`00Oomoo`0JOol00`00Oomoo`14Ool00`00Oomoo`0COol000Qoo`<000Aoo`8000=oo`8001]oo`03
001oogoo04=oo`8001Eoo`001goo00D007ooOomoo`00009oo`04001oogoo0002Ool2000KOol00`00
Oomoo`13Ool2000EOol00003Ool0000000<000Eoo`04001oogoo0002Ool01000Oomoo`0077oo00<0
07ooOol0A7oo00<007ooOol04goo0009Ool20003Ool01000Oomoo`000Woo0P006goo00<007ooOol0
@goo0P005Goo000;Ool01000Oomoo`000Woo00<007ooOol00P006goo00<007ooOol0@goo0P005Goo
0007Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`03001oogoo01Yoo`03001oogoo04Aoo`03
001oogoo01=oo`0027oo0`0017oo0P000goo0P006goo00<007ooOol0@goo0P005Goo0007Ool50003
Ool20003Ool2000KOol00`00Oomoo`13Ool2000EOol000Qoo`04001oogoo0002Ool01000Oomoo`00
0Woo0P006goo00<007ooOol0@goo0P005Goo00000goo000000030003Ool00`00Oomoo`02Ool01000
Oomoo`000Woo00<007ooOol06Woo00<007ooOol0A7oo00<007ooOol04goo000:Ool01@00Oomoogoo
00000Woo00<007ooOol00P006goo00<007ooOol0@goo0P005Goo0007Ool01@00Oomoogoo00000Woo
00@007ooOol0009oo`8001]oo`03001oogoo04=oo`8001Eoo`001goo00D007ooOomoo`00009oo`04
001oogoo0002Ool00`00Oomoo`0JOol00`00Oomoo`14Ool00`00Oomoo`0COol000Qoo`<000Aoo`80
00=oo`8001]oo`03001oogoo04=oo`8001Eoo`0027oo0`0017oo0P000goo0P006goo00<007ooOol0
@goo0P005Goo0009Ool00`00Oomoo`02Ool01000Oomoo`000Woo0P006goo00<007ooOol0@goo0P00
5Goo00000goo000000030003Ool00`00Oomoo`02Ool01000Oomoo`000Woo00<007ooOol06Woo00<0
07ooOol0A7oo00<007ooOol04goo0009Ool00`00Oomoo`02Ool01000Oomoo`000Woo0P006goo00<0
07ooOol0@goo0P005Goo0009Ool00`00Oomoo`02Ool01000Oomoo`000Woo0P006goo00<007ooOol0
@goo0P005Goo0008Ool20004Ool01000Oomoo`000Woo00<007ooOol06Woo00<007ooOol0A7oo00<0
07ooOol04goo0009Ool00`00Oomoo`03Ool20003Ool2000KOol00`00Oomoo`13Ool2000EOol000mo
o`8000=oo`8001]oo`03001oogoo04=oo`8001Eoo`003Woo00@007ooOol0009oo`03001oogoo01Yo
o`03001oogoo04Aoo`03001oogoo01=oo`003Woo00@007ooOol0009oo`8001]oo`03001oogoo04=o
o`8001Eoo`003Woo00@007ooOol0009oofD001Eoo`003Woo00@007ooOol0009oo`8001]oo`03001o
ogoo04=oo`8001Eoo`003Woo00@007ooOol0009oo`03001oogoo01Yoo`03001oogoo04Aoo`03001o
ogoo01=oo`003goo0P000goo0P006goo00<007ooOol0@goo0P005Goo000DOol2000KOol00`00Oomo
o`13Ool2000EOol000Qoo`<000Aoo`8000=oo`03001oogoo01Yoo`03001oogoo04Aoo`03001oogoo
01=oo`002Goo00<007ooOol00Woo00@007ooOol0009oo`8001]oo`03001oogoo04=oo`8001Eoo`00
2Goo00<007ooOol00Woo00@007ooOol0009oo`8001]oo`03001oogoo04=oo`8001Eoo`002Goo00<0
07ooOol00Woo00@007ooOol0009oo`8001]oo`03001oogoo04=oo`8001Eoo`002Goo00<007ooOol0
0Woo00@007ooOol0009oo`03001oogoo01Yoo`03001oogoo04Aoo`03001oogoo01=oo`0027oo0P00
17oo00@007ooOol0009oo`8001]oo`03001oogoo04=oo`8001Eoo`002Goo00<007ooOol00goo0P00
0goo0P006goo00<007ooOol0@goo0P005Goo0007Ool50003Ool20003Ool00`00Oomoo`0JOol00`00
Oomoo`14Ool00`00Oomoo`0COol000Qoo`04001oogoo0002Ool01000Oomoo`000Woo0P006goo00<0
07ooOol0@goo0P005Goo0009Ool00`00Oomoo`02Ool01000Oomoo`000Woo0P006goo00<007ooOol0
@goo0P005Goo000:Ool01@00Oomoogoo00000Woo00@007ooOol001aoo`03001oogoo04Aoo`03001o
ogoo01=oo`001goo00D007ooOomoo`00009oo`04001oogoo0002Ool2000KOol00`00Oomoo`13Ool2
000EOol000Moo`05001oogooOol00002Ool01000Oomoo`000Woo0P006goo00<007ooOol0@goo0P00
5Goo0008Ool30004Ool20003Ool2000KOol00`00Oomoo`13Ool2000EOol000Qoo`<000Aoo`8000=o
o`03001oogoo01Yoo`03001oogoo04Aoo`03001oogoo01=oo`001goo00D007ooOomoo`00009oo`04
001oogoo0002Ool2000KOol00`00Oomoo`13Ool2000EOol000]oo`04001oogoo0002Ool00`00Oomo
o`02000KOol00`00Oomoo`13Ool2000EOol000Uoo`8000=oo`04001oogoo0002Ool00`00Oomoo`0J
Ool00`00Oomoo`14Ool00`00Oomoo`0COol000]oo`04001oogoo0002Ool00`00Oomoo`02000KOol0
0`00Oomoo`13Ool2000EOol000Moo`05001oogooOol00002Ool01000Oomoo`000Woo0P006goo00<0
07ooOol0@goo0P005Goo0008Ool30004Ool20003Ool2000KOol00`00Oomoo`13Ool2000EOol000Uo
o`<000=oo`8000=oo`03001oogoo01Yoo`03001oogoo04Aoo`03001oogoo01=oo`002Woo00D007oo
Oomoo`00009oo`03001oogoo008001]oo`03001oogoo04=oo`8001Eoo`001goo1@000Woo00@007oo
Ool0009oofD001Eoo`001goo00@007ooOol000=oo`04001oogoo001lOol000Qoo`03001oo`0000=o
o`04001oogoo001lOol000Uoo`8000=oo`04001oogoo001lOol000Yoo`03001oogoo009oo`8007eo
o`000`0000Aoo`00001oo`800003Ool0000000<0009oo`<0009oo`<00003Ool00000009oo`80009o
o`<000=oo`D00003Ool00000008000=oo`<0009oo`H00004Ool000000009Ool30003Ool30002Ool6
0002Ool200000goo000000030002Ool200000goo00000003Ool200000goo000000020003Ool40003
Ool30002Ool50001Ool0009oo`06001oogoo001oo`000goo00H007ooOol007oo0006Ool01000Oomo
o`000Woo00@007ooOol0009oo`03001oogoo00Aoo`03001oogoo00Eoo`03001oo`0000=oo`04001o
ogoo0002Ool00`00Ool0000<Ool01P00Oomoo`00Ool000=oo`04001oogoo0002Ool01000Oomoo`00
0Woo00@007ooOol0009oo`06001oogoo001oo`000goo00@007ooOol0009oo`03001oogoo00=oo`06
001oogoo001oo`001goo00<007ooOol00Goo0006Ool00`00Oomoo`03Ool01000Oomoogoo1@000Woo
00@007ooOol0009oo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo009oo`<0009oo`03001o
ogoo00Aoo`05001oogoo001oo`05000;Ool00`00Ool00006Ool01000Oomoo`000Woo00@007ooOol0
009oo`04001oogoo0002Ool20004Ool01000Oomoo`000Woo00<007ooOol00goo00D007ooOol007oo
00D000=oo`03001oogoo005oo`000P000goo00<007oo00000Woo00@007ooOol0009oo`05001oogoo
Ool00002Ool01000Oomoo`000Woo00<007ooOol00goo0P001Goo00D007ooOomoo`0000Eoo`05001o
ogooOol00002Ool01P00Oomoo`00Ool000=oo`03001oogoo00Moo`80009oo`05001oogooOol00002
Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool00`00Ool00003Ool01000Oomo
o`000Woo0P0017oo00H007ooOol007oo0003Ool01@00Oomoogoo00000goo0004Ool2000017oo0000
07oo1@000Woo0`000Woo10000Woo10000Woo0P0000Aoo`00001oo`<000Aoo`@0009oo`<000=oo`<0
00=oo`<000Uoo`03001oogoo00=oo`<000=oo`<0009oo`800003Ool00000009oo`<000=oo`05001o
o`00001oo`02000017oo000007oo0P0000=oo`0000000Woo0`000goo0`0017oo00<007ooOol00Goo
0002Ool00`00Oomoo`0HOol00`00Oomoo`0KOol00`00Oomoo`0?Ool01000Oomoo`0027oo00<007oo
Ool02Goo00<007ooOol00goo00<007ooOol03goo00<007ooOol02Woo00<007ooOol00Goo0003000J
Ool00`00Oomoo`0:Ool00`00Oomoo`0=Ool2000BOol30007Ool2000:Ool20004Ool2000@Ool2000:
Ool30003Ool008ioo`00SWoo0000\
\>"],
  ImageRangeCache->{{{0, 141}, {80.125, 0}} -> {-69.5657, -54.4609, 1.41228, \
1.41228}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Do[
  PloMecha1 = Graphics[{
        Circle  [{0  ,  0},lmax/100],
        Circle  [{0  ,  0},r],
        Circle  [{rax,ray},lmax/100],
        Circle  [{rbx,rby},lmax/100],
        Circle  [{rcx,rcy},lmax/100],
        
\t\tLine  [{{0,0}, {rax,ray}}],
\t\tLine  [{{25,rby}, {100,rby}}],
\t\tLine  [{{rax,ray}, {rbx,rby}, {rcx,rcy}, {rax,ray}}],

        Text  [A0,{lmax/30,        -lmax/30}], 
        Text  [A ,{rax+lmax/30, ray+lmax/30}], 
        Text  [B ,{rbx+lmax/30, rby+lmax/30}], 
        Text  [C ,{rcx+lmax/30, rcy+lmax/30}]}]; 
   Show[Plo0, Plokurve, PloMecha1];
 ,{phi,0, 2 Pi, Pi/6}];  \
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}},
  RenderingOptions->{"RenderThickness"->False}],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .57143 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.285714 0.00714286 0.285714 0.00714286 [
[.14286 -0.0125 -9 -9 ]
[.14286 -0.0125 9 0 ]
[.28571 -0.0125 -3 -9 ]
[.28571 -0.0125 3 0 ]
[.42857 -0.0125 -6 -9 ]
[.42857 -0.0125 6 0 ]
[.57143 -0.0125 -6 -9 ]
[.57143 -0.0125 6 0 ]
[.71429 -0.0125 -6 -9 ]
[.71429 -0.0125 6 0 ]
[.85714 -0.0125 -6 -9 ]
[.85714 -0.0125 6 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07143 -18 -4.5 ]
[-0.0125 .07143 0 4.5 ]
[-0.0125 .14286 -18 -4.5 ]
[-0.0125 .14286 0 4.5 ]
[-0.0125 .21429 -18 -4.5 ]
[-0.0125 .21429 0 4.5 ]
[-0.0125 .28571 -6 -4.5 ]
[-0.0125 .28571 0 4.5 ]
[-0.0125 .35714 -12 -4.5 ]
[-0.0125 .35714 0 4.5 ]
[-0.0125 .42857 -12 -4.5 ]
[-0.0125 .42857 0 4.5 ]
[-0.0125 .5 -12 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .57143 -12 -4.5 ]
[-0.0125 .57143 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .57143 .125 0 ]
[ 1 0 .125 0 ]
[.5 .58393 -74 0 ]
[.5 .58393 74 12 ]
[ 0 0 0 0 ]
[ 1 .57143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .00625 L
s
[(-20)] .14286 -0.0125 0 1 Mshowa
.28571 0 m
.28571 .00625 L
s
[(0)] .28571 -0.0125 0 1 Mshowa
.42857 0 m
.42857 .00625 L
s
[(20)] .42857 -0.0125 0 1 Mshowa
.57143 0 m
.57143 .00625 L
s
[(40)] .57143 -0.0125 0 1 Mshowa
.71429 0 m
.71429 .00625 L
s
[(60)] .71429 -0.0125 0 1 Mshowa
.85714 0 m
.85714 .00625 L
s
[(80)] .85714 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(100)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.03571 0 m
.03571 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.10714 0 m
.10714 .00375 L
s
.17857 0 m
.17857 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.25 0 m
.25 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.39286 0 m
.39286 .00375 L
s
.46429 0 m
.46429 .00375 L
s
.5 0 m
.5 .00375 L
s
.53571 0 m
.53571 .00375 L
s
.60714 0 m
.60714 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.75 0 m
.75 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.82143 0 m
.82143 .00375 L
s
.89286 0 m
.89286 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96429 0 m
.96429 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07143 m
.00625 .07143 L
s
[(-30)] -0.0125 .07143 1 0 Mshowa
0 .14286 m
.00625 .14286 L
s
[(-20)] -0.0125 .14286 1 0 Mshowa
0 .21429 m
.00625 .21429 L
s
[(-10)] -0.0125 .21429 1 0 Mshowa
0 .28571 m
.00625 .28571 L
s
[(0)] -0.0125 .28571 1 0 Mshowa
0 .35714 m
.00625 .35714 L
s
[(10)] -0.0125 .35714 1 0 Mshowa
0 .42857 m
.00625 .42857 L
s
[(20)] -0.0125 .42857 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(30)] -0.0125 .5 1 0 Mshowa
0 .57143 m
.00625 .57143 L
s
[(40)] -0.0125 .57143 1 0 Mshowa
.125 Mabswid
0 .01429 m
.00375 .01429 L
s
0 .02857 m
.00375 .02857 L
s
0 .04286 m
.00375 .04286 L
s
0 .05714 m
.00375 .05714 L
s
0 .08571 m
.00375 .08571 L
s
0 .1 m
.00375 .1 L
s
0 .11429 m
.00375 .11429 L
s
0 .12857 m
.00375 .12857 L
s
0 .15714 m
.00375 .15714 L
s
0 .17143 m
.00375 .17143 L
s
0 .18571 m
.00375 .18571 L
s
0 .2 m
.00375 .2 L
s
0 .22857 m
.00375 .22857 L
s
0 .24286 m
.00375 .24286 L
s
0 .25714 m
.00375 .25714 L
s
0 .27143 m
.00375 .27143 L
s
0 .3 m
.00375 .3 L
s
0 .31429 m
.00375 .31429 L
s
0 .32857 m
.00375 .32857 L
s
0 .34286 m
.00375 .34286 L
s
0 .37143 m
.00375 .37143 L
s
0 .38571 m
.00375 .38571 L
s
0 .4 m
.00375 .4 L
s
0 .41429 m
.00375 .41429 L
s
0 .44286 m
.00375 .44286 L
s
0 .45714 m
.00375 .45714 L
s
0 .47143 m
.00375 .47143 L
s
0 .48571 m
.00375 .48571 L
s
0 .51429 m
.00375 .51429 L
s
0 .52857 m
.00375 .52857 L
s
0 .54286 m
.00375 .54286 L
s
0 .55714 m
.00375 .55714 L
s
.25 Mabswid
0 0 m
0 .57143 L
s
0 .56518 m
0 .57143 L
s
.14286 .56518 m
.14286 .57143 L
s
.28571 .56518 m
.28571 .57143 L
s
.42857 .56518 m
.42857 .57143 L
s
.57143 .56518 m
.57143 .57143 L
s
.71429 .56518 m
.71429 .57143 L
s
.85714 .56518 m
.85714 .57143 L
s
.125 Mabswid
.03571 .56768 m
.03571 .57143 L
s
.07143 .56768 m
.07143 .57143 L
s
.10714 .56768 m
.10714 .57143 L
s
.17857 .56768 m
.17857 .57143 L
s
.21429 .56768 m
.21429 .57143 L
s
.25 .56768 m
.25 .57143 L
s
.32143 .56768 m
.32143 .57143 L
s
.35714 .56768 m
.35714 .57143 L
s
.39286 .56768 m
.39286 .57143 L
s
.46429 .56768 m
.46429 .57143 L
s
.5 .56768 m
.5 .57143 L
s
.53571 .56768 m
.53571 .57143 L
s
.60714 .56768 m
.60714 .57143 L
s
.64286 .56768 m
.64286 .57143 L
s
.67857 .56768 m
.67857 .57143 L
s
.75 .56768 m
.75 .57143 L
s
.78571 .56768 m
.78571 .57143 L
s
.82143 .56768 m
.82143 .57143 L
s
.89286 .56768 m
.89286 .57143 L
s
.92857 .56768 m
.92857 .57143 L
s
.96429 .56768 m
.96429 .57143 L
s
.25 Mabswid
0 .57143 m
1 .57143 L
s
.99375 0 m
1 0 L
s
.99375 .07143 m
1 .07143 L
s
.99375 .14286 m
1 .14286 L
s
.99375 .21429 m
1 .21429 L
s
.99375 .28571 m
1 .28571 L
s
.99375 .35714 m
1 .35714 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .5 m
1 .5 L
s
.125 Mabswid
.99625 .01429 m
1 .01429 L
s
.99625 .02857 m
1 .02857 L
s
.99625 .04286 m
1 .04286 L
s
.99625 .05714 m
1 .05714 L
s
.99625 .08571 m
1 .08571 L
s
.99625 .1 m
1 .1 L
s
.99625 .11429 m
1 .11429 L
s
.99625 .12857 m
1 .12857 L
s
.99625 .15714 m
1 .15714 L
s
.99625 .17143 m
1 .17143 L
s
.99625 .18571 m
1 .18571 L
s
.99625 .2 m
1 .2 L
s
.99625 .22857 m
1 .22857 L
s
.99625 .24286 m
1 .24286 L
s
.99625 .25714 m
1 .25714 L
s
.99625 .27143 m
1 .27143 L
s
.99625 .3 m
1 .3 L
s
.99625 .31429 m
1 .31429 L
s
.99625 .32857 m
1 .32857 L
s
.99625 .34286 m
1 .34286 L
s
.99625 .37143 m
1 .37143 L
s
.99625 .38571 m
1 .38571 L
s
.99625 .4 m
1 .4 L
s
.99625 .41429 m
1 .41429 L
s
.99625 .44286 m
1 .44286 L
s
.99625 .45714 m
1 .45714 L
s
.99625 .47143 m
1 .47143 L
s
.99625 .48571 m
1 .48571 L
s
.99625 .51429 m
1 .51429 L
s
.99625 .52857 m
1 .52857 L
s
.99625 .54286 m
1 .54286 L
s
.99625 .55714 m
1 .55714 L
s
.25 Mabswid
1 0 m
1 .57143 L
s
0 .28571 m
1 .28571 L
s
.28571 0 m
.28571 .57143 L
s
gsave
.5 .58393 -135 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Exzentrische) show
141.000 13.000 moveto
(Schubkurbel) show
207.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .57143 L
0 .57143 L
closepath
clip
newpath
.5 Mabswid
.28571 .28571 m
.286 .28571 L
.28632 .28571 L
.28662 .28571 L
.2869 .28571 L
.28721 .28571 L
.2875 .28571 L
.28781 .28571 L
.28811 .28571 L
.2884 .28571 L
.2887 .28571 L
.289 .28571 L
.28928 .28571 L
.28958 .28571 L
.28988 .28571 L
.29018 .28571 L
.29048 .28571 L
.29077 .28571 L
.29107 .28571 L
.29137 .28571 L
.29168 .28571 L
.29198 .28571 L
.29227 .28571 L
.29258 .28571 L
.29286 .28571 L
s
.68849 .38765 m
.68995 .39128 L
.69109 .39462 L
.69217 .39855 L
.69289 .40208 L
.69316 .40384 L
.69328 .40476 L
.69338 .40574 L
.69346 .40659 L
.69352 .40752 L
.69356 .40836 L
.69359 .40915 L
.6936 .41011 L
.69359 .41101 L
.69357 .41182 L
.69353 .4127 L
.6935 .4132 L
.69347 .41365 L
.69338 .41466 L
.69316 .41646 L
.69285 .4183 L
.69245 .42022 L
.69149 .4236 L
.69015 .42716 L
.68831 .43096 L
.68405 .43748 L
.67898 .44323 L
.6725 .44892 L
.66536 .45394 L
.64949 .46233 L
.64006 .46616 L
.62924 .46983 L
.60798 .47541 L
.59639 .47776 L
.5834 .47993 L
.57085 .48164 L
.5589 .48296 L
.54568 .48409 L
.53803 .48461 L
.53103 .48499 L
.52364 .48531 L
.51664 .48553 L
.51279 .48562 L
.50924 .48569 L
.50738 .48571 L
.50534 .48573 L
.50431 .48574 L
.50321 .48575 L
.50217 .48575 L
.50122 .48576 L
Mistroke
.49939 .48576 L
.49767 .48576 L
.49613 .48575 L
.49446 .48574 L
.49264 .48572 L
.49072 .4857 L
.48728 .48564 L
.48411 .48558 L
.48115 .4855 L
.47445 .48527 L
.46714 .48494 L
.46053 .48456 L
.44585 .48344 L
.43248 .48206 L
.42036 .48049 L
.39393 .47584 L
.37147 .47028 L
.34839 .46259 L
.32849 .45384 L
.30921 .44282 L
.29298 .43074 L
.27858 .41662 L
.26775 .40229 L
.26016 .38821 L
.25692 .37988 L
.25564 .37574 L
.25464 .37191 L
.2539 .36848 L
.25324 .36469 L
.25276 .36088 L
.25257 .3588 L
.25244 .35685 L
.25239 .35583 L
.25237 .35527 L
.25235 .35474 L
.25233 .35381 L
.25232 .35279 L
.25231 .35225 L
.25232 .35169 L
.25233 .35067 L
.25234 .3501 L
.25236 .34958 L
.25241 .34838 L
.25247 .34734 L
.25253 .34636 L
.25269 .34452 L
.2529 .34255 L
.25319 .34041 L
.25384 .33666 L
.25473 .33272 L
Mistroke
.25683 .32574 L
.25976 .3185 L
.26373 .31094 L
.27306 .29799 L
.27939 .29131 L
.28725 .28448 L
.29565 .27845 L
.30402 .27344 L
.32341 .26462 L
.33522 .2607 L
.34706 .25766 L
.35904 .25534 L
.36529 .25441 L
.3723 .25356 L
.37842 .25299 L
.38183 .25273 L
.38509 .25253 L
.38815 .25238 L
.38977 .25231 L
.3915 .25225 L
.39296 .25221 L
.39457 .25217 L
.39604 .25214 L
.39743 .25212 L
.39909 .2521 L
.40086 .2521 L
.40254 .2521 L
.40407 .25211 L
.40588 .25214 L
.40691 .25216 L
.40785 .25218 L
.41144 .25228 L
.41491 .25241 L
.41874 .25261 L
.42657 .25314 L
.43341 .25375 L
.44083 .25456 L
.45435 .25643 L
.46985 .25916 L
.48683 .26285 L
.51766 .27138 L
.54968 .28275 L
.57733 .29481 L
.6271 .32311 L
.64747 .33829 L
.66571 .35511 L
.67899 .3711 L
.68412 .37906 L
.68849 .38765 L
Mfstroke
newpath
.28571 .28571 .00429 0 365.73 arc
s
newpath
.28571 .28571 .21429 0 365.73 arc
s
newpath
.5 .28571 .00429 0 365.73 arc
s
newpath
.92258 .21429 .00429 0 365.73 arc
s
newpath
.68849 .38765 .00429 0 365.73 arc
s
.28571 .28571 m
.5 .28571 L
s
.46429 .21429 m
1 .21429 L
s
.5 .28571 m
.92258 .21429 L
.68849 .38765 L
.5 .28571 L
s
gsave
.3 .27143 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.51429 .3 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.93686 .22857 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
gsave
.70277 .40194 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 164.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1002,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000Y1000`40O003h00Oogoo8Goo000mOol5
0003Ool2000JOol2000KOol50003Ool2000JOol30003Ool2000IOol30004Ool2000IOol30004Ool2
000GOol30004Ool20004Ool2000<Ool003ioo`04001oogoo0002Ool01000Oomoo`0067oo00@007oo
Ool001]oo`04001oogoo0002Ool01000Oomoo`006Woo00D007ooOomoo`00009oo`03001oogoo01Eo
o`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001oogoo000GOol0
0`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00=goo1@000goo00<007ooOol00Woo
00@007ooOol001Qoo`04001oogoo000LOol00`00Oomoo`02Ool01000Oomoo`005goo1@000Woo00@0
07ooOol001Moo`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001o
ogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00@7oo00D007ooOomo
o`00009oo`03001oogoo01Ioo`04001oogoo000MOol01@00Oomoogoo00000Woo00<007ooOol05Goo
00@007ooOol000=oo`04001oogoo000GOol40003Ool01000Oomoo`0067oo0`000goo00@007ooOol0
01Moo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`002goo000mOol01@00Oomoogoo0000
0Woo00@007ooOol001Qoo`04001oogoo000JOol01@00Oomoogoo00000Woo00@007ooOol001Qoo`03
001oo`0000=oo`04001oogoo000GOol00`00Oomoo`04Ool01000Oomoo`005goo00D007ooOomoo`00
009oo`04001oogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00?Goo
00D007ooOomoo`00009oo`04001oogoo000HOol01000Oomoo`006Woo00D007ooOomoo`00009oo`04
001oogoo000IOol20003Ool01000Oomoo`0067oo00<007ooOol00goo00@007ooOol001Moo`05001o
ogooOol00002Ool01000Oomoo`005Woo0P0017oo00@007ooOol0009oo`04001oogoo000;Ool003io
o`<000Aoo`8001Yoo`8001aoo`<000Aoo`8001]oo`03001oogoo009oo`8001Yoo`8000Aoo`8001Uo
o`<000Aoo`8001Qoo`03001oogoo00=oo`8000Aoo`8000aoo`00ogoo8Goo003oOolQOol00?moob5o
o`00ogoo8Goo000MOooa000BOol001eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol2
0013Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo
011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12
Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo
00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomo
o`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007ooOol0
@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00
Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`003goo0`0017oo
0P001Goo0P00@goo00<007ooOol0Ygoo0P004Woo000>Ool01@00Oomoogoo00000Woo00@007ooOol0
00Aoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0027oo1@001Goo00@007ooOol0
009oo`03001oogoo009oo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0047oo0P00
0goo00@007ooOol000Aoo`<003Yooa400:1oo`<0019oo`004Woo00@007ooOol0009oo`03001oogoo
009oo`03001oogoo03Eoo`D000Qoo`03001oogoo00Ioo`D009eoo`03001oogoo011oo`003Woo00D0
07ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0cOol2000=Ool00`00Oomoo`0;Ool2002K
Ool00`00Oomoo`0@Ool000moo`<000Aoo`8000Eoo`80035oo`<000moo`03001oogoo00eoo`8009Qo
o`80019oo`007Goo00<007ooOol0;Woo0P004Woo00<007ooOol03goo0`00UWoo00<007ooOol047oo
000MOol00`00Oomoo`0/Ool2000DOol00`00Oomoo`0BOol2002DOol00`00Oomoo`0@Ool001eoo`03
001oogoo02Uoo`<001Ioo`03001oogoo01Aoo`80099oo`03001oogoo011oo`007Goo0P00:7oo0P00
6Goo00<007ooOol05Woo0`00SWoo0P004Woo000MOol00`00Oomoo`0VOol00`00Oomoo`0IOol00`00
Oomoo`0IOol00`00Oomoo`2<Ool00`00Oomoo`0@Ool001eoo`03001oogoo02Eoo`03001oogoo01Yo
o`03001oogoo01Yoo`03001oogoo08]oo`03001oogoo011oo`007Goo0P0097oo0P007Goo00<007oo
Ool06goo0P00RWoo0P004Woo000MOol00`00Oomoo`0ROol00`00Oomoo`0MOol00`00Oomoo`0MOol0
0`00Oomoo`28Ool00`00Oomoo`0@Ool001eoo`03001oogoo025oo`03001oogoo01ioo`03001oogoo
01ioo`03001oogoo08Moo`03001oogoo011oo`007Goo00<007ooOol087oo00<007ooOol07goo00<0
07ooOol07goo00<007ooOol0QWoo00<007ooOol047oo000MOol2000POol00`00Oomoo`0POol00`00
Oomoo`0POol00`00Oomoo`24Ool2000BOol000ioo`D000=oo`8000Eoo`03001oogoo01eoo`8002=o
o`03001oogoo025oo`03001oogoo08Aoo`03001oogoo011oo`003goo00@007ooOol0009oo`04001o
ogoo0004Ool00`00Oomoo`0LOol00`00Oomoo`0SOol00`00Oomoo`0ROol00`00Oomoo`23Ool00`00
Oomoo`0@Ool000Qoo`D000=oo`03001oogoo009oo`04001oogoo0004Ool3000LOol00`00Oomoo`0S
Ool00`00Oomoo`0SOol00`00Oomoo`20Ool3000BOol0015oo`05001oogooOol00002Ool00`00Oomo
o`02Ool00`00Oomoo`0KOol00`00Oomoo`0TOol00`00Oomoo`0TOol00`00Oomoo`21Ool00`00Oomo
o`0@Ool000ioo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol06Woo00<007ooOol0
9Goo00<007ooOol09Goo00<007ooOol0P7oo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo
00@007ooOol000Aoo`8001Yoo`03001oogoo02Ioo`03001oogoo02Ioo`03001oogoo07ioo`80019o
o`003goo0`0017oo0P001Goo00<007ooOol067oo00<007ooOol09goo00<007ooOol09Woo00<007oo
Ool0Ogoo00<007ooOol047oo000MOol00`00Oomoo`0GOol00`00Oomoo`0XOol00`00Oomoo`0WOol0
0`00Oomoo`1nOol00`00Oomoo`0@Ool001eoo`03001oogoo01Moo`03001oogoo02Qoo`03001oogoo
02Moo`03001oogoo07ioo`03001oogoo011oo`007Goo0P005goo00<007ooOol0:Goo00<007ooOol0
:7oo00<007ooOol0O7oo0P004Woo000MOol00`00Oomoo`0FOol00`00Oomoo`0YOol00`00Oomoo`0X
Ool00`00Oomoo`1mOol00`00Oomoo`0@Ool001eoo`03001oogoo01Ioo`03001oogoo02Uoo`03001o
ogoo02Uoo`03001oogoo07aoo`03001oogoo011oo`007Goo0P005Woo00<007ooOol0:Woo00<007oo
Ool0:Woo00<007ooOol0NWoo0P004Woo000MOol00`00Oomoo`0EOol00`00Oomoo`0ZOol00`00Oomo
o`0ZOol00`00Oomoo`1kOol00`00Oomoo`0@Ool001eoo`03001oogoo01Aoo`03001oogoo02]oo`03
001oogoo02]oo`03001oogoo07Yoo`03001oogoo011oo`007Goo00<007ooOol057oo00<007ooOol0
:goo00<007ooOol0:goo00<007ooOol0NWoo00<007ooOol047oo000MOol2000DOol00`00Oomoo`0/
Ool00`00Oomoo`0/Ool00`00Oomoo`1hOol2000BOol000moo`<000Aoo`8000Eoo`03001oogoo01=o
o`03001oogoo02aoo`03001oogoo02aoo`03001oogoo07Uoo`03001oogoo011oo`0047oo00<007oo
Ool00Woo00@007ooOol000Aoo`03001oogoo019oo`03001oogoo02eoo`03001oogoo02eoo`03001o
ogoo06Aoo`<0015oo`03001oogoo011oo`0027oo1@000goo00<007ooOol00Woo00@007ooOol000Ao
o`<0019oo`03001oogoo02eoo`03001oogoo02Mooh80019oo`0047oo00<007ooOol00Woo00@007oo
Ool000Aoo`03001oogoo019oo`03001oogoo02eoo`03001oogoo02eoo`03001oogoo05aoo`H00003
Ool000000080015oo`03001oogoo011oo`0047oo00<007ooOol00Woo00@007ooOol000Aoo`03001o
ogoo015oo`03001oogoo02ioo`03001oogoo02ioo`03001oogoo05Eoo`H000Ioo`03001oogoo00@0
00moo`03001oogoo011oo`003goo0P0017oo00@007ooOol000Aoo`03001oogoo015oo`03001oogoo
02ioo`03001oogoo02ioo`03001oogoo04moo`H000Yoo`8000Aoo`04001oogoo000>Ool00`00Oomo
o`0@Ool0011oo`03001oogoo00=oo`8000Eoo`80015oo`03001oogoo02moo`03001oogoo02ioo`03
001oogoo04Uoo`H000moo`03001oogoo00Aoo`04001oogoo000=Ool2000BOol001eoo`03001oogoo
011oo`03001oogoo02moo`03001oogoo02ioo`03001oogoo04=oo`H001Aoo`03001oogoo00Eoo`<0
00moo`03001oogoo011oo`007Goo00<007ooOol047oo00<007ooOol0;goo00<007ooOol0;Woo00<0
07ooOol0?Goo1P0067oo0P0027oo00@007ooOol000ioo`03001oogoo011oo`007Goo0P004Goo00<0
07ooOol0;goo00<007ooOol0;goo00<007ooOol0=Woo1P007Goo00<007ooOol027oo00@007ooOol0
00eoo`80019oo`007Goo00<007ooOol047oo00<007ooOol0;goo00<007ooOol0;goo00<007ooOol0
<7oo1P008Woo00<007ooOol027oo10003goo00<007ooOol047oo000MOol00`00Oomoo`0?Ool00`00
Oomoo`0`Ool00`00Oomoo`0BOol>000?Ool00`00Oomoo`0[Ool5000VOol2000NOol00`00Oomoo`0@
Ool001eoo`80011oo`03001oogoo031oo`03001oogoo00eoo`D000ioo`P000Moo`03001oogoo02Eo
o`H002Yoo`03001oogoo01eoo`80019oo`007Goo00<007ooOol03goo00<007ooOol0<7oo00<007oo
Ool027oo1@006goo10000goo00<007ooOol07goo1P00;goo00<007ooOol07goo00<007ooOol047oo
000MOol00`00Oomoo`0?Ool00`00Oomoo`0]Ool2000017oo000000000Woo0P0000Aoo`00000002Ao
o`D001Yoo`H003=oo`80029oo`03001oogoo011oo`007Goo00<007ooOol03goo00<007ooOol0;Goo
00<007ooOol00P000Woo1000:goo0`004Woo1P00>7oo00<007ooOol08Woo00<007ooOol047oo000M
Ool2000@Ool00`00Oomoo`0]Ool500000goo00000002Ool00`00Oomoo`0YOol00`00Oomoo`030009
Ool6000mOol00`00Oomoo`0ROol2000BOol001Ioo`8000Eoo`03001oogoo00moo`03001oogoo02io
o`07001oo`00Ool007oo00000Woo00<007ooOol0:Goo00<007ooOol00goo2@00@Goo0P009Woo00<0
07ooOol047oo000EOol01000Oomoo`0017oo00<007ooOol03goo00<007ooOol0;Woo10000Woo00@0
07ooOol002Yoo`80009oo`T004=oo`03001oogoo02Ioo`03001oogoo011oo`005Goo00@007ooOol0
00Aooo40019oo`005Goo00@007ooOol000Aoo`03001oogoo00moo`03001oogoo02ioo`<000Aoo`80
02]oo`D000]oo`<003Yoo`8002Yoo`03001oogoo011oo`005Goo00@007ooOol000Aoo`03001oogoo
00moo`03001oogoo02ioo`03001oo`00039oo`800004Ool00000000<Ool2000gOol00`00Oomoo`0Z
Ool00`00Oomoo`0@Ool001Eoo`04001oogoo0004Ool00`00Oomoo`0?Ool00`00Oomoo`0]Ool01000
Oomoo`00<Woo00L007ooOomoo`00Ool0000=Ool2000dOol00`00Oomoo`0[Ool00`00Oomoo`0@Ool0
01Ioo`8000Eoo`80011oo`03001oogoo02eoo`04001oogoo000bOol50002Ool2000=Ool00`00Oomo
o`0_Ool2000]Ool2000BOol001eoo`03001oogoo00moo`03001oogoo02aoo`05001oogooOol0000b
Ool200000goo001oo`04Ool2000<Ool2000^Ool00`00Oomoo`0^Ool00`00Oomoo`0@Ool001eoo`03
001oogoo00moo`03001oogoo02]oo`03001oogoo009oo`03001oogoo031oo`800003Ool007oo00Io
o`8000aoo`8002]oo`03001oogoo02moo`03001oogoo011oo`007Goo0P0047oo00<007ooOol0:goo
00<007ooOol00Woo00<007ooOol0;goo00@007ooOol000Yoo`8000aoo`03001oogoo02Ioo`80035o
o`80019oo`007Goo00<007ooOol03goo00<007ooOol0:Woo00<007ooOol00goo00<007ooOol0;goo
00@007oo000000aoo`03001oogoo00Yoo`8002Eoo`03001oogoo039oo`03001oogoo011oo`007Goo
00<007ooOol03goo00<007ooOol0:Woo00<007ooOol00goo00<007ooOol0;goo00<007ooOol03Woo
0P0037oo0P008Woo00<007ooOol0<goo00<007ooOol047oo000MOol2000AOol00`00Oomoo`0XOol0
0`00Oomoo`04Ool00`00Oomoo`0_Ool00`00Oomoo`0@Ool2000<Ool00`00Oomoo`0MOol2000eOol2
000BOol001eoo`03001oogoo011oo`03001oogoo02Moo`03001oogoo00Eoo`03001oogoo02moo`03
001oogoo019oo`8000]oo`03001oogoo01]oo`03001oogoo03Ioo`03001oogoo011oo`007Goo00<0
07ooOol047oo00<007ooOol09goo00<007ooOol01Goo00<007ooOol0;Woo00<007ooOol05Goo0P00
2Woo00<007ooOol06Goo00<007ooOol0=goo00<007ooOol047oo000MOol00`00Oomoo`0@Ool00`00
Oomoo`0WOol00`00Oomoo`05Ool00`00Oomoo`0^Ool00`00Oomoo`0GOol00`00Oomoo`08Ool2000G
Ool2000jOol00`00Oomoo`0@Ool001eoo`80015oo`03001oogoo02Moo`03001oogoo00Eoo`03001o
ogoo02ioo`03001oogoo01Qoo`8000Yoo`03001oogoo01=oo`03001oogoo03Uoo`80019oo`003goo
0`0017oo0P001Goo00<007ooOol04Goo00<007ooOol09Woo00<007ooOol01Goo00<007ooOol0;Woo
00<007ooOol06Woo0P002Goo00<007ooOol04Goo00<007ooOol0>goo00<007ooOol047oo000@Ool0
0`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol04Goo00<007ooOol09Woo00<007ooOol01Goo
00<007ooOol0;Woo00<007ooOol077oo0P0027oo00<007ooOol03Woo0P00?Woo00<007ooOol047oo
000@Ool00`00Oomoo`02Ool01000Oomoo`0017oo0`004Woo00<007ooOol09Goo00<007ooOol01Goo
00<007ooOol0;Goo00<007ooOol07goo0P001goo00<007ooOol037oo00<007ooOol0?7oo0`004Woo
000@Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol04Woo00<007ooOol09Goo00<007oo
Ool01Goo00<007ooOol0;Goo00<007ooOol08Goo00<007ooOol017oo00<007ooOol02goo00<007oo
Ool0?goo00<007ooOol047oo000@Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol04Woo
00<007ooOol09Goo00<007ooOol01Goo00<007ooOol0;Goo00<007ooOol08Woo0P001Goo00<007oo
Ool027oo0P00@Woo00<007ooOol047oo000?Ool20004Ool01000Oomoo`0017oo00<007ooOol04goo
00<007ooOol097oo00<007ooOol01Goo00<007ooOol0;7oo00<007ooOol09Goo0P0017oo00<007oo
Ool01Woo00<007ooOol0@Woo00<007ooOol047oo000@Ool00`00Oomoo`03Ool20005Ool2000DOol0
0`00Oomoo`0TOol00`00Oomoo`05Ool00`00Oomoo`0/Ool00`00Oomoo`0WOol20003Ool00`00Oomo
o`04Ool00`00Oomoo`12Ool2000BOol001eoo`03001oogoo01Aoo`03001oogoo02Aoo`03001oogoo
00Aoo`03001oogoo02]oo`03001oogoo02Yoo`800003Ool007oo00=oo`8004Ioo`03001oogoo011o
o`007Goo00<007ooOol057oo00<007ooOol097oo00<007ooOol017oo00<007ooOol0:goo00<007oo
Ool0;7oo00<007oo00000Woo00<007ooOol0AWoo00<007ooOol047oo000MOol2000FOol00`00Oomo
o`0SOol00`00Oomoo`04Ool00`00Oomoo`0ZOol00`00Oomoo`0^Ool40018Ool2000BOol001eoo`03
001oogoo01Eoo`03001oogoo02Aoo`03001oogoo00=oo`03001oogoo02Yoo`03001oogoo02moo`<0
04Uoo`03001oogoo011oo`007Goo00<007ooOol05Goo00<007ooOol097oo00<007ooOol00goo00<0
07ooOol0:Goo00<007ooOol0<Goo1000Agoo00<007ooOol047oo000MOol00`00Oomoo`0FOol00`00
Oomoo`0TOol00`00Oomoo`02Ool00`00Oomoo`0XOol00`00Oomoo`0cOol01000Oomoo`00AWoo00<0
07ooOol047oo000MOol2000GOol00`00Oomoo`0TOol00`00Oomoo`02Ool00`00Oomoo`0XOol00`00
Oomoo`0bOol20018Ool2000BOol001eoo`03001oogoo01Moo`03001oogoo02=oo`03001oogoo009o
o`03001oogoo02Moo`03001oogoo03=oo`8004Uoo`03001oogoo011oo`007Goo00<007ooOol067oo
00<007ooOol08goo00D007ooOomoo`0002Uoo`03001oogoo03=oo`8004Uoo`03001oogoo011oo`00
7Goo0P006Woo00<007ooOol08goo00@007ooOol002Qoo`03001oogoo03Eoo`04001oogoo0015Ool2
000BOol000ioo`D000=oo`8000Eoo`03001oogoo01Yoo`03001oogoo02=oo`<002Moo`03001oogoo
03Ioo`@004Ioo`03001oogoo011oo`003goo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomo
o`0KOol00`00Oomoo`0TOol00`00Oomoo`0TOol00`00Oomoo`0gOol00`00Oomoo`17Ool00`00Oomo
o`0@Ool0011oo`03001oogoo009oo`04001oogoo0004Ool3000KOol00`00Oomoo`0TOol2000TOol0
0`00Oomoo`0gOol00`00Oomoo`16Ool3000BOol0015oo`05001oogooOol00002Ool00`00Oomoo`02
Ool00`00Oomoo`0LOol00`00Oomoo`0SOol00`00Ool0000ROol00`00Oomoo`0hOol00`00Oomoo`18
Ool00`00Oomoo`0@Ool000ioo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol07Goo
00<007ooOol08Woo00@007ooOol0025oo`03001oogoo03Moo`03001oogoo04Uoo`03001oogoo011o
o`003Woo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0NOol00`00Oomoo`0QOol0
1@00Oomoogoo00007goo00<007ooOol0>7oo00<007ooOol0BGoo00<007ooOol047oo000?Ool30004
Ool20005Ool2000POol00`00Oomoo`0POol00`00Oomoo`02Ool2000LOol00`00Oomoo`0gOol2001;
Ool2000BOol001eoo`03001oogoo021oo`80021oo`03001oogoo00Aoo`<001Moo`8003Uoo`03001o
ogoo04aoo`03001oogoo011oo`007Goo00<007ooOol08Woo00<007ooOol07Goo00<007ooOol01goo
0P0057oo00<007ooOol0=goo0P00Cgoo00<007ooOol047oo000MOol2000TOol00`00Oomoo`0LOol0
0`00Oomoo`09Ool3000@Ool00`00Oomoo`0fOol2001@Ool2000BOol001eoo`03001oogoo02Aoo`80
01aoo`03001oogoo00aoo`8000aoo`8003Moo`8005=oo`03001oogoo011oo`007Goo00<007ooOol0
9Woo00<007ooOol06Goo00<007ooOol03Woo0`001goo0P00=Woo0`00EGoo00<007ooOol047oo000M
Ool00`00Oomoo`0WOol00`00Oomoo`0HOol00`00Oomoo`0AOol30003Ool00`00Oomoo`0dOol2001H
Ool00`00Oomoo`0@Ool001eoo`8002Uoo`8001Qoo`03001oogoo01Aoo`<003Aoo`<005Uoo`80019o
o`007Goo00<007ooOol0:Woo0`005Goo00<007ooOol04goo0P000Woo1000:goo1@00GGoo00<007oo
Ool047oo000MOol00`00Oomoo`0]Ool2000COol00`00Oomoo`0AOol20008Ool;000GOol9001ROol0
0`00Oomoo`0@Ool001eoo`80031oo`80015oo`03001oogoo00ioo`<001EooaL006Yoo`80019oo`00
3goo0`0017oo0P001Goo00<007ooOol0<Goo0`003Woo00<007ooOol037oo0P00VWoo00<007ooOol0
47oo000>Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo03Aoo`D000Uoo`03001o
ogoo00Moo`D009aoo`03001oogoo011oo`004Woo00@007ooOol0009oo`03001oogoo009oo`<003Uo
oa<009moo`<0019oo`0047oo0P000goo00@007ooOol000Aoo`03001oogoo049oo`03001oogoo0:Qo
o`03001oogoo011oo`004Woo00@007ooOol0009oo`03001oogoo009oo`03001oogoo049oo`03001o
ogoo0:Qoo`03001oogoo011oo`003Woo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomo
o`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool000moo`<000Aoo`8000Eoo`8004=oo`03001oogoo
0:Moo`80019oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00
Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019o
o`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool0
0`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo
011oo`007Goo0P00@goo00<007ooOol0Ygoo0P004Woo000MOol00`00Oomoo`12Ool00`00Oomoo`2X
Ool00`00Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`007Goo
0P00@goo00<007ooOol0Ygoo0P004Woo000@Ool30003Ool20005Ool00`00Oomoo`12Ool00`00Oomo
o`2XOol00`00Oomoo`0@Ool0015oo`05001oogooOol00002Ool00`00Oomoo`02Ool00`00Oomoo`0P
Ool00`00Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`0O
Ool00`00Oomoo`0POol00`00Oomoo`0@Ool000ioo`D0009oo`04001oogoo0004Ool00`00Oomoo`06
Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06
Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05
Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`05
Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06
Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05
Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`0@Ool000ioo`04001oogoo0003Ool01000
Oomoo`0017ool@004Woo000?Ool00`00Ool00003Ool01000Oomoo`00ogoo27oo000@Ool20003Ool0
1000Oomoo`00ogoo27oo000AOol00`00Oomoo`02Ool2003oOol9Ool00?moob5oo`00ogoo8Goo001=
Ool5000017oo000007oo0P0000=oo`0000000`000Woo0`000Woo0`0000=oo`0000000Woo0P000Woo
0`000goo1@0000=oo`0000000P000goo0`000Woo1P0000Aoo`00000000Uoo`<000=oo`<0009oo`H0
009oo`800003Ool0000000<0009oo`800003Ool0000000=oo`800003Ool00000008000=oo`@000=o
o`<0009oo`D004Aoo`00CWoo00@007ooOol0009oo`03001oo`0000=oo`06001oogoo001oo`001Woo
00@007ooOol0009oo`04001oogoo0002Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Ool00003
Ool01000Oomoo`000Woo00<007oo000037oo00H007ooOol007oo0003Ool01000Oomoo`000Woo00@0
07ooOol0009oo`04001oogoo0002Ool01P00Oomoo`00Ool000=oo`04001oogoo0002Ool00`00Oomo
o`03Ool01P00Oomoo`00Ool000Moo`03001oogoo04Aoo`00CWoo00<007ooOol017oo00<007ooOol0
0goo00@007ooOomoo`D0009oo`04001oogoo0002Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00
Oomoo`02Ool30002Ool00`00Oomoo`04Ool01@00Oomoo`00Ool01@002goo00<007oo00001Woo00@0
07ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo0P0017oo00@007ooOol0009oo`03001o
ogoo00=oo`05001oogoo001oo`050003Ool00`00Oomoo`14Ool004ioo`<000=oo`03001oo`00009o
o`04001oogoo0002Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`03001oogoo00=oo`8000Eo
o`05001oogooOol00005Ool01@00Oomoogoo00000Woo00H007ooOol007oo0003Ool00`00Oomoo`07
Ool20002Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`00
0Woo00<007oo00000goo00@007ooOol0009oo`8000Aoo`06001oogoo001oo`000goo00D007ooOomo
o`0004Ioo`00CWoo00<007ooOol00Woo0P0000Aoo`00001oo`D0009oo`<0009oo`@0009oo`@0009o
o`800004Ool00000Ool30004Ool40002Ool30003Ool30003Ool30009Ool00`00Oomoo`03Ool30003
Ool30002Ool200000goo00000002Ool30003Ool01@00Ool00000Ool00P0000Aoo`00001oo`800003
Ool00000009oo`<000=oo`<000Aoo`03001oogoo04Aoo`00CWoo00@007ooOol001Yoo`03001oogoo
01]oo`03001oogoo00moo`04001oogoo0008Ool00`00Oomoo`09Ool00`00Oomoo`03Ool00`00Oomo
o`0?Ool00`00Oomoo`0:Ool00`00Oomoo`14Ool004eoo`D001Yoo`03001oogoo00Yoo`03001oogoo
00eoo`80019oo`<000Moo`8000Yoo`8000Aoo`80011oo`8000Yoo`<004Ioo`00ogoo8Goo003oOolQ
Ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {163.562, 0}} -> {-57.5608, -47.0218, \
0.585715, 0.585715}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .57143 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.285714 0.00714286 0.285714 0.00714286 [
[.14286 -0.0125 -9 -9 ]
[.14286 -0.0125 9 0 ]
[.28571 -0.0125 -3 -9 ]
[.28571 -0.0125 3 0 ]
[.42857 -0.0125 -6 -9 ]
[.42857 -0.0125 6 0 ]
[.57143 -0.0125 -6 -9 ]
[.57143 -0.0125 6 0 ]
[.71429 -0.0125 -6 -9 ]
[.71429 -0.0125 6 0 ]
[.85714 -0.0125 -6 -9 ]
[.85714 -0.0125 6 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07143 -18 -4.5 ]
[-0.0125 .07143 0 4.5 ]
[-0.0125 .14286 -18 -4.5 ]
[-0.0125 .14286 0 4.5 ]
[-0.0125 .21429 -18 -4.5 ]
[-0.0125 .21429 0 4.5 ]
[-0.0125 .28571 -6 -4.5 ]
[-0.0125 .28571 0 4.5 ]
[-0.0125 .35714 -12 -4.5 ]
[-0.0125 .35714 0 4.5 ]
[-0.0125 .42857 -12 -4.5 ]
[-0.0125 .42857 0 4.5 ]
[-0.0125 .5 -12 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .57143 -12 -4.5 ]
[-0.0125 .57143 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .57143 .125 0 ]
[ 1 0 .125 0 ]
[.5 .58393 -74 0 ]
[.5 .58393 74 12 ]
[ 0 0 0 0 ]
[ 1 .57143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .00625 L
s
[(-20)] .14286 -0.0125 0 1 Mshowa
.28571 0 m
.28571 .00625 L
s
[(0)] .28571 -0.0125 0 1 Mshowa
.42857 0 m
.42857 .00625 L
s
[(20)] .42857 -0.0125 0 1 Mshowa
.57143 0 m
.57143 .00625 L
s
[(40)] .57143 -0.0125 0 1 Mshowa
.71429 0 m
.71429 .00625 L
s
[(60)] .71429 -0.0125 0 1 Mshowa
.85714 0 m
.85714 .00625 L
s
[(80)] .85714 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(100)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.03571 0 m
.03571 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.10714 0 m
.10714 .00375 L
s
.17857 0 m
.17857 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.25 0 m
.25 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.39286 0 m
.39286 .00375 L
s
.46429 0 m
.46429 .00375 L
s
.5 0 m
.5 .00375 L
s
.53571 0 m
.53571 .00375 L
s
.60714 0 m
.60714 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.75 0 m
.75 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.82143 0 m
.82143 .00375 L
s
.89286 0 m
.89286 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96429 0 m
.96429 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07143 m
.00625 .07143 L
s
[(-30)] -0.0125 .07143 1 0 Mshowa
0 .14286 m
.00625 .14286 L
s
[(-20)] -0.0125 .14286 1 0 Mshowa
0 .21429 m
.00625 .21429 L
s
[(-10)] -0.0125 .21429 1 0 Mshowa
0 .28571 m
.00625 .28571 L
s
[(0)] -0.0125 .28571 1 0 Mshowa
0 .35714 m
.00625 .35714 L
s
[(10)] -0.0125 .35714 1 0 Mshowa
0 .42857 m
.00625 .42857 L
s
[(20)] -0.0125 .42857 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(30)] -0.0125 .5 1 0 Mshowa
0 .57143 m
.00625 .57143 L
s
[(40)] -0.0125 .57143 1 0 Mshowa
.125 Mabswid
0 .01429 m
.00375 .01429 L
s
0 .02857 m
.00375 .02857 L
s
0 .04286 m
.00375 .04286 L
s
0 .05714 m
.00375 .05714 L
s
0 .08571 m
.00375 .08571 L
s
0 .1 m
.00375 .1 L
s
0 .11429 m
.00375 .11429 L
s
0 .12857 m
.00375 .12857 L
s
0 .15714 m
.00375 .15714 L
s
0 .17143 m
.00375 .17143 L
s
0 .18571 m
.00375 .18571 L
s
0 .2 m
.00375 .2 L
s
0 .22857 m
.00375 .22857 L
s
0 .24286 m
.00375 .24286 L
s
0 .25714 m
.00375 .25714 L
s
0 .27143 m
.00375 .27143 L
s
0 .3 m
.00375 .3 L
s
0 .31429 m
.00375 .31429 L
s
0 .32857 m
.00375 .32857 L
s
0 .34286 m
.00375 .34286 L
s
0 .37143 m
.00375 .37143 L
s
0 .38571 m
.00375 .38571 L
s
0 .4 m
.00375 .4 L
s
0 .41429 m
.00375 .41429 L
s
0 .44286 m
.00375 .44286 L
s
0 .45714 m
.00375 .45714 L
s
0 .47143 m
.00375 .47143 L
s
0 .48571 m
.00375 .48571 L
s
0 .51429 m
.00375 .51429 L
s
0 .52857 m
.00375 .52857 L
s
0 .54286 m
.00375 .54286 L
s
0 .55714 m
.00375 .55714 L
s
.25 Mabswid
0 0 m
0 .57143 L
s
0 .56518 m
0 .57143 L
s
.14286 .56518 m
.14286 .57143 L
s
.28571 .56518 m
.28571 .57143 L
s
.42857 .56518 m
.42857 .57143 L
s
.57143 .56518 m
.57143 .57143 L
s
.71429 .56518 m
.71429 .57143 L
s
.85714 .56518 m
.85714 .57143 L
s
.125 Mabswid
.03571 .56768 m
.03571 .57143 L
s
.07143 .56768 m
.07143 .57143 L
s
.10714 .56768 m
.10714 .57143 L
s
.17857 .56768 m
.17857 .57143 L
s
.21429 .56768 m
.21429 .57143 L
s
.25 .56768 m
.25 .57143 L
s
.32143 .56768 m
.32143 .57143 L
s
.35714 .56768 m
.35714 .57143 L
s
.39286 .56768 m
.39286 .57143 L
s
.46429 .56768 m
.46429 .57143 L
s
.5 .56768 m
.5 .57143 L
s
.53571 .56768 m
.53571 .57143 L
s
.60714 .56768 m
.60714 .57143 L
s
.64286 .56768 m
.64286 .57143 L
s
.67857 .56768 m
.67857 .57143 L
s
.75 .56768 m
.75 .57143 L
s
.78571 .56768 m
.78571 .57143 L
s
.82143 .56768 m
.82143 .57143 L
s
.89286 .56768 m
.89286 .57143 L
s
.92857 .56768 m
.92857 .57143 L
s
.96429 .56768 m
.96429 .57143 L
s
.25 Mabswid
0 .57143 m
1 .57143 L
s
.99375 0 m
1 0 L
s
.99375 .07143 m
1 .07143 L
s
.99375 .14286 m
1 .14286 L
s
.99375 .21429 m
1 .21429 L
s
.99375 .28571 m
1 .28571 L
s
.99375 .35714 m
1 .35714 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .5 m
1 .5 L
s
.125 Mabswid
.99625 .01429 m
1 .01429 L
s
.99625 .02857 m
1 .02857 L
s
.99625 .04286 m
1 .04286 L
s
.99625 .05714 m
1 .05714 L
s
.99625 .08571 m
1 .08571 L
s
.99625 .1 m
1 .1 L
s
.99625 .11429 m
1 .11429 L
s
.99625 .12857 m
1 .12857 L
s
.99625 .15714 m
1 .15714 L
s
.99625 .17143 m
1 .17143 L
s
.99625 .18571 m
1 .18571 L
s
.99625 .2 m
1 .2 L
s
.99625 .22857 m
1 .22857 L
s
.99625 .24286 m
1 .24286 L
s
.99625 .25714 m
1 .25714 L
s
.99625 .27143 m
1 .27143 L
s
.99625 .3 m
1 .3 L
s
.99625 .31429 m
1 .31429 L
s
.99625 .32857 m
1 .32857 L
s
.99625 .34286 m
1 .34286 L
s
.99625 .37143 m
1 .37143 L
s
.99625 .38571 m
1 .38571 L
s
.99625 .4 m
1 .4 L
s
.99625 .41429 m
1 .41429 L
s
.99625 .44286 m
1 .44286 L
s
.99625 .45714 m
1 .45714 L
s
.99625 .47143 m
1 .47143 L
s
.99625 .48571 m
1 .48571 L
s
.99625 .51429 m
1 .51429 L
s
.99625 .52857 m
1 .52857 L
s
.99625 .54286 m
1 .54286 L
s
.99625 .55714 m
1 .55714 L
s
.25 Mabswid
1 0 m
1 .57143 L
s
0 .28571 m
1 .28571 L
s
.28571 0 m
.28571 .57143 L
s
gsave
.5 .58393 -135 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Exzentrische) show
141.000 13.000 moveto
(Schubkurbel) show
207.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .57143 L
0 .57143 L
closepath
clip
newpath
.5 Mabswid
.28571 .28571 m
.286 .28571 L
.28632 .28571 L
.28662 .28571 L
.2869 .28571 L
.28721 .28571 L
.2875 .28571 L
.28781 .28571 L
.28811 .28571 L
.2884 .28571 L
.2887 .28571 L
.289 .28571 L
.28928 .28571 L
.28958 .28571 L
.28988 .28571 L
.29018 .28571 L
.29048 .28571 L
.29077 .28571 L
.29107 .28571 L
.29137 .28571 L
.29168 .28571 L
.29198 .28571 L
.29227 .28571 L
.29258 .28571 L
.29286 .28571 L
s
.68849 .38765 m
.68995 .39128 L
.69109 .39462 L
.69217 .39855 L
.69289 .40208 L
.69316 .40384 L
.69328 .40476 L
.69338 .40574 L
.69346 .40659 L
.69352 .40752 L
.69356 .40836 L
.69359 .40915 L
.6936 .41011 L
.69359 .41101 L
.69357 .41182 L
.69353 .4127 L
.6935 .4132 L
.69347 .41365 L
.69338 .41466 L
.69316 .41646 L
.69285 .4183 L
.69245 .42022 L
.69149 .4236 L
.69015 .42716 L
.68831 .43096 L
.68405 .43748 L
.67898 .44323 L
.6725 .44892 L
.66536 .45394 L
.64949 .46233 L
.64006 .46616 L
.62924 .46983 L
.60798 .47541 L
.59639 .47776 L
.5834 .47993 L
.57085 .48164 L
.5589 .48296 L
.54568 .48409 L
.53803 .48461 L
.53103 .48499 L
.52364 .48531 L
.51664 .48553 L
.51279 .48562 L
.50924 .48569 L
.50738 .48571 L
.50534 .48573 L
.50431 .48574 L
.50321 .48575 L
.50217 .48575 L
.50122 .48576 L
Mistroke
.49939 .48576 L
.49767 .48576 L
.49613 .48575 L
.49446 .48574 L
.49264 .48572 L
.49072 .4857 L
.48728 .48564 L
.48411 .48558 L
.48115 .4855 L
.47445 .48527 L
.46714 .48494 L
.46053 .48456 L
.44585 .48344 L
.43248 .48206 L
.42036 .48049 L
.39393 .47584 L
.37147 .47028 L
.34839 .46259 L
.32849 .45384 L
.30921 .44282 L
.29298 .43074 L
.27858 .41662 L
.26775 .40229 L
.26016 .38821 L
.25692 .37988 L
.25564 .37574 L
.25464 .37191 L
.2539 .36848 L
.25324 .36469 L
.25276 .36088 L
.25257 .3588 L
.25244 .35685 L
.25239 .35583 L
.25237 .35527 L
.25235 .35474 L
.25233 .35381 L
.25232 .35279 L
.25231 .35225 L
.25232 .35169 L
.25233 .35067 L
.25234 .3501 L
.25236 .34958 L
.25241 .34838 L
.25247 .34734 L
.25253 .34636 L
.25269 .34452 L
.2529 .34255 L
.25319 .34041 L
.25384 .33666 L
.25473 .33272 L
Mistroke
.25683 .32574 L
.25976 .3185 L
.26373 .31094 L
.27306 .29799 L
.27939 .29131 L
.28725 .28448 L
.29565 .27845 L
.30402 .27344 L
.32341 .26462 L
.33522 .2607 L
.34706 .25766 L
.35904 .25534 L
.36529 .25441 L
.3723 .25356 L
.37842 .25299 L
.38183 .25273 L
.38509 .25253 L
.38815 .25238 L
.38977 .25231 L
.3915 .25225 L
.39296 .25221 L
.39457 .25217 L
.39604 .25214 L
.39743 .25212 L
.39909 .2521 L
.40086 .2521 L
.40254 .2521 L
.40407 .25211 L
.40588 .25214 L
.40691 .25216 L
.40785 .25218 L
.41144 .25228 L
.41491 .25241 L
.41874 .25261 L
.42657 .25314 L
.43341 .25375 L
.44083 .25456 L
.45435 .25643 L
.46985 .25916 L
.48683 .26285 L
.51766 .27138 L
.54968 .28275 L
.57733 .29481 L
.6271 .32311 L
.64747 .33829 L
.66571 .35511 L
.67899 .3711 L
.68412 .37906 L
.68849 .38765 L
Mfstroke
newpath
.28571 .28571 .00429 0 365.73 arc
s
newpath
.28571 .28571 .21429 0 365.73 arc
s
newpath
.47129 .39286 .00429 0 365.73 arc
s
newpath
.86089 .21429 .00429 0 365.73 arc
s
newpath
.67976 .44243 .00429 0 365.73 arc
s
.28571 .28571 m
.47129 .39286 L
s
.46429 .21429 m
1 .21429 L
s
.47129 .39286 m
.86089 .21429 L
.67976 .44243 L
.47129 .39286 L
s
gsave
.3 .27143 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.48558 .40714 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.87517 .22857 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
gsave
.69405 .45671 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 164.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1002,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000Y1000`40O003h00Oogoo8Goo000mOol5
0003Ool2000JOol2000KOol50003Ool2000JOol30003Ool2000IOol30004Ool2000IOol30004Ool2
000GOol30004Ool20004Ool2000<Ool003ioo`04001oogoo0002Ool01000Oomoo`0067oo00@007oo
Ool001]oo`04001oogoo0002Ool01000Oomoo`006Woo00D007ooOomoo`00009oo`03001oogoo01Eo
o`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001oogoo000GOol0
0`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00=goo1@000goo00<007ooOol00Woo
00@007ooOol001Qoo`04001oogoo000LOol00`00Oomoo`02Ool01000Oomoo`005goo1@000Woo00@0
07ooOol001Moo`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001o
ogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00@7oo00D007ooOomo
o`00009oo`03001oogoo01Ioo`04001oogoo000MOol01@00Oomoogoo00000Woo00<007ooOol05Goo
00@007ooOol000=oo`04001oogoo000GOol40003Ool01000Oomoo`0067oo0`000goo00@007ooOol0
01Moo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`002goo000mOol01@00Oomoogoo0000
0Woo00@007ooOol001Qoo`04001oogoo000JOol01@00Oomoogoo00000Woo00@007ooOol001Qoo`03
001oo`0000=oo`04001oogoo000GOol00`00Oomoo`04Ool01000Oomoo`005goo00D007ooOomoo`00
009oo`04001oogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00?Goo
00D007ooOomoo`00009oo`04001oogoo000HOol01000Oomoo`006Woo00D007ooOomoo`00009oo`04
001oogoo000IOol20003Ool01000Oomoo`0067oo00<007ooOol00goo00@007ooOol001Moo`05001o
ogooOol00002Ool01000Oomoo`005Woo0P0017oo00@007ooOol0009oo`04001oogoo000;Ool003io
o`<000Aoo`8001Yoo`8001aoo`<000Aoo`8001]oo`03001oogoo009oo`8001Yoo`8000Aoo`8001Uo
o`<000Aoo`8001Qoo`03001oogoo00=oo`8000Aoo`8000aoo`00ogoo8Goo003oOolQOol00?moob5o
o`00ogoo8Goo000MOooa000BOol001eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol2
0013Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo
011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12
Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo
00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomo
o`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007ooOol0
@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00
Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`003goo0`0017oo
0P001Goo0P00@goo00<007ooOol0Ygoo0P004Woo000>Ool01@00Oomoogoo00000Woo00@007ooOol0
00Aoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0027oo1@001Goo00@007ooOol0
009oo`03001oogoo009oo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0047oo0P00
0goo00@007ooOol000Aoo`<003Yooa400:1oo`<0019oo`004Woo00@007ooOol0009oo`03001oogoo
009oo`03001oogoo03Eoo`D000Qoo`03001oogoo00Ioo`D009eoo`03001oogoo011oo`003Woo00D0
07ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0cOol2000=Ool00`00Oomoo`0;Ool2002K
Ool00`00Oomoo`0@Ool000moo`<000Aoo`8000Eoo`80035oo`<000moo`03001oogoo00eoo`8009Qo
o`80019oo`007Goo00<007ooOol0;Woo0P004Woo00<007ooOol03goo0`00UWoo00<007ooOol047oo
000MOol00`00Oomoo`0/Ool2000DOol00`00Oomoo`0BOol2002DOol00`00Oomoo`0@Ool001eoo`03
001oogoo02Uoo`<001Ioo`03001oogoo01Aoo`80099oo`03001oogoo011oo`007Goo0P00:7oo0P00
6Goo00<007ooOol05Woo0`00SWoo0P004Woo000MOol00`00Oomoo`0VOol00`00Oomoo`0IOol00`00
Oomoo`0IOol00`00Oomoo`2<Ool00`00Oomoo`0@Ool001eoo`03001oogoo02Eoo`03001oogoo01Yo
o`03001oogoo01Yoo`03001oogoo08]oo`03001oogoo011oo`007Goo0P0097oo0P007Goo00<007oo
Ool06goo0P00RWoo0P004Woo000MOol00`00Oomoo`0ROol00`00Oomoo`0MOol00`00Oomoo`0MOol0
0`00Oomoo`28Ool00`00Oomoo`0@Ool001eoo`03001oogoo025oo`03001oogoo01ioo`03001oogoo
01ioo`03001oogoo08Moo`03001oogoo011oo`007Goo00<007ooOol087oo00<007ooOol07goo00<0
07ooOol07goo00<007ooOol0QWoo00<007ooOol047oo000MOol2000POol00`00Oomoo`0POol00`00
Oomoo`0POol00`00Oomoo`24Ool2000BOol000ioo`D000=oo`8000Eoo`03001oogoo01eoo`8002=o
o`03001oogoo025oo`03001oogoo08Aoo`03001oogoo011oo`003goo00@007ooOol0009oo`04001o
ogoo0004Ool00`00Oomoo`0LOol00`00Oomoo`0SOol00`00Oomoo`0ROol00`00Oomoo`23Ool00`00
Oomoo`0@Ool000Qoo`D000=oo`03001oogoo009oo`04001oogoo0004Ool3000LOol00`00Oomoo`0S
Ool00`00Oomoo`0SOol00`00Oomoo`20Ool3000BOol0015oo`05001oogooOol00002Ool00`00Oomo
o`02Ool00`00Oomoo`0KOol00`00Oomoo`0TOol00`00Oomoo`0TOol00`00Oomoo`21Ool00`00Oomo
o`0@Ool000ioo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol06Woo00<007ooOol0
9Goo00<007ooOol09Goo00<007ooOol0P7oo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo
00@007ooOol000Aoo`8001Yoo`03001oogoo02Ioo`03001oogoo02Ioo`03001oogoo07ioo`80019o
o`003goo0`0017oo0P001Goo00<007ooOol067oo00<007ooOol09goo00<007ooOol09Woo00<007oo
Ool0Ogoo00<007ooOol047oo000MOol00`00Oomoo`0GOol00`00Oomoo`0XOol00`00Oomoo`0WOol0
0`00Oomoo`1nOol00`00Oomoo`0@Ool001eoo`03001oogoo01Moo`03001oogoo02Qoo`03001oogoo
02Moo`03001oogoo07ioo`03001oogoo011oo`007Goo0P005goo00<007ooOol0:Goo00<007ooOol0
:7oo00<007ooOol0O7oo0P004Woo000MOol00`00Oomoo`0FOol00`00Oomoo`0YOol00`00Oomoo`0X
Ool00`00Oomoo`1mOol00`00Oomoo`0@Ool001eoo`03001oogoo01Ioo`03001oogoo02Uoo`03001o
ogoo02Uoo`03001oogoo07aoo`03001oogoo011oo`007Goo0P005Woo00<007ooOol0:Woo00<007oo
Ool0:Woo00<007ooOol0NWoo0P004Woo000MOol00`00Oomoo`0EOol00`00Oomoo`0ZOol00`00Oomo
o`0ZOol00`00Oomoo`1kOol00`00Oomoo`0@Ool001eoo`03001oogoo01Aoo`03001oogoo02]oo`03
001oogoo02]oo`03001oogoo07Yoo`03001oogoo011oo`007Goo00<007ooOol057oo00<007ooOol0
:goo00<007ooOol0:goo00<007ooOol0NWoo00<007ooOol047oo000MOol2000DOol00`00Oomoo`0/
Ool00`00Oomoo`0/Ool00`00Oomoo`1hOol2000BOol000moo`<000Aoo`8000Eoo`03001oogoo01=o
o`03001oogoo02aoo`03001oogoo02aoo`03001oogoo07Uoo`03001oogoo011oo`0047oo00<007oo
Ool00Woo00@007ooOol000Aoo`03001oogoo019oo`03001oogoo02eoo`03001oogoo02eoo`03001o
ogoo05Ioo`80021oo`03001oogoo011oo`0027oo1@000goo00<007ooOol00Woo00@007ooOol000Ao
o`<0019oo`03001oogoo02eoo`03001oogoo02Mooh80019oo`0047oo00<007ooOol00Woo00@007oo
Ool000Aoo`03001oogoo019oo`03001oogoo02eoo`03001oogoo02eoo`03001oogoo05=oo`800003
Ool00000021oo`03001oogoo011oo`0047oo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo
015oo`03001oogoo02ioo`03001oogoo02ioo`03001oogoo051oo`80009oo`03001oo`0000<001eo
o`03001oogoo011oo`003goo0P0017oo00@007ooOol000Aoo`03001oogoo015oo`03001oogoo02io
o`03001oogoo02ioo`03001oogoo04eoo`<000=oo`05001oogooOol00002Ool00`00Oomoo`0JOol0
0`00Oomoo`0@Ool0011oo`03001oogoo00=oo`8000Eoo`80015oo`03001oogoo02moo`03001oogoo
02ioo`03001oogoo04]oo`8000Eoo`03001oogoo009oo`04001oogoo000KOol2000BOol001eoo`03
001oogoo011oo`03001oogoo02moo`03001oogoo02ioo`03001oogoo04Uoo`8000Ioo`03001oogoo
00=oo`<001eoo`03001oogoo011oo`007Goo00<007ooOol047oo00<007ooOol0;goo00<007ooOol0
;Woo00<007ooOol0Agoo0P0027oo00<007ooOol00goo00@007ooOol001aoo`03001oogoo011oo`00
7Goo0P004Goo00<007ooOol0;goo00<007ooOol0;goo00<007ooOol0A7oo0P002Goo00<007ooOol0
17oo00@007ooOol001]oo`80019oo`007Goo00<007ooOol047oo00<007ooOol0;goo00<007ooOol0
;goo00<007ooOol0@Woo0P002Woo00<007ooOol017oo10007Goo00<007ooOol047oo000MOol00`00
Oomoo`0?Ool00`00Oomoo`0`Ool00`00Oomoo`0BOol>000?Ool00`00Oomoo`0oOol3000;Ool00`00
Oomoo`0VOol00`00Oomoo`0@Ool001eoo`80011oo`03001oogoo031oo`03001oogoo00eoo`D000io
o`P000Moo`03001oogoo03eoo`8000ioo`03001oogoo02Eoo`80019oo`007Goo00<007ooOol03goo
00<007ooOol0<7oo00<007ooOol027oo1@006goo10000goo00<007ooOol0>goo0P003goo00<007oo
Ool09goo00<007ooOol047oo000MOol00`00Oomoo`0?Ool00`00Oomoo`0]Ool2000017oo00000000
0Woo0P0000Aoo`00000002Aoo`D003Yoo`80011oo`03001oogoo02Qoo`03001oogoo011oo`007Goo
00<007ooOol03goo00<007ooOol0;Goo00<007ooOol00P000Woo1000:goo0`00=Woo0P004Goo00<0
07ooOol0:Goo00<007ooOol047oo000MOol2000@Ool00`00Oomoo`0]Ool500000goo00000002Ool0
0`00Oomoo`0YOol00`00Oomoo`03000aOol2000BOol00`00Oomoo`0YOol2000BOol001Ioo`8000Eo
o`03001oogoo00moo`03001oogoo02ioo`07001oo`00Ool007oo00000Woo00<007ooOol0:Goo00<0
07ooOol00goo0`00:goo0`0057oo00<007ooOol0:Woo00<007ooOol047oo000EOol01000Oomoo`00
17oo00<007ooOol03goo00<007ooOol0;Woo10000Woo00@007ooOol002]oo`03001oogoo00Ioo`<0
02Ioo`8001Ioo`03001oogoo02]oo`03001oogoo011oo`005Goo00@007ooOol000Aooo40019oo`00
5Goo00@007ooOol000Aoo`03001oogoo00moo`03001oogoo02ioo`<00004Ool00000Ool2000/Ool0
0`00Oomoo`0<Ool3000LOol2000HOol00`00Oomoo`0]Ool00`00Oomoo`0@Ool001Eoo`04001oogoo
0004Ool00`00Oomoo`0?Ool00`00Oomoo`0^Ool00`00Ool00003Ool00`00Oomoo`0/Ool00`00Oomo
o`0?Ool2000HOol2000JOol00`00Oomoo`0]Ool00`00Oomoo`0@Ool001Eoo`04001oogoo0004Ool0
0`00Oomoo`0?Ool00`00Oomoo`0]Ool01000Oomoo`0017oo0P00;7oo00<007ooOol04Goo0P0057oo
0P006goo00<007ooOol0;Woo00<007ooOol047oo000FOol20005Ool2000@Ool00`00Oomoo`0]Ool0
1000Oomoo`001Woo0P00:Woo00<007ooOol04goo00<007ooOol03Woo0`0077oo00<007ooOol0;Woo
0P004Woo000MOol00`00Oomoo`0?Ool00`00Oomoo`0/Ool01@00Oomoogoo000027oo00<007ooOol0
9goo00<007ooOol057oo0P0037oo0P007Woo00<007ooOol0<7oo00<007ooOol047oo000MOol00`00
Oomoo`0?Ool00`00Oomoo`0[Ool00`00Oomoo`02Ool00`00Oomoo`07Ool2000WOol00`00Oomoo`0F
Ool20008Ool2000OOol00`00Oomoo`0aOol00`00Oomoo`0@Ool001eoo`80011oo`03001oogoo02]o
o`03001oogoo009oo`03001oogoo00Uoo`8002Aoo`03001oogoo01Uoo`03001oogoo00=oo`80025o
o`03001oogoo031oo`80019oo`007Goo00<007ooOol03goo00<007ooOol0:Woo00<007ooOol00goo
00<007ooOol02goo00<007ooOol08Goo00<007ooOol06Woo0P0000=oo`0000008Woo00<007ooOol0
<Woo00<007ooOol047oo000MOol00`00Oomoo`0?Ool00`00Oomoo`0ZOol00`00Oomoo`03Ool00`00
Oomoo`0<Ool2000QOol00`00Oomoo`0KOol3000ROol00`00Oomoo`0cOol00`00Oomoo`0@Ool001eo
o`80015oo`03001oogoo02Qoo`03001oogoo00Aoo`03001oogoo00ioo`8001moo`03001oogoo01Uo
o`8000=oo`03001oogoo01ioo`03001oogoo03=oo`80019oo`007Goo00<007ooOol047oo00<007oo
Ool09goo00<007ooOol01Goo00<007ooOol047oo00<007ooOol077oo00<007ooOol05Woo0`001Woo
00<007ooOol077oo00<007ooOol0=Goo00<007ooOol047oo000MOol00`00Oomoo`0@Ool00`00Oomo
o`0WOol00`00Oomoo`05Ool00`00Oomoo`0AOol2000KOol00`00Oomoo`0EOol2000:Ool00`00Oomo
o`0KOol00`00Oomoo`0eOol00`00Oomoo`0@Ool001eoo`03001oogoo011oo`03001oogoo02Moo`03
001oogoo00Eoo`03001oogoo01=oo`8001Uoo`03001oogoo01=oo`8000eoo`8001Yoo`03001oogoo
03Ioo`03001oogoo011oo`007Goo0P004Goo00<007ooOol09goo00<007ooOol01Goo00<007ooOol0
5Goo0P005goo00<007ooOol04Goo0P004Goo00<007ooOol05Woo00<007ooOol0=Woo0P004Woo000?
Ool30004Ool20005Ool00`00Oomoo`0AOol00`00Oomoo`0VOol00`00Oomoo`05Ool00`00Oomoo`0G
Ool00`00Oomoo`0DOol00`00Oomoo`0?Ool2000DOol00`00Oomoo`0DOol00`00Oomoo`0hOol00`00
Oomoo`0@Ool0011oo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`0AOol00`00Oomoo`0V
Ool00`00Oomoo`05Ool00`00Oomoo`0HOol2000DOol00`00Oomoo`0=Ool2000GOol00`00Oomoo`0C
Ool00`00Oomoo`0hOol00`00Oomoo`0@Ool0011oo`03001oogoo009oo`04001oogoo0004Ool3000B
Ool00`00Oomoo`0UOol00`00Oomoo`05Ool00`00Oomoo`0JOol2000AOol00`00Oomoo`0;Ool3000J
Ool00`00Oomoo`0AOol00`00Oomoo`0gOol3000BOol0011oo`03001oogoo009oo`04001oogoo0004
Ool00`00Oomoo`0BOol00`00Oomoo`0UOol00`00Oomoo`05Ool00`00Oomoo`0LOol00`00Oomoo`0>
Ool00`00Oomoo`09Ool2000MOol00`00Oomoo`0@Ool00`00Oomoo`0jOol00`00Oomoo`0@Ool0011o
o`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`0BOol00`00Oomoo`0UOol00`00Oomoo`05
Ool00`00Oomoo`0MOol2000>Ool00`00Oomoo`07Ool2000POol00`00Oomoo`0>Ool00`00Oomoo`0k
Ool00`00Oomoo`0@Ool000moo`8000Aoo`04001oogoo0004Ool00`00Oomoo`0COol00`00Oomoo`0T
Ool00`00Oomoo`05Ool00`00Oomoo`0OOol2000;Ool00`00Oomoo`06Ool2000SOol00`00Oomoo`0<
Ool00`00Oomoo`0lOol00`00Oomoo`0@Ool0011oo`03001oogoo00=oo`8000Eoo`8001Aoo`03001o
ogoo02Aoo`03001oogoo00Eoo`03001oogoo025oo`03001oogoo00Qoo`03001oogoo00Aoo`8002Io
o`03001oogoo00]oo`03001oogoo03]oo`80019oo`007Goo00<007ooOol057oo00<007ooOol097oo
00<007ooOol017oo00<007ooOol08Woo0P001goo00<007ooOol00goo0P00:7oo00<007ooOol02Woo
00<007ooOol0?Goo00<007ooOol047oo000MOol00`00Oomoo`0DOol00`00Oomoo`0TOol00`00Oomo
o`04Ool00`00Oomoo`0TOol20005Ool00`00Oomoo`03000[Ool00`00Oomoo`08Ool00`00Oomoo`0n
Ool00`00Oomoo`0@Ool001eoo`8001Ioo`03001oogoo02=oo`03001oogoo00Aoo`03001oogoo02Io
o`06001oogooOol007oo0P00;Woo00<007ooOol01goo00<007ooOol0?Woo0P004Woo000MOol00`00
Oomoo`0EOol00`00Oomoo`0TOol00`00Oomoo`03Ool00`00Oomoo`0WOol5000aOol00`00Oomoo`06
Ool00`00Oomoo`0oOol00`00Oomoo`0@Ool001eoo`03001oogoo01Eoo`03001oogoo02Aoo`03001o
ogoo00=oo`03001oogoo02Qoo`@0039oo`03001oogoo00Aoo`03001oogoo041oo`03001oogoo011o
o`007Goo00<007ooOol05Woo00<007ooOol097oo00<007ooOol00Woo00<007ooOol0:7oo2000;Woo
00<007ooOol00goo00<007ooOol0@Goo00<007ooOol047oo000MOol2000GOol00`00Oomoo`0TOol0
0`00Oomoo`02Ool00`00Oomoo`0XOol00`00Ool00003Ool00`00Ool00003000ZOol00`00Oomoo`02
Ool00`00Oomoo`11Ool2000BOol001eoo`03001oogoo01Moo`03001oogoo02=oo`03001oogoo009o
o`03001oogoo02Moo`03001oogoo00D000Eoo`D002Eoo`05001oogooOol00015Ool00`00Oomoo`0@
Ool001eoo`03001oogoo01Qoo`03001oogoo02=oo`05001oogooOol0000YOol01`00Oomoogoo001o
o`0000]oo`@0025oo`05001oogooOol00015Ool00`00Oomoo`0@Ool001eoo`8001Yoo`03001oogoo
02=oo`04001oogoo000XOol00`00Oomoo`02Ool00`00Ool0000?Ool4000MOol01000Oomoo`00AGoo
0P004Woo000>Ool50003Ool20005Ool00`00Oomoo`0JOol00`00Oomoo`0SOol3000WOol00`00Oomo
o`04Ool00`00Oomoo`0BOol4000IOol00`00Ool00017Ool00`00Oomoo`0@Ool000moo`04001oogoo
0002Ool01000Oomoo`0017oo00<007ooOol06goo00<007ooOol097oo00<007ooOol097oo00<007oo
Ool017oo0P0067oo10005Goo0P00B7oo00<007ooOol047oo000@Ool00`00Oomoo`02Ool01000Oomo
o`0017oo0`006goo00<007ooOol097oo0P0097oo00<007ooOol08goo100047oo00<007oo0000AWoo
0`004Woo000AOol01@00Oomoogoo00000Woo00<007ooOol00Woo00<007ooOol077oo00<007ooOol0
8goo00<007oo00008Woo00<007ooOol0:7oo1@002goo0P00BGoo00<007ooOol047oo000>Ool01@00
Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo01eoo`03001oogoo029oo`04001oogoo000Q
Ool00`00Oomoo`0]Ool40006Ool2001:Ool00`00Oomoo`0@Ool000ioo`05001oogooOol00002Ool0
1000Oomoo`0017oo00<007ooOol07Woo00<007ooOol08Goo00D007ooOomoo`0001moo`03001oogoo
039oo`L004]oo`03001oogoo011oo`003goo0`0017oo0P001Goo0P0087oo00<007ooOol087oo00<0
07ooOol00Woo0P0077oo00<007ooOol0=goo0`00BWoo0P004Woo000MOol00`00Oomoo`0POol2000P
Ool00`00Oomoo`04Ool3000GOol2000iOol01000Ool007oo0P00BGoo00<007ooOol047oo000MOol0
0`00Oomoo`0ROol00`00Oomoo`0MOol00`00Oomoo`07Ool2000DOol00`00Oomoo`0gOol20003Ool0
1000Oomoo`00B7oo00<007ooOol047oo000MOol2000TOol00`00Oomoo`0LOol00`00Oomoo`09Ool3
000@Ool00`00Oomoo`0fOol20004Ool00`00Oomoo`19Ool2000BOol001eoo`03001oogoo02Aoo`80
01aoo`03001oogoo00aoo`8000aoo`8003Moo`8000Ioo`03001oogoo04Yoo`03001oogoo011oo`00
7Goo00<007ooOol09Woo00<007ooOol06Goo00<007ooOol03Woo0`001goo0P00=Woo0`0027oo00<0
07ooOol0BWoo00<007ooOol047oo000MOol00`00Oomoo`0WOol00`00Oomoo`0HOol00`00Oomoo`0A
Ool30003Ool00`00Oomoo`0dOol2000<Ool01000Oomoo`00B7oo00<007ooOol047oo000MOol2000Y
Ool2000HOol00`00Oomoo`0DOol3000dOol3000?Ool30017Ool2000BOol001eoo`03001oogoo02Yo
o`<001Eoo`03001oogoo01=oo`80009oo`@002]oo`D005eoo`03001oogoo011oo`007Goo00<007oo
Ool0;Goo0P004goo00<007ooOol04Goo0P0027oo2`005goo2@00HWoo00<007ooOol047oo000MOol2
000`Ool2000AOol00`00Oomoo`0>Ool3000EOolG001ZOol2000BOol000moo`<000Aoo`8000Eoo`03
001oogoo035oo`<000ioo`03001oogoo00aoo`8009Yoo`03001oogoo011oo`003Woo00D007ooOomo
o`00009oo`04001oogoo0004Ool00`00Oomoo`0dOol50009Ool00`00Oomoo`07Ool5002LOol00`00
Oomoo`0@Ool0019oo`04001oogoo0002Ool00`00Oomoo`02Ool3000iOolC002OOol3000BOol0011o
o`8000=oo`04001oogoo0004Ool00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool0019o
o`04001oogoo0002Ool00`00Oomoo`02Ool00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@
Ool000ioo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol0@Woo00<007ooOol0Z7oo
00<007ooOol047oo000?Ool30004Ool20005Ool20013Ool00`00Oomoo`2WOol2000BOol001eoo`03
001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0
Z7oo00<007ooOol047oo000MOol20013Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo049o
o`03001oogoo0:Qoo`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007oo
Ool047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03
001oogoo0:Moo`80019oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000M
Ool00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Mo
o`80019oo`0047oo0`000goo0P001Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo
000AOol01@00Oomoogoo00000Woo00<007ooOol00Woo00<007ooOol087oo00<007ooOol07goo00<0
07ooOol07goo00<007ooOol07goo00<007ooOol07goo00<007ooOol07goo00<007ooOol087oo00<0
07ooOol047oo000>Ool50002Ool01000Oomoo`0017oo00<007ooOol01Woo00<007ooOol01Woo00<0
07ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<0
07ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<0
07ooOol01Goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<0
07ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<0
07ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<0
07ooOol01Woo00<007ooOol047oo000>Ool01000Oomoo`000goo00@007ooOol000Aooo40019oo`00
3goo00<007oo00000goo00@007ooOol00?moo`Qoo`0047oo0P000goo00@007ooOol00?moo`Qoo`00
4Goo00<007ooOol00Woo0P00ogoo2Goo003oOolQOol00?moob5oo`00CGoo1@0000Aoo`00001oo`80
0003Ool0000000<0009oo`<0009oo`<00003Ool00000009oo`80009oo`<000=oo`D00003Ool00000
008000=oo`<0009oo`H00004Ool000000009Ool30003Ool30002Ool60002Ool200000goo00000003
0002Ool200000goo00000003Ool200000goo000000020003Ool40003Ool30002Ool50014Ool004io
o`04001oogoo0002Ool00`00Ool00003Ool01P00Oomoo`00Ool000Ioo`04001oogoo0002Ool01000
Oomoo`000Woo00<007ooOol017oo00<007ooOol01Goo00<007oo00000goo00@007ooOol0009oo`03
001oo`0000aoo`06001oogoo001oo`000goo00@007ooOol0009oo`04001oogoo0002Ool01000Oomo
o`000Woo00H007ooOol007oo0003Ool01000Oomoo`000Woo00<007ooOol00goo00H007ooOol007oo
0007Ool00`00Oomoo`14Ool004ioo`03001oogoo00Aoo`03001oogoo00=oo`04001oogooOol50002
Ool01000Oomoo`000Woo00<007ooOol00goo00<007ooOol017oo00<007ooOol00Woo0`000Woo00<0
07ooOol017oo00D007ooOol007oo00D000]oo`03001oo`0000Ioo`04001oogoo0002Ool01000Oomo
o`000Woo00@007ooOol0009oo`8000Aoo`04001oogoo0002Ool00`00Oomoo`03Ool01@00Oomoo`00
Ool01@000goo00<007ooOol0A7oo001>Ool30003Ool00`00Ool00002Ool01000Oomoo`000Woo00D0
07ooOomoo`00009oo`04001oogoo0002Ool00`00Oomoo`03Ool20005Ool01@00Oomoogoo00001Goo
00D007ooOomoo`00009oo`06001oogoo001oo`000goo00<007ooOol01goo0P000Woo00D007ooOomo
o`00009oo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol0009oo`03001oo`0000=oo`04
001oogoo0002Ool20004Ool01P00Oomoo`00Ool000=oo`05001oogooOol00016Ool004ioo`03001o
ogoo009oo`800004Ool00000Ool50002Ool30002Ool40002Ool40002Ool2000017oo000007oo0`00
17oo10000Woo0`000goo0`000goo0`002Goo00<007ooOol00goo0`000goo0`000Woo0P0000=oo`00
00000Woo0`000goo00D007oo000007oo00800004Ool00000Ool200000goo00000002Ool30003Ool3
0004Ool00`00Oomoo`14Ool004ioo`04001oogoo000JOol00`00Oomoo`0KOol00`00Oomoo`0?Ool0
1000Oomoo`0027oo00<007ooOol02Goo00<007ooOol00goo00<007ooOol03goo00<007ooOol02Woo
00<007ooOol0A7oo001=Ool5000JOol00`00Oomoo`0:Ool00`00Oomoo`0=Ool2000BOol30007Ool2
000:Ool20004Ool2000@Ool2000:Ool30016Ool00?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {163.562, 0}} -> {-57.5608, -47.0218, \
0.585715, 0.585715}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .57143 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.285714 0.00714286 0.285714 0.00714286 [
[.14286 -0.0125 -9 -9 ]
[.14286 -0.0125 9 0 ]
[.28571 -0.0125 -3 -9 ]
[.28571 -0.0125 3 0 ]
[.42857 -0.0125 -6 -9 ]
[.42857 -0.0125 6 0 ]
[.57143 -0.0125 -6 -9 ]
[.57143 -0.0125 6 0 ]
[.71429 -0.0125 -6 -9 ]
[.71429 -0.0125 6 0 ]
[.85714 -0.0125 -6 -9 ]
[.85714 -0.0125 6 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07143 -18 -4.5 ]
[-0.0125 .07143 0 4.5 ]
[-0.0125 .14286 -18 -4.5 ]
[-0.0125 .14286 0 4.5 ]
[-0.0125 .21429 -18 -4.5 ]
[-0.0125 .21429 0 4.5 ]
[-0.0125 .28571 -6 -4.5 ]
[-0.0125 .28571 0 4.5 ]
[-0.0125 .35714 -12 -4.5 ]
[-0.0125 .35714 0 4.5 ]
[-0.0125 .42857 -12 -4.5 ]
[-0.0125 .42857 0 4.5 ]
[-0.0125 .5 -12 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .57143 -12 -4.5 ]
[-0.0125 .57143 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .57143 .125 0 ]
[ 1 0 .125 0 ]
[.5 .58393 -74 0 ]
[.5 .58393 74 12 ]
[ 0 0 0 0 ]
[ 1 .57143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .00625 L
s
[(-20)] .14286 -0.0125 0 1 Mshowa
.28571 0 m
.28571 .00625 L
s
[(0)] .28571 -0.0125 0 1 Mshowa
.42857 0 m
.42857 .00625 L
s
[(20)] .42857 -0.0125 0 1 Mshowa
.57143 0 m
.57143 .00625 L
s
[(40)] .57143 -0.0125 0 1 Mshowa
.71429 0 m
.71429 .00625 L
s
[(60)] .71429 -0.0125 0 1 Mshowa
.85714 0 m
.85714 .00625 L
s
[(80)] .85714 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(100)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.03571 0 m
.03571 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.10714 0 m
.10714 .00375 L
s
.17857 0 m
.17857 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.25 0 m
.25 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.39286 0 m
.39286 .00375 L
s
.46429 0 m
.46429 .00375 L
s
.5 0 m
.5 .00375 L
s
.53571 0 m
.53571 .00375 L
s
.60714 0 m
.60714 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.75 0 m
.75 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.82143 0 m
.82143 .00375 L
s
.89286 0 m
.89286 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96429 0 m
.96429 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07143 m
.00625 .07143 L
s
[(-30)] -0.0125 .07143 1 0 Mshowa
0 .14286 m
.00625 .14286 L
s
[(-20)] -0.0125 .14286 1 0 Mshowa
0 .21429 m
.00625 .21429 L
s
[(-10)] -0.0125 .21429 1 0 Mshowa
0 .28571 m
.00625 .28571 L
s
[(0)] -0.0125 .28571 1 0 Mshowa
0 .35714 m
.00625 .35714 L
s
[(10)] -0.0125 .35714 1 0 Mshowa
0 .42857 m
.00625 .42857 L
s
[(20)] -0.0125 .42857 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(30)] -0.0125 .5 1 0 Mshowa
0 .57143 m
.00625 .57143 L
s
[(40)] -0.0125 .57143 1 0 Mshowa
.125 Mabswid
0 .01429 m
.00375 .01429 L
s
0 .02857 m
.00375 .02857 L
s
0 .04286 m
.00375 .04286 L
s
0 .05714 m
.00375 .05714 L
s
0 .08571 m
.00375 .08571 L
s
0 .1 m
.00375 .1 L
s
0 .11429 m
.00375 .11429 L
s
0 .12857 m
.00375 .12857 L
s
0 .15714 m
.00375 .15714 L
s
0 .17143 m
.00375 .17143 L
s
0 .18571 m
.00375 .18571 L
s
0 .2 m
.00375 .2 L
s
0 .22857 m
.00375 .22857 L
s
0 .24286 m
.00375 .24286 L
s
0 .25714 m
.00375 .25714 L
s
0 .27143 m
.00375 .27143 L
s
0 .3 m
.00375 .3 L
s
0 .31429 m
.00375 .31429 L
s
0 .32857 m
.00375 .32857 L
s
0 .34286 m
.00375 .34286 L
s
0 .37143 m
.00375 .37143 L
s
0 .38571 m
.00375 .38571 L
s
0 .4 m
.00375 .4 L
s
0 .41429 m
.00375 .41429 L
s
0 .44286 m
.00375 .44286 L
s
0 .45714 m
.00375 .45714 L
s
0 .47143 m
.00375 .47143 L
s
0 .48571 m
.00375 .48571 L
s
0 .51429 m
.00375 .51429 L
s
0 .52857 m
.00375 .52857 L
s
0 .54286 m
.00375 .54286 L
s
0 .55714 m
.00375 .55714 L
s
.25 Mabswid
0 0 m
0 .57143 L
s
0 .56518 m
0 .57143 L
s
.14286 .56518 m
.14286 .57143 L
s
.28571 .56518 m
.28571 .57143 L
s
.42857 .56518 m
.42857 .57143 L
s
.57143 .56518 m
.57143 .57143 L
s
.71429 .56518 m
.71429 .57143 L
s
.85714 .56518 m
.85714 .57143 L
s
.125 Mabswid
.03571 .56768 m
.03571 .57143 L
s
.07143 .56768 m
.07143 .57143 L
s
.10714 .56768 m
.10714 .57143 L
s
.17857 .56768 m
.17857 .57143 L
s
.21429 .56768 m
.21429 .57143 L
s
.25 .56768 m
.25 .57143 L
s
.32143 .56768 m
.32143 .57143 L
s
.35714 .56768 m
.35714 .57143 L
s
.39286 .56768 m
.39286 .57143 L
s
.46429 .56768 m
.46429 .57143 L
s
.5 .56768 m
.5 .57143 L
s
.53571 .56768 m
.53571 .57143 L
s
.60714 .56768 m
.60714 .57143 L
s
.64286 .56768 m
.64286 .57143 L
s
.67857 .56768 m
.67857 .57143 L
s
.75 .56768 m
.75 .57143 L
s
.78571 .56768 m
.78571 .57143 L
s
.82143 .56768 m
.82143 .57143 L
s
.89286 .56768 m
.89286 .57143 L
s
.92857 .56768 m
.92857 .57143 L
s
.96429 .56768 m
.96429 .57143 L
s
.25 Mabswid
0 .57143 m
1 .57143 L
s
.99375 0 m
1 0 L
s
.99375 .07143 m
1 .07143 L
s
.99375 .14286 m
1 .14286 L
s
.99375 .21429 m
1 .21429 L
s
.99375 .28571 m
1 .28571 L
s
.99375 .35714 m
1 .35714 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .5 m
1 .5 L
s
.125 Mabswid
.99625 .01429 m
1 .01429 L
s
.99625 .02857 m
1 .02857 L
s
.99625 .04286 m
1 .04286 L
s
.99625 .05714 m
1 .05714 L
s
.99625 .08571 m
1 .08571 L
s
.99625 .1 m
1 .1 L
s
.99625 .11429 m
1 .11429 L
s
.99625 .12857 m
1 .12857 L
s
.99625 .15714 m
1 .15714 L
s
.99625 .17143 m
1 .17143 L
s
.99625 .18571 m
1 .18571 L
s
.99625 .2 m
1 .2 L
s
.99625 .22857 m
1 .22857 L
s
.99625 .24286 m
1 .24286 L
s
.99625 .25714 m
1 .25714 L
s
.99625 .27143 m
1 .27143 L
s
.99625 .3 m
1 .3 L
s
.99625 .31429 m
1 .31429 L
s
.99625 .32857 m
1 .32857 L
s
.99625 .34286 m
1 .34286 L
s
.99625 .37143 m
1 .37143 L
s
.99625 .38571 m
1 .38571 L
s
.99625 .4 m
1 .4 L
s
.99625 .41429 m
1 .41429 L
s
.99625 .44286 m
1 .44286 L
s
.99625 .45714 m
1 .45714 L
s
.99625 .47143 m
1 .47143 L
s
.99625 .48571 m
1 .48571 L
s
.99625 .51429 m
1 .51429 L
s
.99625 .52857 m
1 .52857 L
s
.99625 .54286 m
1 .54286 L
s
.99625 .55714 m
1 .55714 L
s
.25 Mabswid
1 0 m
1 .57143 L
s
0 .28571 m
1 .28571 L
s
.28571 0 m
.28571 .57143 L
s
gsave
.5 .58393 -135 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Exzentrische) show
141.000 13.000 moveto
(Schubkurbel) show
207.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .57143 L
0 .57143 L
closepath
clip
newpath
.5 Mabswid
.28571 .28571 m
.286 .28571 L
.28632 .28571 L
.28662 .28571 L
.2869 .28571 L
.28721 .28571 L
.2875 .28571 L
.28781 .28571 L
.28811 .28571 L
.2884 .28571 L
.2887 .28571 L
.289 .28571 L
.28928 .28571 L
.28958 .28571 L
.28988 .28571 L
.29018 .28571 L
.29048 .28571 L
.29077 .28571 L
.29107 .28571 L
.29137 .28571 L
.29168 .28571 L
.29198 .28571 L
.29227 .28571 L
.29258 .28571 L
.29286 .28571 L
s
.68849 .38765 m
.68995 .39128 L
.69109 .39462 L
.69217 .39855 L
.69289 .40208 L
.69316 .40384 L
.69328 .40476 L
.69338 .40574 L
.69346 .40659 L
.69352 .40752 L
.69356 .40836 L
.69359 .40915 L
.6936 .41011 L
.69359 .41101 L
.69357 .41182 L
.69353 .4127 L
.6935 .4132 L
.69347 .41365 L
.69338 .41466 L
.69316 .41646 L
.69285 .4183 L
.69245 .42022 L
.69149 .4236 L
.69015 .42716 L
.68831 .43096 L
.68405 .43748 L
.67898 .44323 L
.6725 .44892 L
.66536 .45394 L
.64949 .46233 L
.64006 .46616 L
.62924 .46983 L
.60798 .47541 L
.59639 .47776 L
.5834 .47993 L
.57085 .48164 L
.5589 .48296 L
.54568 .48409 L
.53803 .48461 L
.53103 .48499 L
.52364 .48531 L
.51664 .48553 L
.51279 .48562 L
.50924 .48569 L
.50738 .48571 L
.50534 .48573 L
.50431 .48574 L
.50321 .48575 L
.50217 .48575 L
.50122 .48576 L
Mistroke
.49939 .48576 L
.49767 .48576 L
.49613 .48575 L
.49446 .48574 L
.49264 .48572 L
.49072 .4857 L
.48728 .48564 L
.48411 .48558 L
.48115 .4855 L
.47445 .48527 L
.46714 .48494 L
.46053 .48456 L
.44585 .48344 L
.43248 .48206 L
.42036 .48049 L
.39393 .47584 L
.37147 .47028 L
.34839 .46259 L
.32849 .45384 L
.30921 .44282 L
.29298 .43074 L
.27858 .41662 L
.26775 .40229 L
.26016 .38821 L
.25692 .37988 L
.25564 .37574 L
.25464 .37191 L
.2539 .36848 L
.25324 .36469 L
.25276 .36088 L
.25257 .3588 L
.25244 .35685 L
.25239 .35583 L
.25237 .35527 L
.25235 .35474 L
.25233 .35381 L
.25232 .35279 L
.25231 .35225 L
.25232 .35169 L
.25233 .35067 L
.25234 .3501 L
.25236 .34958 L
.25241 .34838 L
.25247 .34734 L
.25253 .34636 L
.25269 .34452 L
.2529 .34255 L
.25319 .34041 L
.25384 .33666 L
.25473 .33272 L
Mistroke
.25683 .32574 L
.25976 .3185 L
.26373 .31094 L
.27306 .29799 L
.27939 .29131 L
.28725 .28448 L
.29565 .27845 L
.30402 .27344 L
.32341 .26462 L
.33522 .2607 L
.34706 .25766 L
.35904 .25534 L
.36529 .25441 L
.3723 .25356 L
.37842 .25299 L
.38183 .25273 L
.38509 .25253 L
.38815 .25238 L
.38977 .25231 L
.3915 .25225 L
.39296 .25221 L
.39457 .25217 L
.39604 .25214 L
.39743 .25212 L
.39909 .2521 L
.40086 .2521 L
.40254 .2521 L
.40407 .25211 L
.40588 .25214 L
.40691 .25216 L
.40785 .25218 L
.41144 .25228 L
.41491 .25241 L
.41874 .25261 L
.42657 .25314 L
.43341 .25375 L
.44083 .25456 L
.45435 .25643 L
.46985 .25916 L
.48683 .26285 L
.51766 .27138 L
.54968 .28275 L
.57733 .29481 L
.6271 .32311 L
.64747 .33829 L
.66571 .35511 L
.67899 .3711 L
.68412 .37906 L
.68849 .38765 L
Mfstroke
newpath
.28571 .28571 .00429 0 365.73 arc
s
newpath
.28571 .28571 .21429 0 365.73 arc
s
newpath
.39286 .47129 .00429 0 365.73 arc
s
newpath
.73582 .21429 .00429 0 365.73 arc
s
newpath
.6071 .4756 .00429 0 365.73 arc
s
.28571 .28571 m
.39286 .47129 L
s
.46429 .21429 m
1 .21429 L
s
.39286 .47129 m
.73582 .21429 L
.6071 .4756 L
.39286 .47129 L
s
gsave
.3 .27143 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.40714 .48558 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.7501 .22857 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
gsave
.62139 .48989 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 164.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1002,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000Y1000`40O003h00Oogoo8Goo000mOol5
0003Ool2000JOol2000KOol50003Ool2000JOol30003Ool2000IOol30004Ool2000IOol30004Ool2
000GOol30004Ool20004Ool2000<Ool003ioo`04001oogoo0002Ool01000Oomoo`0067oo00@007oo
Ool001]oo`04001oogoo0002Ool01000Oomoo`006Woo00D007ooOomoo`00009oo`03001oogoo01Eo
o`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001oogoo000GOol0
0`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00=goo1@000goo00<007ooOol00Woo
00@007ooOol001Qoo`04001oogoo000LOol00`00Oomoo`02Ool01000Oomoo`005goo1@000Woo00@0
07ooOol001Moo`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001o
ogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00@7oo00D007ooOomo
o`00009oo`03001oogoo01Ioo`04001oogoo000MOol01@00Oomoogoo00000Woo00<007ooOol05Goo
00@007ooOol000=oo`04001oogoo000GOol40003Ool01000Oomoo`0067oo0`000goo00@007ooOol0
01Moo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`002goo000mOol01@00Oomoogoo0000
0Woo00@007ooOol001Qoo`04001oogoo000JOol01@00Oomoogoo00000Woo00@007ooOol001Qoo`03
001oo`0000=oo`04001oogoo000GOol00`00Oomoo`04Ool01000Oomoo`005goo00D007ooOomoo`00
009oo`04001oogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00?Goo
00D007ooOomoo`00009oo`04001oogoo000HOol01000Oomoo`006Woo00D007ooOomoo`00009oo`04
001oogoo000IOol20003Ool01000Oomoo`0067oo00<007ooOol00goo00@007ooOol001Moo`05001o
ogooOol00002Ool01000Oomoo`005Woo0P0017oo00@007ooOol0009oo`04001oogoo000;Ool003io
o`<000Aoo`8001Yoo`8001aoo`<000Aoo`8001]oo`03001oogoo009oo`8001Yoo`8000Aoo`8001Uo
o`<000Aoo`8001Qoo`03001oogoo00=oo`8000Aoo`8000aoo`00ogoo8Goo003oOolQOol00?moob5o
o`00ogoo8Goo000MOooa000BOol001eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol2
0013Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo
011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12
Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo
00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomo
o`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007ooOol0
@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00
Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`003goo0`0017oo
0P001Goo0P00@goo00<007ooOol0Ygoo0P004Woo000>Ool01@00Oomoogoo00000Woo00@007ooOol0
00Aoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0027oo1@001Goo00@007ooOol0
009oo`03001oogoo009oo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0047oo0P00
0goo00@007ooOol000Aoo`<003Yooa400:1oo`<0019oo`004Woo00@007ooOol0009oo`03001oogoo
009oo`03001oogoo03Eoo`D000Qoo`03001oogoo00Ioo`D009eoo`03001oogoo011oo`003Woo00D0
07ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0cOol2000=Ool00`00Oomoo`0;Ool2002K
Ool00`00Oomoo`0@Ool000moo`<000Aoo`8000Eoo`80035oo`<000moo`03001oogoo00eoo`8009Qo
o`80019oo`007Goo00<007ooOol0;Woo0P004Woo00<007ooOol03goo0`00UWoo00<007ooOol047oo
000MOol00`00Oomoo`0/Ool2000DOol00`00Oomoo`0BOol2002DOol00`00Oomoo`0@Ool001eoo`03
001oogoo02Uoo`<001Ioo`03001oogoo01Aoo`80099oo`03001oogoo011oo`007Goo0P00:7oo0P00
6Goo00<007ooOol05Woo0`00SWoo0P004Woo000MOol00`00Oomoo`0VOol00`00Oomoo`0IOol00`00
Oomoo`0IOol00`00Oomoo`2<Ool00`00Oomoo`0@Ool001eoo`03001oogoo02Eoo`03001oogoo01Yo
o`03001oogoo01Yoo`03001oogoo08]oo`03001oogoo011oo`007Goo0P0097oo0P007Goo00<007oo
Ool06goo0P00RWoo0P004Woo000MOol00`00Oomoo`0ROol00`00Oomoo`0MOol00`00Oomoo`0MOol0
0`00Oomoo`28Ool00`00Oomoo`0@Ool001eoo`03001oogoo025oo`03001oogoo01ioo`03001oogoo
01ioo`03001oogoo08Moo`03001oogoo011oo`007Goo00<007ooOol087oo00<007ooOol07goo00<0
07ooOol07goo00<007ooOol0QWoo00<007ooOol047oo000MOol2000POol00`00Oomoo`0POol00`00
Oomoo`0POol00`00Oomoo`24Ool2000BOol000ioo`D000=oo`8000Eoo`03001oogoo01eoo`8002=o
o`03001oogoo025oo`03001oogoo08Aoo`03001oogoo011oo`003goo00@007ooOol0009oo`04001o
ogoo0004Ool00`00Oomoo`0LOol00`00Oomoo`0SOol00`00Oomoo`0ROol00`00Oomoo`23Ool00`00
Oomoo`0@Ool000Qoo`D000=oo`03001oogoo009oo`04001oogoo0004Ool3000LOol00`00Oomoo`0S
Ool00`00Oomoo`0SOol00`00Oomoo`20Ool3000BOol0015oo`05001oogooOol00002Ool00`00Oomo
o`02Ool00`00Oomoo`0KOol00`00Oomoo`0TOol00`00Oomoo`0TOol00`00Oomoo`21Ool00`00Oomo
o`0@Ool000ioo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol06Woo00<007ooOol0
9Goo00<007ooOol09Goo00<007ooOol0P7oo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo
00@007ooOol000Aoo`8001Yoo`03001oogoo02Ioo`03001oogoo02Ioo`03001oogoo07ioo`80019o
o`003goo0`0017oo0P001Goo00<007ooOol067oo00<007ooOol09goo00<007ooOol09Woo00<007oo
Ool0Ogoo00<007ooOol047oo000MOol00`00Oomoo`0GOol00`00Oomoo`0XOol00`00Oomoo`0WOol0
0`00Oomoo`1nOol00`00Oomoo`0@Ool001eoo`03001oogoo01Moo`03001oogoo02Qoo`03001oogoo
02Moo`03001oogoo07ioo`03001oogoo011oo`007Goo0P005goo00<007ooOol0:Goo00<007ooOol0
:7oo00<007ooOol0O7oo0P004Woo000MOol00`00Oomoo`0FOol00`00Oomoo`0YOol00`00Oomoo`0X
Ool00`00Oomoo`1mOol00`00Oomoo`0@Ool001eoo`03001oogoo01Ioo`03001oogoo02Uoo`03001o
ogoo02Uoo`03001oogoo07aoo`03001oogoo011oo`007Goo0P005Woo00<007ooOol0:Woo00<007oo
Ool0:Woo00<007ooOol0NWoo0P004Woo000MOol00`00Oomoo`0EOol00`00Oomoo`0ZOol00`00Oomo
o`0ZOol00`00Oomoo`1kOol00`00Oomoo`0@Ool001eoo`03001oogoo01Aoo`03001oogoo02]oo`03
001oogoo02]oo`03001oogoo07Yoo`03001oogoo011oo`007Goo00<007ooOol057oo00<007ooOol0
:goo00<007ooOol0:goo00<007ooOol0NWoo00<007ooOol047oo000MOol2000DOol00`00Oomoo`0/
Ool00`00Oomoo`0/Ool00`00Oomoo`1hOol2000BOol000moo`<000Aoo`8000Eoo`03001oogoo01=o
o`03001oogoo02aoo`03001oogoo02aoo`03001oogoo07Uoo`03001oogoo011oo`0047oo00<007oo
Ool00Woo00@007ooOol000Aoo`03001oogoo019oo`03001oogoo02eoo`03001oogoo02eoo`03001o
ogoo03Qoo`8003ioo`03001oogoo011oo`0027oo1@000goo00<007ooOol00Woo00@007ooOol000Ao
o`<0019oo`03001oogoo02eoo`03001oogoo02Mooh80019oo`0047oo00<007ooOol00Woo00@007oo
Ool000Aoo`03001oogoo019oo`03001oogoo02eoo`03001oogoo02eoo`03001oogoo03Ioo`04001o
o`00000nOol00`00Oomoo`0@Ool0011oo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`0A
Ool00`00Oomoo`0^Ool00`00Oomoo`0^Ool00`00Oomoo`0dOol01000Ool007oo1000>goo00<007oo
Ool047oo000?Ool20004Ool01000Oomoo`0017oo00<007ooOol04Goo00<007ooOol0;Woo00<007oo
Ool0;Woo00<007ooOol0<Woo0P000Woo00@007ooOol0009oo`03001oogoo03Qoo`03001oogoo011o
o`0047oo00<007ooOol00goo0P001Goo0P004Goo00<007ooOol0;goo00<007ooOol0;Woo00<007oo
Ool0<Goo00D007ooOomoo`0000=oo`04001oogoo000iOol2000BOol001eoo`03001oogoo011oo`03
001oogoo02moo`03001oogoo02ioo`03001oogoo031oo`03001oogoo009oo`04001oogooOol3000k
Ool00`00Oomoo`0@Ool001eoo`03001oogoo011oo`03001oogoo02moo`03001oogoo02ioo`03001o
ogoo02ioo`8000Aoo`03001oogoo009oo`04001oogoo000jOol00`00Oomoo`0@Ool001eoo`80015o
o`03001oogoo02moo`03001oogoo02moo`03001oogoo02aoo`03001oogoo00Aoo`03001oogoo009o
o`04001oogoo000iOol2000BOol001eoo`03001oogoo011oo`03001oogoo02moo`03001oogoo02mo
o`03001oogoo02]oo`03001oogoo00Aoo`03001oogoo009oo`@003]oo`03001oogoo011oo`007Goo
00<007ooOol03goo00<007ooOol0<7oo00<007ooOol04Woo3P003goo00<007ooOol0:Goo0P001goo
00<007ooOol0@Goo00<007ooOol047oo000MOol2000@Ool00`00Oomoo`0`Ool00`00Oomoo`0=Ool5
000>Ool80007Ool00`00Oomoo`0XOol00`00Oomoo`06Ool00`00Oomoo`11Ool2000BOol001eoo`03
001oogoo00moo`03001oogoo031oo`03001oogoo00Qoo`D001]oo`@000=oo`03001oogoo02Moo`03
001oogoo00Moo`03001oogoo049oo`03001oogoo011oo`007Goo00<007ooOol03goo00<007ooOol0
;Goo0P0000Aoo`000000009oo`800004Ool00000000TOol5000VOol2000:Ool00`00Oomoo`12Ool0
0`00Oomoo`0@Ool001eoo`03001oogoo00moo`03001oogoo02eoo`03001oogoo0080009oo`@002]o
o`<002=oo`03001oogoo00Uoo`03001oogoo04=oo`03001oogoo011oo`007Goo0P0047oo00<007oo
Ool0;Goo1@0000=oo`0000000Woo00<007ooOol0:Goo00<007ooOol00`007goo00<007ooOol02Woo
00<007ooOol0@Woo0P004Woo000FOol20005Ool00`00Oomoo`0?Ool00`00Oomoo`0^Ool01`00Ool0
07oo001oo`00009oo`03001oogoo02Uoo`03001oogoo00=oo`<001Yoo`8000aoo`03001oogoo04Ao
o`03001oogoo011oo`005Goo00@007ooOol000Aoo`03001oogoo00moo`03001oogoo02ioo`@0009o
o`04001oogoo000[Ool00`00Oomoo`06Ool3000FOol00`00Oomoo`0<Ool00`00Oomoo`14Ool00`00
Oomoo`0@Ool001Eoo`04001oogoo0004Oooa000BOol001Eoo`04001oogoo0004Ool00`00Oomoo`0?
Ool00`00Oomoo`0^Ool30004Ool2000/Ool00`00Oomoo`0<Ool3000>Ool00`00Oomoo`0=Ool00`00
Oomoo`15Ool00`00Oomoo`0@Ool001Eoo`04001oogoo0004Ool00`00Oomoo`0?Ool00`00Oomoo`0^
Ool01000Ool00000<Goo00<007ooOol03goo0P002Woo0P003goo00<007ooOol0AWoo00<007ooOol0
47oo000EOol01000Oomoo`0017oo00<007ooOol03goo00<007ooOol0;Goo00<007ooOol00P00<Goo
00<007ooOol04Goo0P001goo00<007ooOol03goo00<007ooOol0AWoo00<007ooOol047oo000FOol2
0005Ool2000@Ool00`00Oomoo`0]Ool01P00Oomoo`00Ool0031oo`03001oogoo01=oo`03001oogoo
00=oo`03001oogoo00moo`03001oogoo04Ioo`80019oo`007Goo00<007ooOol03goo00<007ooOol0
;7oo00D007ooOomoo`00009oo`03001oogoo02eoo`03001oogoo01Aoo`800003Ool00000019oo`03
001oogoo04Moo`03001oogoo011oo`007Goo00<007ooOol03goo00<007ooOol0:goo00<007ooOol0
0Woo00@007ooOol002moo`03001oogoo01Ioo`80019oo`03001oogoo04Qoo`03001oogoo011oo`00
7Goo0P0047oo00<007ooOol0:goo00<007ooOol00Woo00D007ooOomoo`0002eoo`03001oogoo01Io
o`04001oogoo000AOol00`00Oomoo`17Ool2000BOol001eoo`03001oogoo00moo`03001oogoo02Yo
o`03001oogoo00=oo`05001oogooOol0000]Ool00`00Oomoo`0DOol20004Ool2000>Ool00`00Oomo
o`19Ool00`00Oomoo`0@Ool001eoo`03001oogoo00moo`03001oogoo02Yoo`03001oogoo00=oo`03
001oogoo009oo`03001oogoo02Yoo`03001oogoo01=oo`03001oogoo00Ioo`8000aoo`03001oogoo
04Uoo`03001oogoo011oo`007Goo0P004Goo00<007ooOol0:7oo00<007ooOol017oo00<007ooOol0
0Woo00<007ooOol0:Woo00<007ooOol04Woo00<007ooOol02Goo00<007ooOol027oo00<007ooOol0
BGoo0P004Woo000MOol00`00Oomoo`0@Ool00`00Oomoo`0WOol00`00Oomoo`05Ool00`00Oomoo`03
Ool00`00Oomoo`0YOol00`00Oomoo`0@Ool2000=Ool00`00Oomoo`07Ool00`00Oomoo`1:Ool00`00
Oomoo`0@Ool001eoo`03001oogoo011oo`03001oogoo02Moo`03001oogoo00Eoo`03001oogoo00=o
o`03001oogoo02Qoo`03001oogoo011oo`03001oogoo00ioo`03001oogoo00Eoo`03001oogoo04]o
o`03001oogoo011oo`007Goo00<007ooOol047oo00<007ooOol09goo00<007ooOol01Goo00<007oo
Ool017oo00<007ooOol09goo00<007ooOol03goo00<007ooOol047oo0P001Goo00<007ooOol0Bgoo
00<007ooOol047oo000MOol2000AOol00`00Oomoo`0WOol00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`0VOol00`00Oomoo`0=Ool2000EOol01@00Oomoogoo0000CGoo0P004Woo000?Ool30004
Ool20005Ool00`00Oomoo`0AOol00`00Oomoo`0VOol00`00Oomoo`05Ool00`00Oomoo`05Ool00`00
Oomoo`0VOol00`00Oomoo`0<Ool00`00Oomoo`0FOol01000Oomoo`00CWoo00<007ooOol047oo000@
Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol04Goo00<007ooOol09Woo00<007ooOol0
1Goo00<007ooOol01Woo00<007ooOol09Goo00<007ooOol02goo00<007ooOol067oo00<007oo0000
CWoo00<007ooOol047oo000@Ool00`00Oomoo`02Ool01000Oomoo`0017oo0`004Woo00<007ooOol0
9Goo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol097oo00<007ooOol02Woo0P0077oo00<0
07ooOol0Bgoo0`004Woo000@Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol04Woo00<0
07ooOol09Goo00<007ooOol01Goo00<007ooOol01goo00<007ooOol08goo00<007ooOol02Goo00<0
07ooOol077oo00<007ooOol0CGoo00<007ooOol047oo000@Ool00`00Oomoo`02Ool01000Oomoo`00
17oo00<007ooOol04Woo00<007ooOol09Goo00<007ooOol01Goo00<007ooOol01goo00<007ooOol0
8goo00<007ooOol027oo00<007ooOol077oo00<007oo0000CWoo00<007ooOol047oo000?Ool20004
Ool01000Oomoo`0017oo00<007ooOol04goo00<007ooOol097oo00<007ooOol01Goo00<007ooOol0
27oo00<007ooOol08Goo00<007ooOol01goo0P007goo00@007ooOol004eoo`03001oogoo011oo`00
47oo00<007ooOol00goo0P001Goo0P0057oo00<007ooOol097oo00<007ooOol01Goo00<007ooOol0
27oo00<007ooOol08Goo00<007ooOol01Woo00<007ooOol07Woo00<007ooOol00Woo00<007ooOol0
BGoo0P004Woo000MOol00`00Oomoo`0DOol00`00Oomoo`0TOol00`00Oomoo`04Ool00`00Oomoo`09
Ool00`00Oomoo`0OOol00`00Oomoo`06Ool00`00Oomoo`0OOol00`00Oomoo`02Ool00`00Oomoo`1:
Ool00`00Oomoo`0@Ool001eoo`03001oogoo01Aoo`03001oogoo02Aoo`03001oogoo00Aoo`03001o
ogoo00Yoo`03001oogoo01ioo`03001oogoo00Aoo`80025oo`03001oogoo00Aoo`03001oogoo04Uo
o`03001oogoo011oo`007Goo0P005Woo00<007ooOol08goo00<007ooOol017oo00<007ooOol02Woo
00<007ooOol07Goo00<007ooOol017oo00<007ooOol08Goo00<007ooOol017oo00<007ooOol0B7oo
0P004Woo000MOol00`00Oomoo`0EOol00`00Oomoo`0TOol00`00Oomoo`03Ool00`00Oomoo`0;Ool0
0`00Oomoo`0LOol00`00Oomoo`03Ool00`00Oomoo`0QOol00`00Oomoo`06Ool00`00Oomoo`18Ool0
0`00Oomoo`0@Ool001eoo`03001oogoo01Eoo`03001oogoo02Aoo`03001oogoo00=oo`03001oogoo
00]oo`03001oogoo01]oo`03001oogoo009oo`8002Aoo`03001oogoo00Moo`03001oogoo04Moo`03
001oogoo011oo`007Goo00<007ooOol05Woo00<007ooOol097oo00<007ooOol00Woo00<007ooOol0
37oo00<007ooOol06Goo00<007ooOol00Woo00<007ooOol08goo00<007ooOol027oo00<007ooOol0
Agoo00<007ooOol047oo000MOol2000GOol00`00Oomoo`0TOol00`00Oomoo`02Ool00`00Oomoo`0<
Ool00`00Oomoo`0IOol01@00Oomoogoo00009Woo00<007ooOol027oo00<007ooOol0AWoo0P004Woo
000MOol00`00Oomoo`0GOol00`00Oomoo`0SOol00`00Oomoo`02Ool00`00Oomoo`0=Ool00`00Oomo
o`0GOol00`00Oomoo`02000VOol00`00Oomoo`09Ool00`00Oomoo`17Ool00`00Oomoo`0@Ool001eo
o`03001oogoo01Qoo`03001oogoo02=oo`05001oogooOol0000?Ool00`00Oomoo`0GOol00`00Ool0
000XOol00`00Oomoo`09Ool00`00Oomoo`17Ool00`00Oomoo`0@Ool001eoo`8001Yoo`03001oogoo
02=oo`04001oogoo000@Ool00`00Oomoo`0EOol00`00Ool0000XOol00`00Oomoo`0:Ool00`00Oomo
o`16Ool2000BOol000ioo`D000=oo`8000Eoo`03001oogoo01Yoo`03001oogoo02=oo`<0015oo`03
001oogoo01=oo`03001oo`0002Uoo`03001oogoo00Yoo`03001oogoo04Moo`03001oogoo011oo`00
3goo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`0KOol00`00Oomoo`0TOol00`00Oomo
o`0?Ool00`00Oomoo`0BOol3000YOol00`00Oomoo`0;Ool00`00Oomoo`17Ool00`00Oomoo`0@Ool0
011oo`03001oogoo009oo`04001oogoo0004Ool3000KOol00`00Oomoo`0TOol2000AOol00`00Oomo
o`0@Ool2000[Ool00`00Oomoo`0:Ool00`00Oomoo`16Ool3000BOol0015oo`05001oogooOol00002
Ool00`00Oomoo`02Ool00`00Oomoo`0LOol00`00Oomoo`0SOol00`00Ool0000@Ool00`00Oomoo`0?
Ool2000[Ool00`00Oomoo`0;Ool00`00Oomoo`18Ool00`00Oomoo`0@Ool000ioo`05001oogooOol0
0002Ool01000Oomoo`0017oo00<007ooOol07Goo00<007ooOol08Woo00@007ooOol0011oo`03001o
ogoo00eoo`8002aoo`03001oogoo00Yoo`03001oogoo04Uoo`03001oogoo011oo`003Woo00D007oo
Oomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0NOol00`00Oomoo`0QOol01@00Oomoogoo0000
3goo00<007ooOol037oo0P00;Goo00<007ooOol02Woo00<007ooOol0BGoo00<007ooOol047oo000?
Ool30004Ool20005Ool2000POol00`00Oomoo`0POol00`00Oomoo`02Ool2000>Ool00`00Oomoo`0:
Ool2000]Ool00`00Oomoo`09Ool2001;Ool2000BOol001eoo`03001oogoo021oo`80021oo`03001o
ogoo00Aoo`<000]oo`03001oogoo00Qoo`<002ioo`03001oogoo00Qoo`03001oogoo04aoo`03001o
ogoo011oo`007Goo00<007ooOol08Woo00<007ooOol07Goo00<007ooOol01goo0P002Woo00<007oo
Ool01Woo0P00;goo00<007ooOol01goo0P00Cgoo00<007ooOol047oo000MOol2000TOol00`00Oomo
o`0LOol00`00Oomoo`09Ool30008Ool00`00Oomoo`04Ool2000`Ool00`00Oomoo`05Ool2001@Ool2
000BOol001eoo`03001oogoo02Aoo`8001aoo`03001oogoo00aoo`8000Ioo`03001oogoo009oo`<0
031oo`03001oogoo00Aoo`8005=oo`03001oogoo011oo`007Goo00<007ooOol09Woo00<007ooOol0
6Goo00<007ooOol03Woo0`0017oo00<007ooOol00P00<Woo00@007ooOomoo`<005Eoo`03001oogoo
011oo`007Goo00<007ooOol09goo00<007ooOol067oo00<007ooOol04Goo0`0000Aoo`00000003=o
o`03001oogoo008005Qoo`03001oogoo011oo`007Goo0P00:Goo0P0067oo00<007ooOol057oo7@00
67oo1@00FGoo0P004Woo000MOol00`00Oomoo`0ZOol3000EOol00`00Oomoo`0COol200000goo0000
0005000DOolK001LOol00`00Oomoo`0@Ool001eoo`03001oogoo02eoo`8001=oo`03001oogoo015o
o`8000Aoo`04001oogooOol;000GOol90004Ool01000Ool00000FWoo00<007ooOol047oo000MOol2
000`Ool2000AOol00`00Oomoo`0>Ool30006Ool5000:OolG000>Ool01000Oomoo`00F7oo0P004Woo
000?Ool30004Ool20005Ool00`00Oomoo`0aOol3000>Ool00`00Oomoo`0<Ool2000:Ool00`00Ool0
000_Ool00`00Oomoo`1KOol00`00Oomoo`0@Ool000ioo`05001oogooOol00002Ool01000Oomoo`00
17oo00<007ooOol0=7oo1@002Goo00<007ooOol01goo1@0037oo00<007oo0000;goo00<007ooOol0
Fgoo00<007ooOol047oo000BOol01000Oomoo`000Woo00<007ooOol00Woo0`00>Goo4`004Woo00<0
07ooOol0;Woo00<007ooOol0FGoo0`004Woo000@Ool20003Ool01000Oomoo`0017oo00<007ooOol0
@Woo00<007ooOol067oo0P00<Goo00@007ooOol005Uoo`03001oogoo011oo`004Woo00@007ooOol0
009oo`03001oogoo009oo`03001oogoo049oo`03001oogoo04aoo`<005Uoo`03001oogoo011oo`00
3Woo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`12Ool00`00Oomoo`2XOol00`00
Oomoo`0@Ool000moo`<000Aoo`8000Eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007oo
Ool0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol0
0`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007ooOol0@Woo00<0
07ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@
Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`007Goo0P00@goo00<007oo
Ool0Ygoo0P004Woo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`03
001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`007Goo0P00@goo00<007ooOol0Ygoo0P00
4Woo000@Ool30003Ool20005Ool00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool0015o
o`05001oogooOol00002Ool00`00Oomoo`02Ool00`00Oomoo`0POol00`00Oomoo`0OOol00`00Oomo
o`0OOol00`00Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`0POol00`00Oomo
o`0@Ool000ioo`D0009oo`04001oogoo0004Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomo
o`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomo
o`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`06Ool00`00Oomoo`0@Ool000ioo`04001oogoo0003Ool01000Oomoo`0017ool@004Woo000?Ool0
0`00Ool00003Ool01000Oomoo`00ogoo27oo000@Ool20003Ool01000Oomoo`00ogoo27oo000AOol0
0`00Oomoo`02Ool2003oOol9Ool00?moob5oo`00ogoo8Goo001=Ool5000017oo000007oo0P0000=o
o`0000000`000Woo0`000Woo0`0000=oo`0000000Woo0P000Woo0`000goo1@0000=oo`0000000P00
0goo0`000Woo1P0000Aoo`00000000Uoo`<000=oo`<0009oo`H0009oo`800003Ool0000000<0009o
o`800003Ool0000000=oo`800003Ool00000008000=oo`@000=oo`<0009oo`D004Aoo`00CWoo00@0
07ooOol0009oo`03001oo`0000=oo`06001oogoo001oo`001Woo00@007ooOol0009oo`04001oogoo
0002Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Ool00003Ool01000Oomoo`000Woo00<007oo
000037oo00H007ooOol007oo0003Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002
Ool01P00Oomoo`00Ool000=oo`04001oogoo0002Ool00`00Oomoo`03Ool01P00Oomoo`00Ool000Mo
o`03001oogoo04Aoo`00CWoo00<007ooOol017oo00<007ooOol00goo00@007ooOomoo`D0009oo`04
001oogoo0002Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`02Ool30002Ool00`00Oomo
o`04Ool01@00Oomoo`00Ool01@002goo00<007oo00001Woo00@007ooOol0009oo`04001oogoo0002
Ool01000Oomoo`000Woo0P0017oo00@007ooOol0009oo`03001oogoo00=oo`05001oogoo001oo`05
0003Ool00`00Oomoo`14Ool004ioo`<000=oo`03001oo`00009oo`04001oogoo0002Ool01@00Oomo
ogoo00000Woo00@007ooOol0009oo`03001oogoo00=oo`8000Eoo`05001oogooOol00005Ool01@00
Oomoogoo00000Woo00H007ooOol007oo0003Ool00`00Oomoo`07Ool20002Ool01@00Oomoogoo0000
0Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo00<007oo00000goo00@007oo
Ool0009oo`8000Aoo`06001oogoo001oo`000goo00D007ooOomoo`0004Ioo`00CWoo00<007ooOol0
0Woo0P0000Aoo`00001oo`D0009oo`<0009oo`@0009oo`@0009oo`800004Ool00000Ool30004Ool4
0002Ool30003Ool30003Ool30009Ool00`00Oomoo`03Ool30003Ool30002Ool200000goo00000002
Ool30003Ool01@00Ool00000Ool00P0000Aoo`00001oo`800003Ool00000009oo`<000=oo`<000Ao
o`03001oogoo04Aoo`00CWoo00@007ooOol001Yoo`03001oogoo01]oo`03001oogoo00moo`04001o
ogoo0008Ool00`00Oomoo`09Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool00`00Oomoo`0:Ool00`00
Oomoo`14Ool004eoo`D001Yoo`03001oogoo00Yoo`03001oogoo00eoo`80019oo`<000Moo`8000Yo
o`8000Aoo`80011oo`8000Yoo`<004Ioo`00ogoo8Goo003oOolQOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {163.562, 0}} -> {-57.5608, -47.0218, \
0.585715, 0.585715}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .57143 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.285714 0.00714286 0.285714 0.00714286 [
[.14286 -0.0125 -9 -9 ]
[.14286 -0.0125 9 0 ]
[.28571 -0.0125 -3 -9 ]
[.28571 -0.0125 3 0 ]
[.42857 -0.0125 -6 -9 ]
[.42857 -0.0125 6 0 ]
[.57143 -0.0125 -6 -9 ]
[.57143 -0.0125 6 0 ]
[.71429 -0.0125 -6 -9 ]
[.71429 -0.0125 6 0 ]
[.85714 -0.0125 -6 -9 ]
[.85714 -0.0125 6 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07143 -18 -4.5 ]
[-0.0125 .07143 0 4.5 ]
[-0.0125 .14286 -18 -4.5 ]
[-0.0125 .14286 0 4.5 ]
[-0.0125 .21429 -18 -4.5 ]
[-0.0125 .21429 0 4.5 ]
[-0.0125 .28571 -6 -4.5 ]
[-0.0125 .28571 0 4.5 ]
[-0.0125 .35714 -12 -4.5 ]
[-0.0125 .35714 0 4.5 ]
[-0.0125 .42857 -12 -4.5 ]
[-0.0125 .42857 0 4.5 ]
[-0.0125 .5 -12 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .57143 -12 -4.5 ]
[-0.0125 .57143 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .57143 .125 0 ]
[ 1 0 .125 0 ]
[.5 .58393 -74 0 ]
[.5 .58393 74 12 ]
[ 0 0 0 0 ]
[ 1 .57143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .00625 L
s
[(-20)] .14286 -0.0125 0 1 Mshowa
.28571 0 m
.28571 .00625 L
s
[(0)] .28571 -0.0125 0 1 Mshowa
.42857 0 m
.42857 .00625 L
s
[(20)] .42857 -0.0125 0 1 Mshowa
.57143 0 m
.57143 .00625 L
s
[(40)] .57143 -0.0125 0 1 Mshowa
.71429 0 m
.71429 .00625 L
s
[(60)] .71429 -0.0125 0 1 Mshowa
.85714 0 m
.85714 .00625 L
s
[(80)] .85714 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(100)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.03571 0 m
.03571 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.10714 0 m
.10714 .00375 L
s
.17857 0 m
.17857 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.25 0 m
.25 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.39286 0 m
.39286 .00375 L
s
.46429 0 m
.46429 .00375 L
s
.5 0 m
.5 .00375 L
s
.53571 0 m
.53571 .00375 L
s
.60714 0 m
.60714 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.75 0 m
.75 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.82143 0 m
.82143 .00375 L
s
.89286 0 m
.89286 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96429 0 m
.96429 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07143 m
.00625 .07143 L
s
[(-30)] -0.0125 .07143 1 0 Mshowa
0 .14286 m
.00625 .14286 L
s
[(-20)] -0.0125 .14286 1 0 Mshowa
0 .21429 m
.00625 .21429 L
s
[(-10)] -0.0125 .21429 1 0 Mshowa
0 .28571 m
.00625 .28571 L
s
[(0)] -0.0125 .28571 1 0 Mshowa
0 .35714 m
.00625 .35714 L
s
[(10)] -0.0125 .35714 1 0 Mshowa
0 .42857 m
.00625 .42857 L
s
[(20)] -0.0125 .42857 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(30)] -0.0125 .5 1 0 Mshowa
0 .57143 m
.00625 .57143 L
s
[(40)] -0.0125 .57143 1 0 Mshowa
.125 Mabswid
0 .01429 m
.00375 .01429 L
s
0 .02857 m
.00375 .02857 L
s
0 .04286 m
.00375 .04286 L
s
0 .05714 m
.00375 .05714 L
s
0 .08571 m
.00375 .08571 L
s
0 .1 m
.00375 .1 L
s
0 .11429 m
.00375 .11429 L
s
0 .12857 m
.00375 .12857 L
s
0 .15714 m
.00375 .15714 L
s
0 .17143 m
.00375 .17143 L
s
0 .18571 m
.00375 .18571 L
s
0 .2 m
.00375 .2 L
s
0 .22857 m
.00375 .22857 L
s
0 .24286 m
.00375 .24286 L
s
0 .25714 m
.00375 .25714 L
s
0 .27143 m
.00375 .27143 L
s
0 .3 m
.00375 .3 L
s
0 .31429 m
.00375 .31429 L
s
0 .32857 m
.00375 .32857 L
s
0 .34286 m
.00375 .34286 L
s
0 .37143 m
.00375 .37143 L
s
0 .38571 m
.00375 .38571 L
s
0 .4 m
.00375 .4 L
s
0 .41429 m
.00375 .41429 L
s
0 .44286 m
.00375 .44286 L
s
0 .45714 m
.00375 .45714 L
s
0 .47143 m
.00375 .47143 L
s
0 .48571 m
.00375 .48571 L
s
0 .51429 m
.00375 .51429 L
s
0 .52857 m
.00375 .52857 L
s
0 .54286 m
.00375 .54286 L
s
0 .55714 m
.00375 .55714 L
s
.25 Mabswid
0 0 m
0 .57143 L
s
0 .56518 m
0 .57143 L
s
.14286 .56518 m
.14286 .57143 L
s
.28571 .56518 m
.28571 .57143 L
s
.42857 .56518 m
.42857 .57143 L
s
.57143 .56518 m
.57143 .57143 L
s
.71429 .56518 m
.71429 .57143 L
s
.85714 .56518 m
.85714 .57143 L
s
.125 Mabswid
.03571 .56768 m
.03571 .57143 L
s
.07143 .56768 m
.07143 .57143 L
s
.10714 .56768 m
.10714 .57143 L
s
.17857 .56768 m
.17857 .57143 L
s
.21429 .56768 m
.21429 .57143 L
s
.25 .56768 m
.25 .57143 L
s
.32143 .56768 m
.32143 .57143 L
s
.35714 .56768 m
.35714 .57143 L
s
.39286 .56768 m
.39286 .57143 L
s
.46429 .56768 m
.46429 .57143 L
s
.5 .56768 m
.5 .57143 L
s
.53571 .56768 m
.53571 .57143 L
s
.60714 .56768 m
.60714 .57143 L
s
.64286 .56768 m
.64286 .57143 L
s
.67857 .56768 m
.67857 .57143 L
s
.75 .56768 m
.75 .57143 L
s
.78571 .56768 m
.78571 .57143 L
s
.82143 .56768 m
.82143 .57143 L
s
.89286 .56768 m
.89286 .57143 L
s
.92857 .56768 m
.92857 .57143 L
s
.96429 .56768 m
.96429 .57143 L
s
.25 Mabswid
0 .57143 m
1 .57143 L
s
.99375 0 m
1 0 L
s
.99375 .07143 m
1 .07143 L
s
.99375 .14286 m
1 .14286 L
s
.99375 .21429 m
1 .21429 L
s
.99375 .28571 m
1 .28571 L
s
.99375 .35714 m
1 .35714 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .5 m
1 .5 L
s
.125 Mabswid
.99625 .01429 m
1 .01429 L
s
.99625 .02857 m
1 .02857 L
s
.99625 .04286 m
1 .04286 L
s
.99625 .05714 m
1 .05714 L
s
.99625 .08571 m
1 .08571 L
s
.99625 .1 m
1 .1 L
s
.99625 .11429 m
1 .11429 L
s
.99625 .12857 m
1 .12857 L
s
.99625 .15714 m
1 .15714 L
s
.99625 .17143 m
1 .17143 L
s
.99625 .18571 m
1 .18571 L
s
.99625 .2 m
1 .2 L
s
.99625 .22857 m
1 .22857 L
s
.99625 .24286 m
1 .24286 L
s
.99625 .25714 m
1 .25714 L
s
.99625 .27143 m
1 .27143 L
s
.99625 .3 m
1 .3 L
s
.99625 .31429 m
1 .31429 L
s
.99625 .32857 m
1 .32857 L
s
.99625 .34286 m
1 .34286 L
s
.99625 .37143 m
1 .37143 L
s
.99625 .38571 m
1 .38571 L
s
.99625 .4 m
1 .4 L
s
.99625 .41429 m
1 .41429 L
s
.99625 .44286 m
1 .44286 L
s
.99625 .45714 m
1 .45714 L
s
.99625 .47143 m
1 .47143 L
s
.99625 .48571 m
1 .48571 L
s
.99625 .51429 m
1 .51429 L
s
.99625 .52857 m
1 .52857 L
s
.99625 .54286 m
1 .54286 L
s
.99625 .55714 m
1 .55714 L
s
.25 Mabswid
1 0 m
1 .57143 L
s
0 .28571 m
1 .28571 L
s
.28571 0 m
.28571 .57143 L
s
gsave
.5 .58393 -135 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Exzentrische) show
141.000 13.000 moveto
(Schubkurbel) show
207.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .57143 L
0 .57143 L
closepath
clip
newpath
.5 Mabswid
.28571 .28571 m
.286 .28571 L
.28632 .28571 L
.28662 .28571 L
.2869 .28571 L
.28721 .28571 L
.2875 .28571 L
.28781 .28571 L
.28811 .28571 L
.2884 .28571 L
.2887 .28571 L
.289 .28571 L
.28928 .28571 L
.28958 .28571 L
.28988 .28571 L
.29018 .28571 L
.29048 .28571 L
.29077 .28571 L
.29107 .28571 L
.29137 .28571 L
.29168 .28571 L
.29198 .28571 L
.29227 .28571 L
.29258 .28571 L
.29286 .28571 L
s
.68849 .38765 m
.68995 .39128 L
.69109 .39462 L
.69217 .39855 L
.69289 .40208 L
.69316 .40384 L
.69328 .40476 L
.69338 .40574 L
.69346 .40659 L
.69352 .40752 L
.69356 .40836 L
.69359 .40915 L
.6936 .41011 L
.69359 .41101 L
.69357 .41182 L
.69353 .4127 L
.6935 .4132 L
.69347 .41365 L
.69338 .41466 L
.69316 .41646 L
.69285 .4183 L
.69245 .42022 L
.69149 .4236 L
.69015 .42716 L
.68831 .43096 L
.68405 .43748 L
.67898 .44323 L
.6725 .44892 L
.66536 .45394 L
.64949 .46233 L
.64006 .46616 L
.62924 .46983 L
.60798 .47541 L
.59639 .47776 L
.5834 .47993 L
.57085 .48164 L
.5589 .48296 L
.54568 .48409 L
.53803 .48461 L
.53103 .48499 L
.52364 .48531 L
.51664 .48553 L
.51279 .48562 L
.50924 .48569 L
.50738 .48571 L
.50534 .48573 L
.50431 .48574 L
.50321 .48575 L
.50217 .48575 L
.50122 .48576 L
Mistroke
.49939 .48576 L
.49767 .48576 L
.49613 .48575 L
.49446 .48574 L
.49264 .48572 L
.49072 .4857 L
.48728 .48564 L
.48411 .48558 L
.48115 .4855 L
.47445 .48527 L
.46714 .48494 L
.46053 .48456 L
.44585 .48344 L
.43248 .48206 L
.42036 .48049 L
.39393 .47584 L
.37147 .47028 L
.34839 .46259 L
.32849 .45384 L
.30921 .44282 L
.29298 .43074 L
.27858 .41662 L
.26775 .40229 L
.26016 .38821 L
.25692 .37988 L
.25564 .37574 L
.25464 .37191 L
.2539 .36848 L
.25324 .36469 L
.25276 .36088 L
.25257 .3588 L
.25244 .35685 L
.25239 .35583 L
.25237 .35527 L
.25235 .35474 L
.25233 .35381 L
.25232 .35279 L
.25231 .35225 L
.25232 .35169 L
.25233 .35067 L
.25234 .3501 L
.25236 .34958 L
.25241 .34838 L
.25247 .34734 L
.25253 .34636 L
.25269 .34452 L
.2529 .34255 L
.25319 .34041 L
.25384 .33666 L
.25473 .33272 L
Mistroke
.25683 .32574 L
.25976 .3185 L
.26373 .31094 L
.27306 .29799 L
.27939 .29131 L
.28725 .28448 L
.29565 .27845 L
.30402 .27344 L
.32341 .26462 L
.33522 .2607 L
.34706 .25766 L
.35904 .25534 L
.36529 .25441 L
.3723 .25356 L
.37842 .25299 L
.38183 .25273 L
.38509 .25253 L
.38815 .25238 L
.38977 .25231 L
.3915 .25225 L
.39296 .25221 L
.39457 .25217 L
.39604 .25214 L
.39743 .25212 L
.39909 .2521 L
.40086 .2521 L
.40254 .2521 L
.40407 .25211 L
.40588 .25214 L
.40691 .25216 L
.40785 .25218 L
.41144 .25228 L
.41491 .25241 L
.41874 .25261 L
.42657 .25314 L
.43341 .25375 L
.44083 .25456 L
.45435 .25643 L
.46985 .25916 L
.48683 .26285 L
.51766 .27138 L
.54968 .28275 L
.57733 .29481 L
.6271 .32311 L
.64747 .33829 L
.66571 .35511 L
.67899 .3711 L
.68412 .37906 L
.68849 .38765 L
Mfstroke
newpath
.28571 .28571 .00429 0 365.73 arc
s
newpath
.28571 .28571 .21429 0 365.73 arc
s
newpath
.28571 .5 .00429 0 365.73 arc
s
newpath
.60515 .21429 .00429 0 365.73 arc
s
newpath
.49953 .48576 .00429 0 365.73 arc
s
.28571 .28571 m
.28571 .5 L
s
.46429 .21429 m
1 .21429 L
s
.28571 .5 m
.60515 .21429 L
.49953 .48576 L
.28571 .5 L
s
gsave
.3 .27143 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.3 .51429 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.61944 .22857 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
gsave
.51381 .50005 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 164.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1002,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000Y1000`40O003h00Oogoo8Goo000mOol5
0003Ool2000JOol2000KOol50003Ool2000JOol30003Ool2000IOol30004Ool2000IOol30004Ool2
000GOol30004Ool20004Ool2000<Ool003ioo`04001oogoo0002Ool01000Oomoo`0067oo00@007oo
Ool001]oo`04001oogoo0002Ool01000Oomoo`006Woo00D007ooOomoo`00009oo`03001oogoo01Eo
o`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001oogoo000GOol0
0`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00=goo1@000goo00<007ooOol00Woo
00@007ooOol001Qoo`04001oogoo000LOol00`00Oomoo`02Ool01000Oomoo`005goo1@000Woo00@0
07ooOol001Moo`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001o
ogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00@7oo00D007ooOomo
o`00009oo`03001oogoo01Ioo`04001oogoo000MOol01@00Oomoogoo00000Woo00<007ooOol05Goo
00@007ooOol000=oo`04001oogoo000GOol40003Ool01000Oomoo`0067oo0`000goo00@007ooOol0
01Moo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`002goo000mOol01@00Oomoogoo0000
0Woo00@007ooOol001Qoo`04001oogoo000JOol01@00Oomoogoo00000Woo00@007ooOol001Qoo`03
001oo`0000=oo`04001oogoo000GOol00`00Oomoo`04Ool01000Oomoo`005goo00D007ooOomoo`00
009oo`04001oogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00?Goo
00D007ooOomoo`00009oo`04001oogoo000HOol01000Oomoo`006Woo00D007ooOomoo`00009oo`04
001oogoo000IOol20003Ool01000Oomoo`0067oo00<007ooOol00goo00@007ooOol001Moo`05001o
ogooOol00002Ool01000Oomoo`005Woo0P0017oo00@007ooOol0009oo`04001oogoo000;Ool003io
o`<000Aoo`8001Yoo`8001aoo`<000Aoo`8001]oo`03001oogoo009oo`8001Yoo`8000Aoo`8001Uo
o`<000Aoo`8001Qoo`03001oogoo00=oo`8000Aoo`8000aoo`00ogoo8Goo003oOolQOol00?moob5o
o`00ogoo8Goo000MOooa000BOol001eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol2
0013Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo
011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12
Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo
00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomo
o`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007ooOol0
@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00
Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`003goo0`0017oo
0P001Goo0P00@goo00<007ooOol0Ygoo0P004Woo000>Ool01@00Oomoogoo00000Woo00@007ooOol0
00Aoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0027oo1@001Goo00@007ooOol0
009oo`03001oogoo009oo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0047oo0P00
0goo00@007ooOol000Aoo`<003Yooa400:1oo`<0019oo`004Woo00@007ooOol0009oo`03001oogoo
009oo`03001oogoo03Eoo`D000Qoo`03001oogoo00Ioo`D009eoo`03001oogoo011oo`003Woo00D0
07ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0cOol2000=Ool00`00Oomoo`0;Ool2002K
Ool00`00Oomoo`0@Ool000moo`<000Aoo`8000Eoo`80035oo`<000moo`03001oogoo00eoo`8009Qo
o`80019oo`007Goo00<007ooOol0;Woo0P004Woo00<007ooOol03goo0`00UWoo00<007ooOol047oo
000MOol00`00Oomoo`0/Ool2000DOol00`00Oomoo`0BOol2002DOol00`00Oomoo`0@Ool001eoo`03
001oogoo02Uoo`<001Ioo`03001oogoo01Aoo`80099oo`03001oogoo011oo`007Goo0P00:7oo0P00
6Goo00<007ooOol05Woo0`00SWoo0P004Woo000MOol00`00Oomoo`0VOol00`00Oomoo`0IOol00`00
Oomoo`0IOol00`00Oomoo`2<Ool00`00Oomoo`0@Ool001eoo`03001oogoo02Eoo`03001oogoo01Yo
o`03001oogoo01Yoo`03001oogoo08]oo`03001oogoo011oo`007Goo0P0097oo0P007Goo00<007oo
Ool06goo0P00RWoo0P004Woo000MOol00`00Oomoo`0ROol00`00Oomoo`0MOol00`00Oomoo`0MOol0
0`00Oomoo`28Ool00`00Oomoo`0@Ool001eoo`03001oogoo025oo`03001oogoo01ioo`03001oogoo
01ioo`03001oogoo08Moo`03001oogoo011oo`007Goo00<007ooOol087oo00<007ooOol07goo00<0
07ooOol07goo00<007ooOol0QWoo00<007ooOol047oo000MOol2000POol00`00Oomoo`0POol00`00
Oomoo`0POol00`00Oomoo`24Ool2000BOol000ioo`D000=oo`8000Eoo`03001oogoo01eoo`8002=o
o`03001oogoo025oo`03001oogoo08Aoo`03001oogoo011oo`003goo00@007ooOol0009oo`04001o
ogoo0004Ool00`00Oomoo`0LOol00`00Oomoo`0SOol00`00Oomoo`0ROol00`00Oomoo`23Ool00`00
Oomoo`0@Ool000Qoo`D000=oo`03001oogoo009oo`04001oogoo0004Ool3000LOol00`00Oomoo`0S
Ool00`00Oomoo`0SOol00`00Oomoo`20Ool3000BOol0015oo`05001oogooOol00002Ool00`00Oomo
o`02Ool00`00Oomoo`0KOol00`00Oomoo`0TOol00`00Oomoo`0TOol00`00Oomoo`21Ool00`00Oomo
o`0@Ool000ioo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol06Woo00<007ooOol0
9Goo00<007ooOol09Goo00<007ooOol0P7oo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo
00@007ooOol000Aoo`8001Yoo`03001oogoo02Ioo`03001oogoo02Ioo`03001oogoo07ioo`80019o
o`003goo0`0017oo0P001Goo00<007ooOol067oo00<007ooOol09goo00<007ooOol09Woo00<007oo
Ool0Ogoo00<007ooOol047oo000MOol00`00Oomoo`0GOol00`00Oomoo`0XOol00`00Oomoo`0WOol0
0`00Oomoo`1nOol00`00Oomoo`0@Ool001eoo`03001oogoo01Moo`03001oogoo02Qoo`03001oogoo
02Moo`03001oogoo07ioo`03001oogoo011oo`007Goo0P005goo00<007ooOol0:Goo00<007ooOol0
:7oo00<007ooOol0O7oo0P004Woo000MOol00`00Oomoo`0FOol00`00Oomoo`0YOol00`00Oomoo`0X
Ool00`00Oomoo`1mOol00`00Oomoo`0@Ool001eoo`03001oogoo01Ioo`03001oogoo02Uoo`03001o
ogoo02Uoo`03001oogoo07aoo`03001oogoo011oo`007Goo0P005Woo00<007ooOol0:Woo00<007oo
Ool0:Woo00<007ooOol0NWoo0P004Woo000MOol00`00Oomoo`0EOol00`00Oomoo`0ZOol00`00Oomo
o`0ZOol00`00Oomoo`1kOol00`00Oomoo`0@Ool001eoo`03001oogoo01Aoo`03001oogoo02]oo`03
001oogoo02]oo`03001oogoo07Yoo`03001oogoo011oo`007Goo00<007ooOol057oo00<007ooOol0
:goo00<007ooOol0:goo00<007ooOol0NWoo00<007ooOol047oo000MOol2000DOol00`00Oomoo`0/
Ool00`00Oomoo`0/Ool00`00Oomoo`1hOol2000BOol000moo`<000Aoo`8000Eoo`03001oogoo01=o
o`03001oogoo02aoo`03001oogoo02aoo`03001oogoo07Uoo`03001oogoo011oo`0047oo00<007oo
Ool00Woo00@007ooOol000Aoo`03001oogoo019oo`03001oogoo02eoo`03001oogoo02eoo`03001o
ogoo01Qoo`<005eoo`03001oogoo011oo`0027oo1@000goo00<007ooOol00Woo00@007ooOol000Ao
o`<0019oo`03001oogoo02eoo`03001oogoo02Mooh80019oo`0047oo00<007ooOol00Woo00@007oo
Ool000Aoo`03001oogoo019oo`03001oogoo02eoo`03001oogoo02eoo`03001oogoo01Moo`@005eo
o`03001oogoo011oo`0047oo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo015oo`03001o
ogoo02ioo`03001oogoo02ioo`03001oogoo01Eoo`04001oo`00Ool4001JOol00`00Oomoo`0@Ool0
00moo`8000Aoo`04001oogoo0004Ool00`00Oomoo`0AOol00`00Oomoo`0^Ool00`00Oomoo`0^Ool0
0`00Oomoo`0DOol01000Oomoo`000Woo00@007ooOol005Uoo`03001oogoo011oo`0047oo00<007oo
Ool00goo0P001Goo0P004Goo00<007ooOol0;goo00<007ooOol0;Woo00<007ooOol04goo00D007oo
Oomoo`00009oo`04001oogoo001HOol2000BOol001eoo`03001oogoo011oo`03001oogoo02moo`03
001oogoo02ioo`03001oogoo019oo`05001oogooOol00003Ool3001JOol00`00Oomoo`0@Ool001eo
o`03001oogoo011oo`03001oogoo02moo`03001oogoo02ioo`03001oogoo015oo`03001oogoo009o
o`05001oogooOol00002Ool00`00Oomoo`1GOol00`00Oomoo`0@Ool001eoo`80015oo`03001oogoo
02moo`03001oogoo02moo`03001oogoo00moo`03001oogoo009oo`03001oogoo009oo`04001oogoo
001HOol2000BOol001eoo`03001oogoo011oo`03001oogoo02moo`03001oogoo02moo`03001oogoo
00eoo`8000Eoo`04001oogooOol4001JOol00`00Oomoo`0@Ool001eoo`03001oogoo00moo`03001o
ogoo031oo`03001oogoo019oo`h000moo`03001oogoo00aoo`03001oogoo00Eoo`03001oogoo05mo
o`03001oogoo011oo`007Goo0P0047oo00<007ooOol0<7oo00<007ooOol03Goo1@003Woo20001goo
00<007ooOol02goo00<007ooOol01Goo00<007ooOol0Ggoo0P004Woo000MOol00`00Oomoo`0?Ool0
0`00Oomoo`0`Ool00`00Oomoo`08Ool5000KOol40003Ool00`00Oomoo`0:Ool00`00Oomoo`06Ool0
0`00Oomoo`1POol00`00Oomoo`0@Ool001eoo`03001oogoo00moo`03001oogoo02eoo`800004Ool0
00000002Ool2000017oo0000000097oo1@002Woo00<007ooOol01goo00<007ooOol0H7oo00<007oo
Ool047oo000MOol00`00Oomoo`0?Ool00`00Oomoo`0]Ool00`00Oomoo`020002Ool4000[Ool30007
Ool00`00Oomoo`07Ool00`00Oomoo`1QOol00`00Oomoo`0@Ool001eoo`80011oo`03001oogoo02eo
o`D00003Ool00000009oo`03001oogoo02Uoo`03001oogoo00<000=oo`03001oogoo00Qoo`03001o
ogoo061oo`80019oo`005Woo0P001Goo00<007ooOol03goo00<007ooOol0;Woo00L007oo001oo`00
Ool00002Ool00`00Oomoo`0YOol00`00Oomoo`03Ool3000:Ool00`00Oomoo`1ROol00`00Oomoo`0@
Ool001Eoo`04001oogoo0004Ool00`00Oomoo`0?Ool00`00Oomoo`0^Ool40002Ool01000Oomoo`00
:goo00<007ooOol017oo00<007oo00000P001goo00<007ooOol0HWoo00<007ooOol047oo000EOol0
1000Oomoo`0017ool@004Woo000EOol01000Oomoo`0017oo00<007ooOol03goo00<007ooOol0;Woo
0`0017oo0P00;7oo00D007ooOomoo`0000Yoo`@006Eoo`03001oogoo011oo`005Goo00@007ooOol0
00Aoo`03001oogoo00moo`03001oogoo02ioo`03001oo`00039oo`04001oogoo000>Ool2001TOol0
0`00Oomoo`0@Ool001Eoo`04001oogoo0004Ool00`00Oomoo`0?Ool00`00Oomoo`0]Ool01000Oomo
o`00<Woo00<007oo00003Woo00<007ooOol00P00HWoo00<007ooOol047oo000FOol20005Ool2000@
Ool00`00Oomoo`0]Ool01000Oomoo`00<Woo0P003goo00<007ooOol00Woo00<007ooOol0GWoo0P00
4Woo000MOol00`00Oomoo`0?Ool00`00Oomoo`0/Ool01@00Oomoogoo0000<Woo00<007ooOol03Woo
00<007ooOol00goo0P00Ggoo00<007ooOol047oo000MOol00`00Oomoo`0?Ool00`00Oomoo`0[Ool0
0`00Oomoo`02Ool00`00Oomoo`0_Ool2000?Ool00`00Oomoo`06Ool2001MOol00`00Oomoo`0@Ool0
01eoo`80011oo`03001oogoo02]oo`03001oogoo009oo`03001oogoo02ioo`80011oo`03001oogoo
00Qoo`03001oogoo05Uoo`80019oo`007Goo00<007ooOol03goo00<007ooOol0:Woo00<007ooOol0
0goo00<007ooOol0;7oo0P0000=oo`00Ool03goo00<007ooOol02Goo0P00FWoo00<007ooOol047oo
000MOol00`00Oomoo`0?Ool00`00Oomoo`0ZOol00`00Oomoo`03Ool00`00Oomoo`0[Ool01@00Oomo
ogoo00003goo00<007ooOol037oo0P00F7oo00<007ooOol047oo000MOol2000AOol00`00Oomoo`0X
Ool00`00Oomoo`04Ool00`00Oomoo`0ZOol00`00Oomoo`02Ool00`00Oomoo`0=Ool00`00Oomoo`0>
Ool00`00Oomoo`1DOol2000BOol001eoo`03001oogoo011oo`03001oogoo02Moo`03001oogoo00Eo
o`03001oogoo02Uoo`03001oogoo00=oo`03001oogoo00aoo`03001oogoo011oo`03001oogoo05Ao
o`03001oogoo011oo`007Goo00<007ooOol047oo00<007ooOol09goo00<007ooOol01Goo00<007oo
Ool0:7oo00<007ooOol00goo00<007ooOol03Goo00<007ooOol04Goo00<007ooOol0Dgoo00<007oo
Ool047oo000MOol00`00Oomoo`0@Ool00`00Oomoo`0WOol00`00Oomoo`05Ool00`00Oomoo`0WOol0
0`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`0BOol2001COol00`00Oomoo`0@Ool001eoo`80
015oo`03001oogoo02Moo`03001oogoo00Eoo`03001oogoo02Ioo`03001oogoo00Eoo`03001oogoo
00aoo`03001oogoo01Eoo`03001oogoo04moo`80019oo`003goo0`0017oo0P001Goo00<007ooOol0
4Goo00<007ooOol09Woo00<007ooOol01Goo00<007ooOol09Goo00<007ooOol01Woo00<007ooOol0
37oo00<007ooOol05Woo00<007ooOol0Cgoo00<007ooOol047oo000@Ool00`00Oomoo`02Ool01000
Oomoo`0017oo00<007ooOol04Goo00<007ooOol09Woo00<007ooOol01Goo00<007ooOol097oo00<0
07ooOol01goo00<007ooOol02goo00<007ooOol067oo00<007ooOol0CWoo00<007ooOol047oo000@
Ool00`00Oomoo`02Ool01000Oomoo`0017oo0`004Woo00<007ooOol09Goo00<007ooOol01Goo00<0
07ooOol08Woo0P002Goo00<007ooOol037oo00<007ooOol06Goo00<007ooOol0Bgoo0`004Woo000@
Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol04Woo00<007ooOol09Goo00<007ooOol0
1Goo00<007ooOol08Goo00<007ooOol02Goo00<007ooOol037oo00<007ooOol06Goo00<007ooOol0
CGoo00<007ooOol047oo000@Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol04Woo00<0
07ooOol09Goo00<007ooOol01Goo00<007ooOol087oo00<007ooOol02Woo00<007ooOol02goo00<0
07ooOol06goo00<007ooOol0C7oo00<007ooOol047oo000?Ool20004Ool01000Oomoo`0017oo00<0
07ooOol04goo00<007ooOol097oo00<007ooOol01Goo00<007ooOol07goo00<007ooOol02Woo00<0
07ooOol037oo00<007ooOol077oo00<007ooOol0Bgoo00<007ooOol047oo000@Ool00`00Oomoo`03
Ool20005Ool2000DOol00`00Oomoo`0TOol00`00Oomoo`05Ool00`00Oomoo`0NOol00`00Oomoo`0;
Ool00`00Oomoo`0<Ool00`00Oomoo`0MOol00`00Oomoo`19Ool2000BOol001eoo`03001oogoo01Ao
o`03001oogoo02Aoo`03001oogoo00Aoo`03001oogoo01eoo`03001oogoo00]oo`03001oogoo00ao
o`03001oogoo01ioo`03001oogoo04Yoo`03001oogoo011oo`007Goo00<007ooOol057oo00<007oo
Ool097oo00<007ooOol017oo00<007ooOol077oo00<007ooOol037oo00<007ooOol037oo00<007oo
Ool07goo00<007ooOol0BGoo00<007ooOol047oo000MOol2000FOol00`00Oomoo`0SOol00`00Oomo
o`04Ool00`00Oomoo`0KOol00`00Oomoo`0<Ool00`00Oomoo`0<Ool00`00Oomoo`0POol00`00Oomo
o`18Ool2000BOol001eoo`03001oogoo01Eoo`03001oogoo02Aoo`03001oogoo00=oo`03001oogoo
01Uoo`8000moo`03001oogoo00aoo`03001oogoo025oo`03001oogoo04Qoo`03001oogoo011oo`00
7Goo00<007ooOol05Goo00<007ooOol097oo00<007ooOol00goo00<007ooOol067oo00<007ooOol0
3Woo00<007ooOol03Goo00<007ooOol08Woo00<007ooOol0Agoo00<007ooOol047oo000MOol00`00
Oomoo`0FOol00`00Oomoo`0TOol00`00Oomoo`02Ool00`00Oomoo`0GOol00`00Oomoo`0>Ool00`00
Oomoo`0=Ool00`00Oomoo`0SOol00`00Oomoo`17Ool00`00Oomoo`0@Ool001eoo`8001Moo`03001o
ogoo02Aoo`03001oogoo009oo`03001oogoo01Ioo`03001oogoo00moo`03001oogoo00eoo`03001o
ogoo02=oo`03001oogoo04Ioo`80019oo`007Goo00<007ooOol05goo00<007ooOol08goo00<007oo
Ool00Woo00<007ooOol05Goo00<007ooOol03goo00<007ooOol03Goo00<007ooOol097oo00<007oo
Ool0Agoo00<007ooOol047oo000MOol00`00Oomoo`0HOol00`00Oomoo`0SOol01@00Oomoogoo0000
5Woo00<007ooOol047oo00<007ooOol03Goo00<007ooOol097oo00<007ooOol0Agoo00<007ooOol0
47oo000MOol2000JOol00`00Oomoo`0SOol01000Oomoo`005Goo00<007ooOol047oo00<007ooOol0
3Woo00<007ooOol097oo00<007ooOol0AWoo0P004Woo000>Ool50003Ool20005Ool00`00Oomoo`0J
Ool00`00Oomoo`0SOol3000DOol00`00Oomoo`0@Ool00`00Oomoo`0>Ool00`00Oomoo`0UOol00`00
Oomoo`17Ool00`00Oomoo`0@Ool000moo`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol0
6goo00<007ooOol097oo00<007ooOol04Goo00<007ooOol047oo00<007ooOol03goo00<007ooOol0
9Goo00<007ooOol0Agoo00<007ooOol047oo000@Ool00`00Oomoo`02Ool01000Oomoo`0017oo0`00
6goo00<007ooOol097oo0P0047oo0P004Woo00<007ooOol047oo00<007ooOol097oo00<007ooOol0
AWoo0`004Woo000AOol01@00Oomoogoo00000Woo00<007ooOol00Woo00<007ooOol077oo00<007oo
Ool08goo00<007oo00003Woo00<007ooOol04Goo00<007ooOol047oo00<007ooOol09Goo00<007oo
Ool0B7oo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo
01eoo`03001oogoo029oo`04001oogoo000<Ool00`00Oomoo`0BOol00`00Oomoo`0@Ool00`00Oomo
o`0TOol00`00Oomoo`19Ool00`00Oomoo`0@Ool000ioo`05001oogooOol00002Ool01000Oomoo`00
17oo00<007ooOol07Woo00<007ooOol08Goo00D007ooOomoo`0000Yoo`03001oogoo019oo`03001o
ogoo011oo`03001oogoo02Eoo`03001oogoo04Uoo`03001oogoo011oo`003goo0`0017oo0P001Goo
0P0087oo00<007ooOol087oo00<007ooOol00Woo0P001goo00<007ooOol04Woo00<007ooOol04Goo
00<007ooOol08goo0P00Bgoo0P004Woo000MOol00`00Oomoo`0POol2000POol00`00Oomoo`04Ool3
0003Ool00`00Oomoo`0AOol2000DOol00`00Oomoo`0ROol00`00Oomoo`1<Ool00`00Oomoo`0@Ool0
01eoo`03001oogoo029oo`03001oogoo01eoo`03001oogoo00Moo`<001=oo`03001oogoo01=oo`03
001oogoo025oo`8004moo`03001oogoo011oo`007Goo0P0097oo00<007ooOol077oo00<007ooOol0
27oo100047oo00<007ooOol057oo00<007ooOol07goo0P00D7oo0P004Woo000MOol00`00Oomoo`0T
Ool2000LOol00`00Oomoo`06Ool20004Ool2000<Ool2000FOol00`00Oomoo`0NOol2001COol00`00
Oomoo`0@Ool001eoo`03001oogoo02Ioo`03001oogoo01Uoo`03001oogoo00Eoo`03001oogoo00Io
o`<000Moo`8001Qoo`03001oogoo01]oo`<005Eoo`03001oogoo011oo`007Goo00<007ooOol09goo
00<007ooOol067oo00<007ooOol017oo00<007ooOol02Woo0`000goo00<007ooOol067oo00<007oo
Ool06Goo0P00F7oo00<007ooOol047oo000MOol2000YOol2000HOol00`00Oomoo`03Ool00`00Oomo
o`0>Ool3000JOol00`00Oomoo`0GOol3001IOol2000BOol001eoo`03001oogoo02Yoo`<001Eoo`03
001oogoo009oo`03001oogoo00ioo`80009oo`@001Ioo`03001oogoo019oo`D005eoo`03001oogoo
011oo`007Goo00<007ooOol0;Goo0P004goo00D007ooOomoo`0000moo`8000Qoo`/000Uoo`<000]o
o`T0069oo`03001oogoo011oo`007Goo0P00<7oo0P004Goo00@007ooOol000eoo`<001EooaL006Yo
o`80019oo`003goo0`0017oo0P001Goo00<007ooOol0<Goo0`003Woo00<007oo000037oo0P002Goo
4@001goo1@00M7oo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03
001oogoo03Aoo`D000Uoo`8000Mooa4001Yoo`04001oogoo001cOol00`00Oomoo`0@Ool0019oo`04
001oogoo0002Ool00`00Oomoo`02Ool3000iOolC000YOol00`00Oomoo`1cOol3000BOol0011oo`80
00=oo`04001oogoo0004Ool00`00Oomoo`11Ool3000aOol00`00Oomoo`1eOol00`00Oomoo`0@Ool0
019oo`04001oogoo0002Ool00`00Oomoo`02Ool00`00Oomoo`12Ool2000017oo00000000;Goo00<0
07ooOol0MGoo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001o
ogoo049oo`05001oogooOol0000_Ool01000Oomoo`00Lgoo00<007ooOol047oo000?Ool30004Ool2
0005Ool20013Ool5000`Ool3001bOol2000BOol001eoo`03001oogoo049oo`800003Ool007oo0:Io
o`03001oogoo011oo`007Goo00<007ooOol0@Woo0P0000=oo`00Ool0YWoo00<007ooOol047oo000M
Ool20013Ool00`00Ool0002WOol2000BOol001eoo`03001oogoo049oo`<00:Qoo`03001oogoo011o
o`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool0
0`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<0
07ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2X
Ool00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`0047oo0`000goo0P001Goo
00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000AOol01@00Oomoogoo00000Woo00<0
07ooOol00Woo00<007ooOol087oo00<007ooOol07goo00<007ooOol07goo00<007ooOol07goo00<0
07ooOol07goo00<007ooOol07goo00<007ooOol087oo00<007ooOol047oo000>Ool50002Ool01000
Oomoo`0017oo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<0
07ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<0
07ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<0
07ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<0
07ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Goo00<0
07ooOol01Woo00<007ooOol01Goo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol047oo000>
Ool01000Oomoo`000goo00@007ooOol000Aooo40019oo`003goo00<007oo00000goo00@007ooOol0
0?moo`Qoo`0047oo0P000goo00@007ooOol00?moo`Qoo`004Goo00<007ooOol00Woo0P00ogoo2Goo
003oOolQOol00?moob5oo`00CGoo1@0000Aoo`00001oo`800003Ool0000000<0009oo`<0009oo`<0
0003Ool00000009oo`80009oo`<000=oo`D00003Ool00000008000=oo`<0009oo`H00004Ool00000
0009Ool30003Ool30002Ool60002Ool200000goo000000030002Ool200000goo00000003Ool20000
0goo000000020003Ool40003Ool30002Ool50014Ool004ioo`04001oogoo0002Ool00`00Ool00003
Ool01P00Oomoo`00Ool000Ioo`04001oogoo0002Ool01000Oomoo`000Woo00<007ooOol017oo00<0
07ooOol01Goo00<007oo00000goo00@007ooOol0009oo`03001oo`0000aoo`06001oogoo001oo`00
0goo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo00H007ooOol007oo0003Ool0
1000Oomoo`000Woo00<007ooOol00goo00H007ooOol007oo0007Ool00`00Oomoo`14Ool004ioo`03
001oogoo00Aoo`03001oogoo00=oo`04001oogooOol50002Ool01000Oomoo`000Woo00<007ooOol0
0goo00<007ooOol017oo00<007ooOol00Woo0`000Woo00<007ooOol017oo00D007ooOol007oo00D0
00]oo`03001oo`0000Ioo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol0009oo`8000Ao
o`04001oogoo0002Ool00`00Oomoo`03Ool01@00Oomoo`00Ool01@000goo00<007ooOol0A7oo001>
Ool30003Ool00`00Ool00002Ool01000Oomoo`000Woo00D007ooOomoo`00009oo`04001oogoo0002
Ool00`00Oomoo`03Ool20005Ool01@00Oomoogoo00001Goo00D007ooOomoo`00009oo`06001oogoo
001oo`000goo00<007ooOol01goo0P000Woo00D007ooOomoo`00009oo`04001oogoo0002Ool01000
Oomoo`000Woo00@007ooOol0009oo`03001oo`0000=oo`04001oogoo0002Ool20004Ool01P00Oomo
o`00Ool000=oo`05001oogooOol00016Ool004ioo`03001oogoo009oo`800004Ool00000Ool50002
Ool30002Ool40002Ool40002Ool2000017oo000007oo0`0017oo10000Woo0`000goo0`000goo0`00
2Goo00<007ooOol00goo0`000goo0`000Woo0P0000=oo`0000000Woo0`000goo00D007oo000007oo
00800004Ool00000Ool200000goo00000002Ool30003Ool30004Ool00`00Oomoo`14Ool004ioo`04
001oogoo000JOol00`00Oomoo`0KOol00`00Oomoo`0?Ool01000Oomoo`0027oo00<007ooOol02Goo
00<007ooOol00goo00<007ooOol03goo00<007ooOol02Woo00<007ooOol0A7oo001=Ool5000JOol0
0`00Oomoo`0:Ool00`00Oomoo`0=Ool2000BOol30007Ool2000:Ool20004Ool2000@Ool2000:Ool3
0016Ool00?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {163.562, 0}} -> {-57.5608, -47.0218, \
0.585715, 0.585715}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .57143 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.285714 0.00714286 0.285714 0.00714286 [
[.14286 -0.0125 -9 -9 ]
[.14286 -0.0125 9 0 ]
[.28571 -0.0125 -3 -9 ]
[.28571 -0.0125 3 0 ]
[.42857 -0.0125 -6 -9 ]
[.42857 -0.0125 6 0 ]
[.57143 -0.0125 -6 -9 ]
[.57143 -0.0125 6 0 ]
[.71429 -0.0125 -6 -9 ]
[.71429 -0.0125 6 0 ]
[.85714 -0.0125 -6 -9 ]
[.85714 -0.0125 6 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07143 -18 -4.5 ]
[-0.0125 .07143 0 4.5 ]
[-0.0125 .14286 -18 -4.5 ]
[-0.0125 .14286 0 4.5 ]
[-0.0125 .21429 -18 -4.5 ]
[-0.0125 .21429 0 4.5 ]
[-0.0125 .28571 -6 -4.5 ]
[-0.0125 .28571 0 4.5 ]
[-0.0125 .35714 -12 -4.5 ]
[-0.0125 .35714 0 4.5 ]
[-0.0125 .42857 -12 -4.5 ]
[-0.0125 .42857 0 4.5 ]
[-0.0125 .5 -12 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .57143 -12 -4.5 ]
[-0.0125 .57143 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .57143 .125 0 ]
[ 1 0 .125 0 ]
[.5 .58393 -74 0 ]
[.5 .58393 74 12 ]
[ 0 0 0 0 ]
[ 1 .57143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .00625 L
s
[(-20)] .14286 -0.0125 0 1 Mshowa
.28571 0 m
.28571 .00625 L
s
[(0)] .28571 -0.0125 0 1 Mshowa
.42857 0 m
.42857 .00625 L
s
[(20)] .42857 -0.0125 0 1 Mshowa
.57143 0 m
.57143 .00625 L
s
[(40)] .57143 -0.0125 0 1 Mshowa
.71429 0 m
.71429 .00625 L
s
[(60)] .71429 -0.0125 0 1 Mshowa
.85714 0 m
.85714 .00625 L
s
[(80)] .85714 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(100)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.03571 0 m
.03571 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.10714 0 m
.10714 .00375 L
s
.17857 0 m
.17857 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.25 0 m
.25 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.39286 0 m
.39286 .00375 L
s
.46429 0 m
.46429 .00375 L
s
.5 0 m
.5 .00375 L
s
.53571 0 m
.53571 .00375 L
s
.60714 0 m
.60714 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.75 0 m
.75 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.82143 0 m
.82143 .00375 L
s
.89286 0 m
.89286 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96429 0 m
.96429 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07143 m
.00625 .07143 L
s
[(-30)] -0.0125 .07143 1 0 Mshowa
0 .14286 m
.00625 .14286 L
s
[(-20)] -0.0125 .14286 1 0 Mshowa
0 .21429 m
.00625 .21429 L
s
[(-10)] -0.0125 .21429 1 0 Mshowa
0 .28571 m
.00625 .28571 L
s
[(0)] -0.0125 .28571 1 0 Mshowa
0 .35714 m
.00625 .35714 L
s
[(10)] -0.0125 .35714 1 0 Mshowa
0 .42857 m
.00625 .42857 L
s
[(20)] -0.0125 .42857 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(30)] -0.0125 .5 1 0 Mshowa
0 .57143 m
.00625 .57143 L
s
[(40)] -0.0125 .57143 1 0 Mshowa
.125 Mabswid
0 .01429 m
.00375 .01429 L
s
0 .02857 m
.00375 .02857 L
s
0 .04286 m
.00375 .04286 L
s
0 .05714 m
.00375 .05714 L
s
0 .08571 m
.00375 .08571 L
s
0 .1 m
.00375 .1 L
s
0 .11429 m
.00375 .11429 L
s
0 .12857 m
.00375 .12857 L
s
0 .15714 m
.00375 .15714 L
s
0 .17143 m
.00375 .17143 L
s
0 .18571 m
.00375 .18571 L
s
0 .2 m
.00375 .2 L
s
0 .22857 m
.00375 .22857 L
s
0 .24286 m
.00375 .24286 L
s
0 .25714 m
.00375 .25714 L
s
0 .27143 m
.00375 .27143 L
s
0 .3 m
.00375 .3 L
s
0 .31429 m
.00375 .31429 L
s
0 .32857 m
.00375 .32857 L
s
0 .34286 m
.00375 .34286 L
s
0 .37143 m
.00375 .37143 L
s
0 .38571 m
.00375 .38571 L
s
0 .4 m
.00375 .4 L
s
0 .41429 m
.00375 .41429 L
s
0 .44286 m
.00375 .44286 L
s
0 .45714 m
.00375 .45714 L
s
0 .47143 m
.00375 .47143 L
s
0 .48571 m
.00375 .48571 L
s
0 .51429 m
.00375 .51429 L
s
0 .52857 m
.00375 .52857 L
s
0 .54286 m
.00375 .54286 L
s
0 .55714 m
.00375 .55714 L
s
.25 Mabswid
0 0 m
0 .57143 L
s
0 .56518 m
0 .57143 L
s
.14286 .56518 m
.14286 .57143 L
s
.28571 .56518 m
.28571 .57143 L
s
.42857 .56518 m
.42857 .57143 L
s
.57143 .56518 m
.57143 .57143 L
s
.71429 .56518 m
.71429 .57143 L
s
.85714 .56518 m
.85714 .57143 L
s
.125 Mabswid
.03571 .56768 m
.03571 .57143 L
s
.07143 .56768 m
.07143 .57143 L
s
.10714 .56768 m
.10714 .57143 L
s
.17857 .56768 m
.17857 .57143 L
s
.21429 .56768 m
.21429 .57143 L
s
.25 .56768 m
.25 .57143 L
s
.32143 .56768 m
.32143 .57143 L
s
.35714 .56768 m
.35714 .57143 L
s
.39286 .56768 m
.39286 .57143 L
s
.46429 .56768 m
.46429 .57143 L
s
.5 .56768 m
.5 .57143 L
s
.53571 .56768 m
.53571 .57143 L
s
.60714 .56768 m
.60714 .57143 L
s
.64286 .56768 m
.64286 .57143 L
s
.67857 .56768 m
.67857 .57143 L
s
.75 .56768 m
.75 .57143 L
s
.78571 .56768 m
.78571 .57143 L
s
.82143 .56768 m
.82143 .57143 L
s
.89286 .56768 m
.89286 .57143 L
s
.92857 .56768 m
.92857 .57143 L
s
.96429 .56768 m
.96429 .57143 L
s
.25 Mabswid
0 .57143 m
1 .57143 L
s
.99375 0 m
1 0 L
s
.99375 .07143 m
1 .07143 L
s
.99375 .14286 m
1 .14286 L
s
.99375 .21429 m
1 .21429 L
s
.99375 .28571 m
1 .28571 L
s
.99375 .35714 m
1 .35714 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .5 m
1 .5 L
s
.125 Mabswid
.99625 .01429 m
1 .01429 L
s
.99625 .02857 m
1 .02857 L
s
.99625 .04286 m
1 .04286 L
s
.99625 .05714 m
1 .05714 L
s
.99625 .08571 m
1 .08571 L
s
.99625 .1 m
1 .1 L
s
.99625 .11429 m
1 .11429 L
s
.99625 .12857 m
1 .12857 L
s
.99625 .15714 m
1 .15714 L
s
.99625 .17143 m
1 .17143 L
s
.99625 .18571 m
1 .18571 L
s
.99625 .2 m
1 .2 L
s
.99625 .22857 m
1 .22857 L
s
.99625 .24286 m
1 .24286 L
s
.99625 .25714 m
1 .25714 L
s
.99625 .27143 m
1 .27143 L
s
.99625 .3 m
1 .3 L
s
.99625 .31429 m
1 .31429 L
s
.99625 .32857 m
1 .32857 L
s
.99625 .34286 m
1 .34286 L
s
.99625 .37143 m
1 .37143 L
s
.99625 .38571 m
1 .38571 L
s
.99625 .4 m
1 .4 L
s
.99625 .41429 m
1 .41429 L
s
.99625 .44286 m
1 .44286 L
s
.99625 .45714 m
1 .45714 L
s
.99625 .47143 m
1 .47143 L
s
.99625 .48571 m
1 .48571 L
s
.99625 .51429 m
1 .51429 L
s
.99625 .52857 m
1 .52857 L
s
.99625 .54286 m
1 .54286 L
s
.99625 .55714 m
1 .55714 L
s
.25 Mabswid
1 0 m
1 .57143 L
s
0 .28571 m
1 .28571 L
s
.28571 0 m
.28571 .57143 L
s
gsave
.5 .58393 -135 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Exzentrische) show
141.000 13.000 moveto
(Schubkurbel) show
207.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .57143 L
0 .57143 L
closepath
clip
newpath
.5 Mabswid
.28571 .28571 m
.286 .28571 L
.28632 .28571 L
.28662 .28571 L
.2869 .28571 L
.28721 .28571 L
.2875 .28571 L
.28781 .28571 L
.28811 .28571 L
.2884 .28571 L
.2887 .28571 L
.289 .28571 L
.28928 .28571 L
.28958 .28571 L
.28988 .28571 L
.29018 .28571 L
.29048 .28571 L
.29077 .28571 L
.29107 .28571 L
.29137 .28571 L
.29168 .28571 L
.29198 .28571 L
.29227 .28571 L
.29258 .28571 L
.29286 .28571 L
s
.68849 .38765 m
.68995 .39128 L
.69109 .39462 L
.69217 .39855 L
.69289 .40208 L
.69316 .40384 L
.69328 .40476 L
.69338 .40574 L
.69346 .40659 L
.69352 .40752 L
.69356 .40836 L
.69359 .40915 L
.6936 .41011 L
.69359 .41101 L
.69357 .41182 L
.69353 .4127 L
.6935 .4132 L
.69347 .41365 L
.69338 .41466 L
.69316 .41646 L
.69285 .4183 L
.69245 .42022 L
.69149 .4236 L
.69015 .42716 L
.68831 .43096 L
.68405 .43748 L
.67898 .44323 L
.6725 .44892 L
.66536 .45394 L
.64949 .46233 L
.64006 .46616 L
.62924 .46983 L
.60798 .47541 L
.59639 .47776 L
.5834 .47993 L
.57085 .48164 L
.5589 .48296 L
.54568 .48409 L
.53803 .48461 L
.53103 .48499 L
.52364 .48531 L
.51664 .48553 L
.51279 .48562 L
.50924 .48569 L
.50738 .48571 L
.50534 .48573 L
.50431 .48574 L
.50321 .48575 L
.50217 .48575 L
.50122 .48576 L
Mistroke
.49939 .48576 L
.49767 .48576 L
.49613 .48575 L
.49446 .48574 L
.49264 .48572 L
.49072 .4857 L
.48728 .48564 L
.48411 .48558 L
.48115 .4855 L
.47445 .48527 L
.46714 .48494 L
.46053 .48456 L
.44585 .48344 L
.43248 .48206 L
.42036 .48049 L
.39393 .47584 L
.37147 .47028 L
.34839 .46259 L
.32849 .45384 L
.30921 .44282 L
.29298 .43074 L
.27858 .41662 L
.26775 .40229 L
.26016 .38821 L
.25692 .37988 L
.25564 .37574 L
.25464 .37191 L
.2539 .36848 L
.25324 .36469 L
.25276 .36088 L
.25257 .3588 L
.25244 .35685 L
.25239 .35583 L
.25237 .35527 L
.25235 .35474 L
.25233 .35381 L
.25232 .35279 L
.25231 .35225 L
.25232 .35169 L
.25233 .35067 L
.25234 .3501 L
.25236 .34958 L
.25241 .34838 L
.25247 .34734 L
.25253 .34636 L
.25269 .34452 L
.2529 .34255 L
.25319 .34041 L
.25384 .33666 L
.25473 .33272 L
Mistroke
.25683 .32574 L
.25976 .3185 L
.26373 .31094 L
.27306 .29799 L
.27939 .29131 L
.28725 .28448 L
.29565 .27845 L
.30402 .27344 L
.32341 .26462 L
.33522 .2607 L
.34706 .25766 L
.35904 .25534 L
.36529 .25441 L
.3723 .25356 L
.37842 .25299 L
.38183 .25273 L
.38509 .25253 L
.38815 .25238 L
.38977 .25231 L
.3915 .25225 L
.39296 .25221 L
.39457 .25217 L
.39604 .25214 L
.39743 .25212 L
.39909 .2521 L
.40086 .2521 L
.40254 .2521 L
.40407 .25211 L
.40588 .25214 L
.40691 .25216 L
.40785 .25218 L
.41144 .25228 L
.41491 .25241 L
.41874 .25261 L
.42657 .25314 L
.43341 .25375 L
.44083 .25456 L
.45435 .25643 L
.46985 .25916 L
.48683 .26285 L
.51766 .27138 L
.54968 .28275 L
.57733 .29481 L
.6271 .32311 L
.64747 .33829 L
.66571 .35511 L
.67899 .3711 L
.68412 .37906 L
.68849 .38765 L
Mfstroke
newpath
.28571 .28571 .00429 0 365.73 arc
s
newpath
.28571 .28571 .21429 0 365.73 arc
s
newpath
.17857 .47129 .00429 0 365.73 arc
s
newpath
.52153 .21429 .00429 0 365.73 arc
s
newpath
.39281 .4756 .00429 0 365.73 arc
s
.28571 .28571 m
.17857 .47129 L
s
.46429 .21429 m
1 .21429 L
s
.17857 .47129 m
.52153 .21429 L
.39281 .4756 L
.17857 .47129 L
s
gsave
.3 .27143 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.19286 .48558 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.53582 .22857 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
gsave
.4071 .48989 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 164.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1002,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000Y1000`40O003h00Oogoo8Goo000mOol5
0003Ool2000JOol2000KOol50003Ool2000JOol30003Ool2000IOol30004Ool2000IOol30004Ool2
000GOol30004Ool20004Ool2000<Ool003ioo`04001oogoo0002Ool01000Oomoo`0067oo00@007oo
Ool001]oo`04001oogoo0002Ool01000Oomoo`006Woo00D007ooOomoo`00009oo`03001oogoo01Eo
o`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001oogoo000GOol0
0`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00=goo1@000goo00<007ooOol00Woo
00@007ooOol001Qoo`04001oogoo000LOol00`00Oomoo`02Ool01000Oomoo`005goo1@000Woo00@0
07ooOol001Moo`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001o
ogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00@7oo00D007ooOomo
o`00009oo`03001oogoo01Ioo`04001oogoo000MOol01@00Oomoogoo00000Woo00<007ooOol05Goo
00@007ooOol000=oo`04001oogoo000GOol40003Ool01000Oomoo`0067oo0`000goo00@007ooOol0
01Moo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`002goo000mOol01@00Oomoogoo0000
0Woo00@007ooOol001Qoo`04001oogoo000JOol01@00Oomoogoo00000Woo00@007ooOol001Qoo`03
001oo`0000=oo`04001oogoo000GOol00`00Oomoo`04Ool01000Oomoo`005goo00D007ooOomoo`00
009oo`04001oogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00?Goo
00D007ooOomoo`00009oo`04001oogoo000HOol01000Oomoo`006Woo00D007ooOomoo`00009oo`04
001oogoo000IOol20003Ool01000Oomoo`0067oo00<007ooOol00goo00@007ooOol001Moo`05001o
ogooOol00002Ool01000Oomoo`005Woo0P0017oo00@007ooOol0009oo`04001oogoo000;Ool003io
o`<000Aoo`8001Yoo`8001aoo`<000Aoo`8001]oo`03001oogoo009oo`8001Yoo`8000Aoo`8001Uo
o`<000Aoo`8001Qoo`03001oogoo00=oo`8000Aoo`8000aoo`00ogoo8Goo003oOolQOol00?moob5o
o`00ogoo8Goo000MOooa000BOol001eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol2
0013Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo
011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12
Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo
00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomo
o`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007ooOol0
@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00
Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`003goo0`0017oo
0P001Goo0P00@goo00<007ooOol0Ygoo0P004Woo000>Ool01@00Oomoogoo00000Woo00@007ooOol0
00Aoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0027oo1@001Goo00@007ooOol0
009oo`03001oogoo009oo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0047oo0P00
0goo00@007ooOol000Aoo`<003Yooa400:1oo`<0019oo`004Woo00@007ooOol0009oo`03001oogoo
009oo`03001oogoo03Eoo`D000Qoo`03001oogoo00Ioo`D009eoo`03001oogoo011oo`003Woo00D0
07ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0cOol2000=Ool00`00Oomoo`0;Ool2002K
Ool00`00Oomoo`0@Ool000moo`<000Aoo`8000Eoo`80035oo`<000moo`03001oogoo00eoo`8009Qo
o`80019oo`007Goo00<007ooOol0;Woo0P004Woo00<007ooOol03goo0`00UWoo00<007ooOol047oo
000MOol00`00Oomoo`0/Ool2000DOol00`00Oomoo`0BOol2002DOol00`00Oomoo`0@Ool001eoo`03
001oogoo02Uoo`<001Ioo`03001oogoo01Aoo`80099oo`03001oogoo011oo`007Goo0P00:7oo0P00
6Goo00<007ooOol05Woo0`00SWoo0P004Woo000MOol00`00Oomoo`0VOol00`00Oomoo`0IOol00`00
Oomoo`0IOol00`00Oomoo`2<Ool00`00Oomoo`0@Ool001eoo`03001oogoo02Eoo`03001oogoo01Yo
o`03001oogoo01Yoo`03001oogoo08]oo`03001oogoo011oo`007Goo0P0097oo0P007Goo00<007oo
Ool06goo0P00RWoo0P004Woo000MOol00`00Oomoo`0ROol00`00Oomoo`0MOol00`00Oomoo`0MOol0
0`00Oomoo`28Ool00`00Oomoo`0@Ool001eoo`03001oogoo025oo`03001oogoo01ioo`03001oogoo
01ioo`03001oogoo08Moo`03001oogoo011oo`007Goo00<007ooOol087oo00<007ooOol07goo00<0
07ooOol07goo00<007ooOol0QWoo00<007ooOol047oo000MOol2000POol00`00Oomoo`0POol00`00
Oomoo`0POol00`00Oomoo`24Ool2000BOol000ioo`D000=oo`8000Eoo`03001oogoo01eoo`8002=o
o`03001oogoo025oo`03001oogoo08Aoo`03001oogoo011oo`003goo00@007ooOol0009oo`04001o
ogoo0004Ool00`00Oomoo`0LOol00`00Oomoo`0SOol00`00Oomoo`0ROol00`00Oomoo`23Ool00`00
Oomoo`0@Ool000Qoo`D000=oo`03001oogoo009oo`04001oogoo0004Ool3000LOol00`00Oomoo`0S
Ool00`00Oomoo`0SOol00`00Oomoo`20Ool3000BOol0015oo`05001oogooOol00002Ool00`00Oomo
o`02Ool00`00Oomoo`0KOol00`00Oomoo`0TOol00`00Oomoo`0TOol00`00Oomoo`21Ool00`00Oomo
o`0@Ool000ioo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol06Woo00<007ooOol0
9Goo00<007ooOol09Goo00<007ooOol0P7oo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo
00@007ooOol000Aoo`8001Yoo`03001oogoo02Ioo`03001oogoo02Ioo`03001oogoo07ioo`80019o
o`003goo0`0017oo0P001Goo00<007ooOol067oo00<007ooOol09goo00<007ooOol09Woo00<007oo
Ool0Ogoo00<007ooOol047oo000MOol00`00Oomoo`0GOol00`00Oomoo`0XOol00`00Oomoo`0WOol0
0`00Oomoo`1nOol00`00Oomoo`0@Ool001eoo`03001oogoo01Moo`03001oogoo02Qoo`03001oogoo
02Moo`03001oogoo07ioo`03001oogoo011oo`007Goo0P005goo00<007ooOol0:Goo00<007ooOol0
:7oo00<007ooOol0O7oo0P004Woo000MOol00`00Oomoo`0FOol00`00Oomoo`0YOol00`00Oomoo`0X
Ool00`00Oomoo`1mOol00`00Oomoo`0@Ool001eoo`03001oogoo01Ioo`03001oogoo02Uoo`03001o
ogoo02Uoo`03001oogoo07aoo`03001oogoo011oo`007Goo0P005Woo00<007ooOol0:Woo00<007oo
Ool0:Woo00<007ooOol0NWoo0P004Woo000MOol00`00Oomoo`0EOol00`00Oomoo`0ZOol00`00Oomo
o`0ZOol00`00Oomoo`1kOol00`00Oomoo`0@Ool001eoo`03001oogoo01Aoo`03001oogoo02]oo`03
001oogoo02]oo`03001oogoo07Yoo`03001oogoo011oo`007Goo00<007ooOol057oo00<007ooOol0
:goo00<007ooOol0:goo00<007ooOol0NWoo00<007ooOol047oo000MOol2000DOol00`00Oomoo`0/
Ool00`00Oomoo`0/Ool00`00Oomoo`1hOol2000BOol000moo`<000Aoo`8000Eoo`03001oogoo01=o
o`03001oogoo02aoo`03001oogoo02aoo`03001oogoo07Uoo`03001oogoo011oo`0047oo00<007oo
Ool00Woo00@007ooOol000Aoo`03001oogoo019oo`03001oogoo02eoo`03001oogoo02eoo`03001o
ogoo00Aoo`<0075oo`03001oogoo011oo`0027oo1@000goo00<007ooOol00Woo00@007ooOol000Ao
o`<0019oo`03001oogoo02eoo`03001oogoo02Mooh80019oo`0047oo00<007ooOol00Woo00@007oo
Ool000Aoo`03001oogoo019oo`03001oogoo02eoo`03001oogoo02eoo`03001oogoo00=oo`@0075o
o`03001oogoo011oo`0047oo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo015oo`03001o
ogoo02ioo`03001oogoo02ioo`08001oogooOol007oo001oo`@006ioo`03001oogoo011oo`003goo
0P0017oo00@007ooOol000Aoo`03001oogoo015oo`03001oogoo02ioo`03001oogoo02ioo`04001o
o`000002Ool01000Oomoo`000Woo00<007ooOol0Jgoo00<007ooOol047oo000@Ool00`00Oomoo`03
Ool20005Ool2000AOol00`00Oomoo`0_Ool00`00Oomoo`0^Ool20003Ool01@00Oomoogoo00000Woo
00<007ooOol0JWoo0P004Woo000MOol00`00Oomoo`0@Ool00`00Oomoo`0_Ool00`00Oomoo`0^Ool0
0`00Oomoo`02Ool01000Oomoogoo0`00KWoo00<007ooOol047oo000MOol00`00Oomoo`0@Ool00`00
Oomoo`0_Ool00`00Oomoo`0/Ool30003Ool00`00Oomoo`02Ool01000Oomoo`00KGoo00<007ooOol0
47oo000MOol2000AOol00`00Oomoo`0_Ool00`00Oomoo`0[Ool01@00Oomoogoo00000Woo00<007oo
Ool00Woo00@007ooOol006aoo`80019oo`007Goo00<007ooOol047oo00<007ooOol0;goo00<007oo
Ool0:Woo00<007ooOol00Woo00<007oo000017oo1000KWoo00<007ooOol047oo000MOol00`00Oomo
o`0?Ool00`00Oomoo`0`Ool00`00Oomoo`0BOol>0008Ool20005Ool00`00Ool0001fOol00`00Oomo
o`0@Ool001eoo`80011oo`03001oogoo031oo`03001oogoo00eoo`D000ioo`P000Moo`8007Ioo`80
019oo`007Goo00<007ooOol03goo00<007ooOol0<7oo00<007ooOol027oo1@006Goo00<007oo0000
0`000goo0P00Mgoo00<007ooOol047oo000MOol00`00Oomoo`0?Ool00`00Oomoo`0]Ool2000017oo
000000000Woo0P0000Aoo`00000001aoo`8000Ioo`D007Moo`03001oogoo011oo`007Goo00<007oo
Ool03goo00<007ooOol0;Goo00<007ooOol00P000Woo10007Woo00<007ooOol02Goo1000MGoo00<0
07ooOol047oo000MOol2000@Ool00`00Oomoo`0]Ool500000goo00000002Ool00`00Oomoo`0KOol0
0`00Oomoo`09Ool00`00Ool00002Ool3001aOol2000BOol001Ioo`8000Eoo`03001oogoo00moo`03
001oogoo02ioo`07001oo`00Ool007oo00000Woo00<007ooOol06Goo0P0037oo00<007oo00001Goo
0`00Kgoo00<007ooOol047oo000EOol01000Oomoo`0017oo00<007ooOol03goo00<007ooOol0;Woo
10000Woo00@007ooOol001Yoo`03001oogoo00]oo`04001oogoo0008Ool3001/Ool00`00Oomoo`0@
Ool001Eoo`04001oogoo0004Oooa000BOol001Eoo`04001oogoo0004Ool00`00Oomoo`0?Ool00`00
Oomoo`0^Ool30004Ool2000IOol00`00Oomoo`0<Ool01@00Oomoogoo00003Woo0`00IWoo00<007oo
Ool047oo000EOol01000Oomoo`0017oo00<007ooOol03goo00<007ooOol0;Woo0`007Goo0P003goo
00D007ooOomoo`00015oo`8006Aoo`03001oogoo011oo`005Goo00@007ooOol000Aoo`03001oogoo
00moo`03001oogoo02eoo`04001oo`00000LOol00`00Oomoo`0>Ool00`00Oomoo`02Ool00`00Oomo
o`0AOol2001ROol00`00Oomoo`0@Ool001Ioo`8000Eoo`80011oo`03001oogoo02eoo`800003Ool0
07oo01Yoo`03001oogoo00moo`03001oogoo009oo`03001oogoo01=oo`03001oogoo05ioo`80019o
o`007Goo00<007ooOol03goo00<007ooOol0;7oo0P000Woo00<007ooOol05goo0P004Goo00<007oo
Ool00goo00<007ooOol057oo0P00Ggoo00<007ooOol047oo000MOol00`00Oomoo`0?Ool00`00Oomo
o`0[Ool00`00Ool00002Ool00`00Oomoo`0FOol00`00Oomoo`0AOol00`00Oomoo`03Ool00`00Oomo
o`0FOol2001MOol00`00Oomoo`0@Ool001eoo`80011oo`03001oogoo02]oo`8000=oo`03001oogoo
01Eoo`03001oogoo015oo`03001oogoo00=oo`03001oogoo01Uoo`03001oogoo05Uoo`80019oo`00
7Goo00<007ooOol03goo00<007ooOol0:Woo00<007oo00000goo00<007ooOol04goo0P0057oo00<0
07ooOol00goo00<007ooOol06Woo0P00FWoo00<007ooOol047oo000MOol00`00Oomoo`0?Ool00`00
Oomoo`0ZOol20004Ool00`00Oomoo`0BOol00`00Oomoo`0COol00`00Oomoo`04Ool00`00Oomoo`0L
Ool2001HOol00`00Oomoo`0@Ool001eoo`80015oo`03001oogoo02Qoo`03001oo`0000Aoo`03001o
ogoo015oo`03001oogoo01Aoo`03001oogoo00Aoo`03001oogoo01ioo`03001oogoo05Aoo`80019o
o`007Goo00<007ooOol047oo00<007ooOol09goo00<007oo00001Goo00<007ooOol03goo0P005Woo
00<007ooOol01Goo00<007ooOol07goo00<007ooOol0E7oo00<007ooOol047oo000MOol00`00Oomo
o`0@Ool00`00Oomoo`0WOol20006Ool00`00Oomoo`0>Ool00`00Oomoo`0FOol00`00Oomoo`04Ool0
0`00Oomoo`0QOol00`00Oomoo`1COol00`00Oomoo`0@Ool001eoo`03001oogoo011oo`03001oogoo
02Moo`8000Ioo`03001oogoo00eoo`03001oogoo01Ioo`03001oogoo00Eoo`03001oogoo029oo`80
05=oo`03001oogoo011oo`007Goo0P004Goo00<007ooOol09goo00<007ooOol01Goo00<007ooOol0
2goo0P006Goo00<007ooOol01Goo00<007ooOol097oo00<007ooOol0Cgoo0P004Woo000?Ool30004
Ool20005Ool00`00Oomoo`0AOol00`00Oomoo`0VOol00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00
Oomoo`0HOol00`00Oomoo`06Ool00`00Oomoo`0UOol00`00Oomoo`1?Ool00`00Oomoo`0@Ool0011o
o`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`0AOol00`00Oomoo`0UOol20007Ool00`00
Oomoo`09Ool00`00Oomoo`0IOol00`00Oomoo`06Ool00`00Oomoo`0VOol00`00Oomoo`1>Ool00`00
Oomoo`0@Ool0011oo`03001oogoo009oo`04001oogoo0004Ool3000BOol00`00Oomoo`0SOol00`00
Ool00007Ool00`00Oomoo`07Ool2000LOol00`00Oomoo`05Ool00`00Oomoo`0XOol00`00Oomoo`1;
Ool3000BOol0011oo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`0BOol00`00Oomoo`0S
Ool00`00Ool00007Ool00`00Oomoo`06Ool00`00Oomoo`0KOol00`00Oomoo`06Ool00`00Oomoo`0X
Ool00`00Oomoo`1=Ool00`00Oomoo`0@Ool0011oo`03001oogoo009oo`04001oogoo0004Ool00`00
Oomoo`0BOol00`00Oomoo`0ROol01000Oomoo`001goo00<007ooOol01Goo00<007ooOol077oo00<0
07ooOol01Woo00<007ooOol0:Goo00<007ooOol0C7oo00<007ooOol047oo000?Ool20004Ool01000
Oomoo`0017oo00<007ooOol04goo00<007ooOol08Goo00@007ooOol000Moo`03001oogoo00=oo`80
01ioo`03001oogoo00Ioo`03001oogoo02]oo`03001oogoo04]oo`03001oogoo011oo`0047oo00<0
07ooOol00goo0P001Goo0P0057oo00<007ooOol087oo00D007ooOomoo`0000Moo`03001oogoo009o
o`03001oogoo01ioo`03001oogoo00Ioo`03001oogoo02aoo`03001oogoo04Uoo`80019oo`007Goo
00<007ooOol057oo00<007ooOol07goo00<007ooOol00Woo00<007ooOol017oo00D007ooOomoo`00
021oo`03001oogoo00Ioo`03001oogoo02eoo`03001oogoo04Yoo`03001oogoo011oo`007Goo00<0
07ooOol057oo00<007ooOol07Woo00<007ooOol00goo00<007ooOol017oo00@007oo0000025oo`03
001oogoo00Ioo`03001oogoo02ioo`03001oogoo04Uoo`03001oogoo011oo`007Goo0P005Woo00<0
07ooOol077oo00<007ooOol017oo00<007ooOol017oo0P008Woo00<007ooOol01Woo00<007ooOol0
;goo00<007ooOol0B7oo0P004Woo000MOol00`00Oomoo`0EOol00`00Oomoo`0LOol00`00Oomoo`05
Ool00`00Oomoo`03Ool00`00Oomoo`0QOol00`00Oomoo`06Ool00`00Oomoo`0`Ool00`00Oomoo`18
Ool00`00Oomoo`0@Ool001eoo`03001oogoo01Eoo`03001oogoo01]oo`03001oogoo00Ioo`04001o
ogooOol3000ROol00`00Oomoo`06Ool00`00Oomoo`0bOol00`00Oomoo`17Ool00`00Oomoo`0@Ool0
01eoo`03001oogoo01Ioo`03001oogoo01Yoo`03001oogoo00Moo`03001oo`00009oo`03001oogoo
021oo`03001oogoo00Eoo`03001oogoo03=oo`03001oogoo04Moo`03001oogoo011oo`007Goo0P00
5goo00<007ooOol06Goo00<007ooOol027oo0P000goo00<007ooOol07goo00<007ooOol01Woo00<0
07ooOol0<goo00<007ooOol0AWoo0P004Woo000MOol00`00Oomoo`0GOol00`00Oomoo`0HOol00`00
Oomoo`07Ool20004Ool00`00Oomoo`0OOol00`00Oomoo`05Ool00`00Oomoo`0dOol00`00Oomoo`17
Ool00`00Oomoo`0@Ool001eoo`03001oogoo01Qoo`03001oogoo01Ioo`03001oogoo00Moo`04001o
ogoo0003Ool00`00Oomoo`0NOol00`00Oomoo`06Ool00`00Oomoo`0dOol00`00Oomoo`17Ool00`00
Oomoo`0@Ool001eoo`8001Yoo`03001oogoo01Aoo`03001oogoo00Moo`03001oogoo009oo`04001o
ogoo000POol00`00Oomoo`05Ool00`00Oomoo`0eOol00`00Oomoo`16Ool2000BOol000ioo`D000=o
o`8000Eoo`03001oogoo01Yoo`03001oogoo01=oo`03001oogoo00Ioo`03001oogoo00Aoo`<001mo
o`03001oogoo00Eoo`03001oogoo03Ioo`03001oogoo04Moo`03001oogoo011oo`003goo00@007oo
Ool0009oo`04001oogoo0004Ool00`00Oomoo`0KOol00`00Oomoo`0AOol00`00Oomoo`05Ool20009
Ool00`00Oomoo`0MOol00`00Oomoo`04Ool00`00Oomoo`0gOol00`00Oomoo`17Ool00`00Oomoo`0@
Ool0011oo`03001oogoo009oo`04001oogoo0004Ool3000KOol00`00Oomoo`0AOol00`00Oomoo`04
Ool00`00Oomoo`09Ool2000MOol00`00Oomoo`04Ool00`00Oomoo`0gOol00`00Oomoo`16Ool3000B
Ool0015oo`05001oogooOol00002Ool00`00Oomoo`02Ool00`00Oomoo`0LOol00`00Oomoo`0?Ool0
0`00Oomoo`04Ool00`00Oomoo`0:Ool00`00Ool0000LOol00`00Oomoo`03Ool00`00Oomoo`0hOol0
0`00Oomoo`18Ool00`00Oomoo`0@Ool000ioo`05001oogooOol00002Ool01000Oomoo`0017oo00<0
07ooOol07Goo00<007ooOol03Goo00<007ooOol00goo0P003Goo00@007ooOol001Yoo`03001oogoo
00Aoo`03001oogoo03Moo`03001oogoo04Uoo`03001oogoo011oo`003Woo00D007ooOomoo`00009o
o`04001oogoo0004Ool00`00Oomoo`0NOol00`00Oomoo`0<Ool00`00Oomoo`02Ool00`00Oomoo`0=
Ool01@00Oomoogoo00006Goo00<007ooOol00goo00<007ooOol0>7oo00<007ooOol0BGoo00<007oo
Ool047oo000?Ool30004Ool20005Ool2000POol00`00Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomo
o`0>Ool00`00Oomoo`02Ool2000FOol00`00Oomoo`03Ool00`00Oomoo`0gOol2001;Ool2000BOol0
01eoo`03001oogoo021oo`8000Yoo`03001oogoo0080015oo`03001oogoo00Aoo`<001=oo`04001o
ogooOol2000iOol00`00Oomoo`1<Ool00`00Oomoo`0@Ool001eoo`03001oogoo029oo`03001oogoo
00Ioo`04001oogoo000COol00`00Oomoo`07Ool2000@Ool01@00Oomoogoo0000>Goo0P00Cgoo00<0
07ooOol047oo000MOol2000TOol00`00Oomoo`05Ool00`00Ool0000DOol00`00Oomoo`09Ool3000=
Ool01000Oomoo`00>7oo0P00D7oo0P004Woo000MOol00`00Oomoo`0TOol20004Ool3000EOol00`00
Oomoo`0<Ool2000:Ool01000Ool00000=goo0P00Dgoo00<007ooOol047oo000MOol00`00Oomoo`0V
Ool00`00Oomoo`02000GOol00`00Oomoo`0>Ool30007Ool2000fOol3001EOol00`00Oomoo`0@Ool0
01eoo`03001oogoo02Moo`<001Qoo`03001oogoo015oo`<000=oo`03001oogoo03Aoo`8005Qoo`03
001oogoo011oo`007Goo0P00:7oo70005Woo1000<goo0`00FGoo0P004Woo000MOol00`00Oomoo`0X
Ool7000COolN000[Ool5001MOol00`00Oomoo`0@Ool001eoo`03001oogoo02Uoo`04001oogooOol2
000COol00`00Oomoo`0AOol20003Ool00`00Oomoo`0=000GOol9001ROol00`00Oomoo`0@Ool001eo
o`8002Yoo`D00003Ool00000015oo`03001oogoo00ioo`<000Moo`04001oogoo000:OolG001ZOol2
000BOol000moo`<000Aoo`8000Eoo`03001oogoo02Yoo`03001oo`0000Aoo`<000ioo`03001oogoo
00aoo`8000Uoo`03001oogoo08ioo`03001oogoo011oo`003Woo00D007ooOomoo`00009oo`04001o
ogoo0004Ool00`00Oomoo`0ZOol00`00Ool00007Ool50009Ool00`00Oomoo`07Ool5000;Ool00`00
Oomoo`2>Ool00`00Oomoo`0@Ool0019oo`04001oogoo0002Ool00`00Oomoo`02Ool3000[Ool00`00
Oomoo`0;OolC000@Ool00`00Oomoo`2<Ool3000BOol0011oo`8000=oo`04001oogoo0004Ool00`00
Oomoo`0ZOol2000FOol00`00Oomoo`0HOol01000Oomoo`00S7oo00<007ooOol047oo000BOol01000
Oomoo`000Woo00<007ooOol00Woo00<007ooOol0@Woo00<007ooOol06Goo0`00S7oo00<007ooOol0
47oo000>Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo049oo`03001oogoo0:Qo
o`03001oogoo011oo`003goo0`0017oo0P001Goo0P00@goo00<007ooOol0Ygoo0P004Woo000MOol0
0`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo
0:Qoo`03001oogoo011oo`007Goo0P00@goo00<007ooOol0Ygoo0P004Woo000MOol00`00Oomoo`12
Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001o
ogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol20013Ool0
0`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`00
7Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol20013Ool00`00Oomoo`2W
Ool2000BOol0011oo`<000=oo`8000Eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011o
o`004Goo00D007ooOomoo`00009oo`03001oogoo009oo`03001oogoo021oo`03001oogoo01moo`03
001oogoo01moo`03001oogoo01moo`03001oogoo01moo`03001oogoo01moo`03001oogoo021oo`03
001oogoo011oo`003Woo1@000Woo00@007ooOol000Aoo`03001oogoo00Ioo`03001oogoo00Ioo`03
001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03
001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03
001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03
001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03
001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03
001oogoo00Ioo`03001oogoo011oo`003Woo00@007ooOol000=oo`04001oogoo0004Oooa000BOol0
00moo`03001oo`0000=oo`04001oogoo003oOol8Ool0011oo`8000=oo`04001oogoo003oOol8Ool0
015oo`03001oogoo009oo`800?moo`Uoo`00ogoo8Goo003oOolQOol004eoo`D00004Ool00000Ool2
00000goo000000030002Ool30002Ool300000goo00000002Ool20002Ool30003Ool500000goo0000
00020003Ool30002Ool6000017oo000000002Goo0`000goo0`000Woo1P000Woo0P0000=oo`000000
0`000Woo0P0000=oo`0000000goo0P0000=oo`0000000P000goo10000goo0`000Woo1@00A7oo001>
Ool01000Oomoo`000Woo00<007oo00000goo00H007ooOol007oo0006Ool01000Oomoo`000Woo00@0
07ooOol0009oo`03001oogoo00Aoo`03001oogoo00Eoo`03001oo`0000=oo`04001oogoo0002Ool0
0`00Ool0000<Ool01P00Oomoo`00Ool000=oo`04001oogoo0002Ool01000Oomoo`000Woo00@007oo
Ool0009oo`06001oogoo001oo`000goo00@007ooOol0009oo`03001oogoo00=oo`06001oogoo001o
o`001goo00<007ooOol0A7oo001>Ool00`00Oomoo`04Ool00`00Oomoo`03Ool01000Oomoogoo1@00
0Woo00@007ooOol0009oo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo009oo`<0009oo`03
001oogoo00Aoo`05001oogoo001oo`05000;Ool00`00Ool00006Ool01000Oomoo`000Woo00@007oo
Ool0009oo`04001oogoo0002Ool20004Ool01000Oomoo`000Woo00<007ooOol00goo00D007ooOol0
07oo00D000=oo`03001oogoo04Aoo`00CWoo0`000goo00<007oo00000Woo00@007ooOol0009oo`05
001oogooOol00002Ool01000Oomoo`000Woo00<007ooOol00goo0P001Goo00D007ooOomoo`0000Eo
o`05001oogooOol00002Ool01P00Oomoo`00Ool000=oo`03001oogoo00Moo`80009oo`05001oogoo
Ool00002Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool00`00Ool00003Ool0
1000Oomoo`000Woo0P0017oo00H007ooOol007oo0003Ool01@00Oomoogoo0000AWoo001>Ool00`00
Oomoo`02Ool2000017oo000007oo1@000Woo0`000Woo10000Woo10000Woo0P0000Aoo`00001oo`<0
00Aoo`@0009oo`<000=oo`<000=oo`<000Uoo`03001oogoo00=oo`<000=oo`<0009oo`800003Ool0
0000009oo`<000=oo`05001oo`00001oo`02000017oo000007oo0P0000=oo`0000000Woo0`000goo
0`0017oo00<007ooOol0A7oo001>Ool01000Oomoo`006Woo00<007ooOol06goo00<007ooOol03goo
00@007ooOol000Qoo`03001oogoo00Uoo`03001oogoo00=oo`03001oogoo00moo`03001oogoo00Yo
o`03001oogoo04Aoo`00CGoo1@006Woo00<007ooOol02Woo00<007ooOol03Goo0P004Woo0`001goo
0P002Woo0P0017oo0P0047oo0P002Woo0`00AWoo003oOolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {163.562, 0}} -> {-57.5608, -47.0218, \
0.585715, 0.585715}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .57143 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.285714 0.00714286 0.285714 0.00714286 [
[.14286 -0.0125 -9 -9 ]
[.14286 -0.0125 9 0 ]
[.28571 -0.0125 -3 -9 ]
[.28571 -0.0125 3 0 ]
[.42857 -0.0125 -6 -9 ]
[.42857 -0.0125 6 0 ]
[.57143 -0.0125 -6 -9 ]
[.57143 -0.0125 6 0 ]
[.71429 -0.0125 -6 -9 ]
[.71429 -0.0125 6 0 ]
[.85714 -0.0125 -6 -9 ]
[.85714 -0.0125 6 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07143 -18 -4.5 ]
[-0.0125 .07143 0 4.5 ]
[-0.0125 .14286 -18 -4.5 ]
[-0.0125 .14286 0 4.5 ]
[-0.0125 .21429 -18 -4.5 ]
[-0.0125 .21429 0 4.5 ]
[-0.0125 .28571 -6 -4.5 ]
[-0.0125 .28571 0 4.5 ]
[-0.0125 .35714 -12 -4.5 ]
[-0.0125 .35714 0 4.5 ]
[-0.0125 .42857 -12 -4.5 ]
[-0.0125 .42857 0 4.5 ]
[-0.0125 .5 -12 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .57143 -12 -4.5 ]
[-0.0125 .57143 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .57143 .125 0 ]
[ 1 0 .125 0 ]
[.5 .58393 -74 0 ]
[.5 .58393 74 12 ]
[ 0 0 0 0 ]
[ 1 .57143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .00625 L
s
[(-20)] .14286 -0.0125 0 1 Mshowa
.28571 0 m
.28571 .00625 L
s
[(0)] .28571 -0.0125 0 1 Mshowa
.42857 0 m
.42857 .00625 L
s
[(20)] .42857 -0.0125 0 1 Mshowa
.57143 0 m
.57143 .00625 L
s
[(40)] .57143 -0.0125 0 1 Mshowa
.71429 0 m
.71429 .00625 L
s
[(60)] .71429 -0.0125 0 1 Mshowa
.85714 0 m
.85714 .00625 L
s
[(80)] .85714 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(100)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.03571 0 m
.03571 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.10714 0 m
.10714 .00375 L
s
.17857 0 m
.17857 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.25 0 m
.25 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.39286 0 m
.39286 .00375 L
s
.46429 0 m
.46429 .00375 L
s
.5 0 m
.5 .00375 L
s
.53571 0 m
.53571 .00375 L
s
.60714 0 m
.60714 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.75 0 m
.75 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.82143 0 m
.82143 .00375 L
s
.89286 0 m
.89286 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96429 0 m
.96429 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07143 m
.00625 .07143 L
s
[(-30)] -0.0125 .07143 1 0 Mshowa
0 .14286 m
.00625 .14286 L
s
[(-20)] -0.0125 .14286 1 0 Mshowa
0 .21429 m
.00625 .21429 L
s
[(-10)] -0.0125 .21429 1 0 Mshowa
0 .28571 m
.00625 .28571 L
s
[(0)] -0.0125 .28571 1 0 Mshowa
0 .35714 m
.00625 .35714 L
s
[(10)] -0.0125 .35714 1 0 Mshowa
0 .42857 m
.00625 .42857 L
s
[(20)] -0.0125 .42857 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(30)] -0.0125 .5 1 0 Mshowa
0 .57143 m
.00625 .57143 L
s
[(40)] -0.0125 .57143 1 0 Mshowa
.125 Mabswid
0 .01429 m
.00375 .01429 L
s
0 .02857 m
.00375 .02857 L
s
0 .04286 m
.00375 .04286 L
s
0 .05714 m
.00375 .05714 L
s
0 .08571 m
.00375 .08571 L
s
0 .1 m
.00375 .1 L
s
0 .11429 m
.00375 .11429 L
s
0 .12857 m
.00375 .12857 L
s
0 .15714 m
.00375 .15714 L
s
0 .17143 m
.00375 .17143 L
s
0 .18571 m
.00375 .18571 L
s
0 .2 m
.00375 .2 L
s
0 .22857 m
.00375 .22857 L
s
0 .24286 m
.00375 .24286 L
s
0 .25714 m
.00375 .25714 L
s
0 .27143 m
.00375 .27143 L
s
0 .3 m
.00375 .3 L
s
0 .31429 m
.00375 .31429 L
s
0 .32857 m
.00375 .32857 L
s
0 .34286 m
.00375 .34286 L
s
0 .37143 m
.00375 .37143 L
s
0 .38571 m
.00375 .38571 L
s
0 .4 m
.00375 .4 L
s
0 .41429 m
.00375 .41429 L
s
0 .44286 m
.00375 .44286 L
s
0 .45714 m
.00375 .45714 L
s
0 .47143 m
.00375 .47143 L
s
0 .48571 m
.00375 .48571 L
s
0 .51429 m
.00375 .51429 L
s
0 .52857 m
.00375 .52857 L
s
0 .54286 m
.00375 .54286 L
s
0 .55714 m
.00375 .55714 L
s
.25 Mabswid
0 0 m
0 .57143 L
s
0 .56518 m
0 .57143 L
s
.14286 .56518 m
.14286 .57143 L
s
.28571 .56518 m
.28571 .57143 L
s
.42857 .56518 m
.42857 .57143 L
s
.57143 .56518 m
.57143 .57143 L
s
.71429 .56518 m
.71429 .57143 L
s
.85714 .56518 m
.85714 .57143 L
s
.125 Mabswid
.03571 .56768 m
.03571 .57143 L
s
.07143 .56768 m
.07143 .57143 L
s
.10714 .56768 m
.10714 .57143 L
s
.17857 .56768 m
.17857 .57143 L
s
.21429 .56768 m
.21429 .57143 L
s
.25 .56768 m
.25 .57143 L
s
.32143 .56768 m
.32143 .57143 L
s
.35714 .56768 m
.35714 .57143 L
s
.39286 .56768 m
.39286 .57143 L
s
.46429 .56768 m
.46429 .57143 L
s
.5 .56768 m
.5 .57143 L
s
.53571 .56768 m
.53571 .57143 L
s
.60714 .56768 m
.60714 .57143 L
s
.64286 .56768 m
.64286 .57143 L
s
.67857 .56768 m
.67857 .57143 L
s
.75 .56768 m
.75 .57143 L
s
.78571 .56768 m
.78571 .57143 L
s
.82143 .56768 m
.82143 .57143 L
s
.89286 .56768 m
.89286 .57143 L
s
.92857 .56768 m
.92857 .57143 L
s
.96429 .56768 m
.96429 .57143 L
s
.25 Mabswid
0 .57143 m
1 .57143 L
s
.99375 0 m
1 0 L
s
.99375 .07143 m
1 .07143 L
s
.99375 .14286 m
1 .14286 L
s
.99375 .21429 m
1 .21429 L
s
.99375 .28571 m
1 .28571 L
s
.99375 .35714 m
1 .35714 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .5 m
1 .5 L
s
.125 Mabswid
.99625 .01429 m
1 .01429 L
s
.99625 .02857 m
1 .02857 L
s
.99625 .04286 m
1 .04286 L
s
.99625 .05714 m
1 .05714 L
s
.99625 .08571 m
1 .08571 L
s
.99625 .1 m
1 .1 L
s
.99625 .11429 m
1 .11429 L
s
.99625 .12857 m
1 .12857 L
s
.99625 .15714 m
1 .15714 L
s
.99625 .17143 m
1 .17143 L
s
.99625 .18571 m
1 .18571 L
s
.99625 .2 m
1 .2 L
s
.99625 .22857 m
1 .22857 L
s
.99625 .24286 m
1 .24286 L
s
.99625 .25714 m
1 .25714 L
s
.99625 .27143 m
1 .27143 L
s
.99625 .3 m
1 .3 L
s
.99625 .31429 m
1 .31429 L
s
.99625 .32857 m
1 .32857 L
s
.99625 .34286 m
1 .34286 L
s
.99625 .37143 m
1 .37143 L
s
.99625 .38571 m
1 .38571 L
s
.99625 .4 m
1 .4 L
s
.99625 .41429 m
1 .41429 L
s
.99625 .44286 m
1 .44286 L
s
.99625 .45714 m
1 .45714 L
s
.99625 .47143 m
1 .47143 L
s
.99625 .48571 m
1 .48571 L
s
.99625 .51429 m
1 .51429 L
s
.99625 .52857 m
1 .52857 L
s
.99625 .54286 m
1 .54286 L
s
.99625 .55714 m
1 .55714 L
s
.25 Mabswid
1 0 m
1 .57143 L
s
0 .28571 m
1 .28571 L
s
.28571 0 m
.28571 .57143 L
s
gsave
.5 .58393 -135 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Exzentrische) show
141.000 13.000 moveto
(Schubkurbel) show
207.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .57143 L
0 .57143 L
closepath
clip
newpath
.5 Mabswid
.28571 .28571 m
.286 .28571 L
.28632 .28571 L
.28662 .28571 L
.2869 .28571 L
.28721 .28571 L
.2875 .28571 L
.28781 .28571 L
.28811 .28571 L
.2884 .28571 L
.2887 .28571 L
.289 .28571 L
.28928 .28571 L
.28958 .28571 L
.28988 .28571 L
.29018 .28571 L
.29048 .28571 L
.29077 .28571 L
.29107 .28571 L
.29137 .28571 L
.29168 .28571 L
.29198 .28571 L
.29227 .28571 L
.29258 .28571 L
.29286 .28571 L
s
.68849 .38765 m
.68995 .39128 L
.69109 .39462 L
.69217 .39855 L
.69289 .40208 L
.69316 .40384 L
.69328 .40476 L
.69338 .40574 L
.69346 .40659 L
.69352 .40752 L
.69356 .40836 L
.69359 .40915 L
.6936 .41011 L
.69359 .41101 L
.69357 .41182 L
.69353 .4127 L
.6935 .4132 L
.69347 .41365 L
.69338 .41466 L
.69316 .41646 L
.69285 .4183 L
.69245 .42022 L
.69149 .4236 L
.69015 .42716 L
.68831 .43096 L
.68405 .43748 L
.67898 .44323 L
.6725 .44892 L
.66536 .45394 L
.64949 .46233 L
.64006 .46616 L
.62924 .46983 L
.60798 .47541 L
.59639 .47776 L
.5834 .47993 L
.57085 .48164 L
.5589 .48296 L
.54568 .48409 L
.53803 .48461 L
.53103 .48499 L
.52364 .48531 L
.51664 .48553 L
.51279 .48562 L
.50924 .48569 L
.50738 .48571 L
.50534 .48573 L
.50431 .48574 L
.50321 .48575 L
.50217 .48575 L
.50122 .48576 L
Mistroke
.49939 .48576 L
.49767 .48576 L
.49613 .48575 L
.49446 .48574 L
.49264 .48572 L
.49072 .4857 L
.48728 .48564 L
.48411 .48558 L
.48115 .4855 L
.47445 .48527 L
.46714 .48494 L
.46053 .48456 L
.44585 .48344 L
.43248 .48206 L
.42036 .48049 L
.39393 .47584 L
.37147 .47028 L
.34839 .46259 L
.32849 .45384 L
.30921 .44282 L
.29298 .43074 L
.27858 .41662 L
.26775 .40229 L
.26016 .38821 L
.25692 .37988 L
.25564 .37574 L
.25464 .37191 L
.2539 .36848 L
.25324 .36469 L
.25276 .36088 L
.25257 .3588 L
.25244 .35685 L
.25239 .35583 L
.25237 .35527 L
.25235 .35474 L
.25233 .35381 L
.25232 .35279 L
.25231 .35225 L
.25232 .35169 L
.25233 .35067 L
.25234 .3501 L
.25236 .34958 L
.25241 .34838 L
.25247 .34734 L
.25253 .34636 L
.25269 .34452 L
.2529 .34255 L
.25319 .34041 L
.25384 .33666 L
.25473 .33272 L
Mistroke
.25683 .32574 L
.25976 .3185 L
.26373 .31094 L
.27306 .29799 L
.27939 .29131 L
.28725 .28448 L
.29565 .27845 L
.30402 .27344 L
.32341 .26462 L
.33522 .2607 L
.34706 .25766 L
.35904 .25534 L
.36529 .25441 L
.3723 .25356 L
.37842 .25299 L
.38183 .25273 L
.38509 .25253 L
.38815 .25238 L
.38977 .25231 L
.3915 .25225 L
.39296 .25221 L
.39457 .25217 L
.39604 .25214 L
.39743 .25212 L
.39909 .2521 L
.40086 .2521 L
.40254 .2521 L
.40407 .25211 L
.40588 .25214 L
.40691 .25216 L
.40785 .25218 L
.41144 .25228 L
.41491 .25241 L
.41874 .25261 L
.42657 .25314 L
.43341 .25375 L
.44083 .25456 L
.45435 .25643 L
.46985 .25916 L
.48683 .26285 L
.51766 .27138 L
.54968 .28275 L
.57733 .29481 L
.6271 .32311 L
.64747 .33829 L
.66571 .35511 L
.67899 .3711 L
.68412 .37906 L
.68849 .38765 L
Mfstroke
newpath
.28571 .28571 .00429 0 365.73 arc
s
newpath
.28571 .28571 .21429 0 365.73 arc
s
newpath
.10014 .39286 .00429 0 365.73 arc
s
newpath
.48973 .21429 .00429 0 365.73 arc
s
newpath
.30861 .44243 .00429 0 365.73 arc
s
.28571 .28571 m
.10014 .39286 L
s
.46429 .21429 m
1 .21429 L
s
.10014 .39286 m
.48973 .21429 L
.30861 .44243 L
.10014 .39286 L
s
gsave
.3 .27143 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.11442 .40714 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.50402 .22857 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
gsave
.3229 .45671 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 164.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1002,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000Y1000`40O003h00Oogoo8Goo000mOol5
0003Ool2000JOol2000KOol50003Ool2000JOol30003Ool2000IOol30004Ool2000IOol30004Ool2
000GOol30004Ool20004Ool2000<Ool003ioo`04001oogoo0002Ool01000Oomoo`0067oo00@007oo
Ool001]oo`04001oogoo0002Ool01000Oomoo`006Woo00D007ooOomoo`00009oo`03001oogoo01Eo
o`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001oogoo000GOol0
0`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00=goo1@000goo00<007ooOol00Woo
00@007ooOol001Qoo`04001oogoo000LOol00`00Oomoo`02Ool01000Oomoo`005goo1@000Woo00@0
07ooOol001Moo`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001o
ogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00@7oo00D007ooOomo
o`00009oo`03001oogoo01Ioo`04001oogoo000MOol01@00Oomoogoo00000Woo00<007ooOol05Goo
00@007ooOol000=oo`04001oogoo000GOol40003Ool01000Oomoo`0067oo0`000goo00@007ooOol0
01Moo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`002goo000mOol01@00Oomoogoo0000
0Woo00@007ooOol001Qoo`04001oogoo000JOol01@00Oomoogoo00000Woo00@007ooOol001Qoo`03
001oo`0000=oo`04001oogoo000GOol00`00Oomoo`04Ool01000Oomoo`005goo00D007ooOomoo`00
009oo`04001oogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00?Goo
00D007ooOomoo`00009oo`04001oogoo000HOol01000Oomoo`006Woo00D007ooOomoo`00009oo`04
001oogoo000IOol20003Ool01000Oomoo`0067oo00<007ooOol00goo00@007ooOol001Moo`05001o
ogooOol00002Ool01000Oomoo`005Woo0P0017oo00@007ooOol0009oo`04001oogoo000;Ool003io
o`<000Aoo`8001Yoo`8001aoo`<000Aoo`8001]oo`03001oogoo009oo`8001Yoo`8000Aoo`8001Uo
o`<000Aoo`8001Qoo`03001oogoo00=oo`8000Aoo`8000aoo`00ogoo8Goo003oOolQOol00?moob5o
o`00ogoo8Goo000MOooa000BOol001eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol2
0013Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo
011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12
Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo
00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomo
o`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007ooOol0
@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00
Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`003goo0`0017oo
0P001Goo0P00@goo00<007ooOol0Ygoo0P004Woo000>Ool01@00Oomoogoo00000Woo00@007ooOol0
00Aoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0027oo1@001Goo00@007ooOol0
009oo`03001oogoo009oo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0047oo0P00
0goo00@007ooOol000Aoo`<003Yooa400:1oo`<0019oo`004Woo00@007ooOol0009oo`03001oogoo
009oo`03001oogoo03Eoo`D000Qoo`03001oogoo00Ioo`D009eoo`03001oogoo011oo`003Woo00D0
07ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0cOol2000=Ool00`00Oomoo`0;Ool2002K
Ool00`00Oomoo`0@Ool000moo`<000Aoo`8000Eoo`80035oo`<000moo`03001oogoo00eoo`8009Qo
o`80019oo`007Goo00<007ooOol0;Woo0P004Woo00<007ooOol03goo0`00UWoo00<007ooOol047oo
000MOol00`00Oomoo`0/Ool2000DOol00`00Oomoo`0BOol2002DOol00`00Oomoo`0@Ool001eoo`03
001oogoo02Uoo`<001Ioo`03001oogoo01Aoo`80099oo`03001oogoo011oo`007Goo0P00:7oo0P00
6Goo00<007ooOol05Woo0`00SWoo0P004Woo000MOol00`00Oomoo`0VOol00`00Oomoo`0IOol00`00
Oomoo`0IOol00`00Oomoo`2<Ool00`00Oomoo`0@Ool001eoo`03001oogoo02Eoo`03001oogoo01Yo
o`03001oogoo01Yoo`03001oogoo08]oo`03001oogoo011oo`007Goo0P0097oo0P007Goo00<007oo
Ool06goo0P00RWoo0P004Woo000MOol00`00Oomoo`0ROol00`00Oomoo`0MOol00`00Oomoo`0MOol0
0`00Oomoo`28Ool00`00Oomoo`0@Ool001eoo`03001oogoo025oo`03001oogoo01ioo`03001oogoo
01ioo`03001oogoo08Moo`03001oogoo011oo`007Goo00<007ooOol087oo00<007ooOol07goo00<0
07ooOol07goo00<007ooOol0QWoo00<007ooOol047oo000MOol2000POol00`00Oomoo`0POol00`00
Oomoo`0POol00`00Oomoo`24Ool2000BOol000ioo`D000=oo`8000Eoo`03001oogoo01eoo`8002=o
o`03001oogoo025oo`03001oogoo08Aoo`03001oogoo011oo`003goo00@007ooOol0009oo`04001o
ogoo0004Ool00`00Oomoo`0LOol00`00Oomoo`0SOol00`00Oomoo`0ROol00`00Oomoo`23Ool00`00
Oomoo`0@Ool000Qoo`D000=oo`03001oogoo009oo`04001oogoo0004Ool3000LOol00`00Oomoo`0S
Ool00`00Oomoo`0SOol00`00Oomoo`20Ool3000BOol0015oo`05001oogooOol00002Ool00`00Oomo
o`02Ool00`00Oomoo`0KOol00`00Oomoo`0TOol00`00Oomoo`0TOol00`00Oomoo`21Ool00`00Oomo
o`0@Ool000ioo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol06Woo00<007ooOol0
9Goo00<007ooOol09Goo00<007ooOol0P7oo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo
00@007ooOol000Aoo`8001Yoo`03001oogoo02Ioo`03001oogoo02Ioo`03001oogoo07ioo`80019o
o`003goo0`0017oo0P001Goo00<007ooOol067oo00<007ooOol09goo00<007ooOol09Woo00<007oo
Ool0Ogoo00<007ooOol047oo000MOol00`00Oomoo`0GOol00`00Oomoo`0XOol00`00Oomoo`0WOol0
0`00Oomoo`1nOol00`00Oomoo`0@Ool001eoo`03001oogoo01Moo`03001oogoo02Qoo`03001oogoo
02Moo`03001oogoo07ioo`03001oogoo011oo`007Goo0P005goo00<007ooOol0:Goo00<007ooOol0
:7oo00<007ooOol0O7oo0P004Woo000MOol00`00Oomoo`0FOol00`00Oomoo`0YOol00`00Oomoo`0X
Ool00`00Oomoo`1mOol00`00Oomoo`0@Ool001eoo`03001oogoo01Ioo`03001oogoo02Uoo`03001o
ogoo02Uoo`03001oogoo07aoo`03001oogoo011oo`007Goo0P005Woo00<007ooOol0:Woo00<007oo
Ool0:Woo00<007ooOol0NWoo0P004Woo000MOol00`00Oomoo`0EOol00`00Oomoo`0ZOol00`00Oomo
o`0ZOol00`00Oomoo`1kOol00`00Oomoo`0@Ool001eoo`03001oogoo01Aoo`03001oogoo02]oo`03
001oogoo02]oo`03001oogoo07Yoo`03001oogoo011oo`007Goo00<007ooOol057oo00<007ooOol0
:goo00<007ooOol0:goo00<007ooOol0NWoo00<007ooOol047oo000MOol2000DOol00`00Oomoo`0/
Ool00`00Oomoo`0/Ool00`00Oomoo`1hOol2000BOol000moo`<000Aoo`8000Eoo`03001oogoo01=o
o`03001oogoo02aoo`03001oogoo02aoo`03001oogoo07Uoo`03001oogoo011oo`0047oo00<007oo
Ool00Woo00@007ooOol000Aoo`03001oogoo019oo`03001oogoo02eoo`03001oogoo02eoo`8007Uo
o`03001oogoo011oo`0027oo1@000goo00<007ooOol00Woo00@007ooOol000Aoo`<0019oo`03001o
ogoo02eoo`03001oogoo02Mooh80019oo`0047oo00<007ooOol00Woo00@007ooOol000Aoo`03001o
ogoo019oo`03001oogoo02eoo`03001oogoo02]oo`@007Uoo`03001oogoo011oo`0047oo00<007oo
Ool00Woo00@007ooOol000Aoo`03001oogoo015oo`03001oogoo02ioo`03001oogoo02Uoo`80009o
o`D007Ioo`03001oogoo011oo`003goo0P0017oo00@007ooOol000Aoo`03001oogoo015oo`03001o
ogoo02ioo`03001oogoo02Ioo`<000=oo`04001oo`000002Ool00`00Oomoo`1cOol00`00Oomoo`0@
Ool0011oo`03001oogoo00=oo`8000Eoo`80015oo`03001oogoo02moo`03001oogoo02Aoo`8000Eo
o`03001oogoo0080009oo`03001oogoo079oo`80019oo`007Goo00<007ooOol047oo00<007ooOol0
;goo00<007ooOol08Woo0P001Woo00@007ooOomoo`@007Ioo`03001oogoo011oo`007Goo00<007oo
Ool047oo00<007ooOol0;goo00<007ooOol087oo0P0027oo00@007ooOomoo`80009oo`03001oogoo
07=oo`03001oogoo011oo`007Goo0P004Goo00<007ooOol0;goo00<007ooOol07Woo0P002Goo00<0
07ooOol00goo00@007ooOol007Aoo`80019oo`007Goo00<007ooOol047oo00<007ooOol0;goo00<0
07ooOol06goo0`002Woo00<007ooOol00goo1000MWoo00<007ooOol047oo000MOol00`00Oomoo`0?
Ool00`00Oomoo`0`Ool00`00Oomoo`0BOol>0007Ool00`00Oomoo`05Ool00`00Oomoo`1fOol00`00
Oomoo`0@Ool001eoo`80011oo`03001oogoo031oo`03001oogoo00eoo`D000Eoo`8000Moo`P000Mo
o`03001oogoo07Eoo`80019oo`007Goo00<007ooOol03goo00<007ooOol0<7oo00<007ooOol027oo
1@0027oo0P003goo00<007oo00000`000goo00<007ooOol0MWoo00<007ooOol047oo000MOol00`00
Oomoo`0?Ool00`00Oomoo`0]Ool2000017oo000000000Woo0P0000Aoo`00000000]oo`80011oo`03
001oogoo00Aoo`D007Moo`03001oogoo011oo`007Goo00<007ooOol03goo00<007ooOol0;Goo00<0
07ooOol00P000Woo10002goo0`004Goo00<007ooOol02Goo0`00MGoo00<007ooOol047oo000MOol2
000@Ool00`00Oomoo`0]Ool500000goo00000002Ool00`00Oomoo`07Ool2000COol00`00Oomoo`0:
Ool00`00Oomoo`03001aOol2000BOol001Ioo`8000Eoo`03001oogoo00moo`03001oogoo02ioo`07
001oo`00Ool007oo00000Woo00<007ooOol01Goo0P0057oo00<007ooOol02goo00<007ooOol00goo
0`00Kgoo00<007ooOol047oo000EOol01000Oomoo`0017oo00<007ooOol03goo00<007ooOol0;Woo
10000Woo00@007ooOol000Eoo`8001Ioo`03001oogoo00]oo`03001oogoo00Ioo`<006aoo`03001o
ogoo011oo`005Goo00@007ooOol000Aooo40019oo`005Goo00@007ooOol000Aoo`03001oogoo00mo
o`03001oogoo02eoo`@000Aoo`80009oo`8001Qoo`03001oogoo00eoo`03001oogoo00aoo`<006Io
o`03001oogoo011oo`005Goo00@007ooOol000Aoo`03001oogoo00moo`03001oogoo02aoo`05001o
o`00Ool00005Ool3000IOol00`00Oomoo`0>Ool00`00Oomoo`0?Ool2001TOol00`00Oomoo`0@Ool0
01Eoo`04001oogoo0004Ool00`00Oomoo`0?Ool00`00Oomoo`0ZOol200001Goo001oogoo00000goo
0P006goo00<007ooOol03goo00<007ooOol04Goo0P00HWoo00<007ooOol047oo000FOol20005Ool2
000@Ool00`00Oomoo`0XOol20003Ool01@00Oomoo`00Ool00P007Goo00<007ooOol03goo00<007oo
Ool04goo00<007ooOol0GWoo0P004Woo000MOol00`00Oomoo`0?Ool00`00Oomoo`0VOol20004Ool0
1000Oomoogoo0P007Woo00<007ooOol047oo00<007ooOol057oo0P00Ggoo00<007ooOol047oo000M
Ool00`00Oomoo`0?Ool00`00Oomoo`0UOol00`00Oomoo`03Ool00`00Oomoo`03000NOol00`00Oomo
o`0AOol00`00Oomoo`0FOol2001MOol00`00Oomoo`0@Ool001eoo`80011oo`03001oogoo02=oo`80
00Ioo`<0009oo`03001oogoo01]oo`03001oogoo015oo`03001oogoo01Uoo`03001oogoo05Uoo`80
019oo`007Goo00<007ooOol03goo00<007ooOol08Goo0P001Woo0P001Goo00<007ooOol06Woo00<0
07ooOol04Woo00<007ooOol06Woo0P00FWoo00<007ooOol047oo000MOol00`00Oomoo`0?Ool00`00
Oomoo`0POol00`00Oomoo`04Ool200000goo001oo`04Ool00`00Oomoo`0JOol00`00Oomoo`0BOol0
0`00Oomoo`0LOol2001HOol00`00Oomoo`0@Ool001eoo`80015oo`03001oogoo01eoo`8000Eoo`80
009oo`03001oogoo00Aoo`03001oogoo01Uoo`03001oogoo01=oo`03001oogoo01ioo`03001oogoo
05Aoo`80019oo`007Goo00<007ooOol047oo00<007ooOol06goo0P001Goo0P000goo00<007ooOol0
1Goo00<007ooOol067oo00<007ooOol057oo00<007ooOol07goo00<007ooOol0E7oo00<007ooOol0
47oo000MOol00`00Oomoo`0@Ool00`00Oomoo`0IOol20005Ool20005Ool00`00Oomoo`05Ool00`00
Oomoo`0GOol00`00Oomoo`0DOol00`00Oomoo`0QOol00`00Oomoo`1COol00`00Oomoo`0@Ool001eo
o`03001oogoo011oo`03001oogoo01Qoo`03001oogoo009oo`<000Moo`03001oogoo00Eoo`03001o
ogoo01Ioo`03001oogoo01Eoo`03001oogoo029oo`8005=oo`03001oogoo011oo`007Goo0P004Goo
00<007ooOol05Woo0P000goo0P002Woo00<007ooOol01Goo00<007ooOol05Woo00<007ooOol05Goo
00<007ooOol097oo00<007ooOol0Cgoo0P004Woo000?Ool30004Ool20005Ool00`00Oomoo`0AOol0
0`00Oomoo`0COol20003Ool2000<Ool00`00Oomoo`05Ool00`00Oomoo`0EOol00`00Oomoo`0FOol0
0`00Oomoo`0UOol00`00Oomoo`1?Ool00`00Oomoo`0@Ool0011oo`03001oogoo009oo`04001oogoo
0004Ool00`00Oomoo`0AOol00`00Oomoo`0AOol20003Ool2000>Ool00`00Oomoo`05Ool00`00Oomo
o`0DOol00`00Oomoo`0GOol00`00Oomoo`0VOol00`00Oomoo`1>Ool00`00Oomoo`0@Ool0011oo`03
001oogoo009oo`04001oogoo0004Ool3000BOol00`00Oomoo`0?Ool01000Oomoogoo0P0047oo00<0
07ooOol01Goo00<007ooOol04goo00<007ooOol05goo00<007ooOol0:7oo00<007ooOol0Bgoo0`00
4Woo000@Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol04Woo00<007ooOol03Goo0P00
00Aoo`000000019oo`03001oogoo00Eoo`03001oogoo019oo`03001oogoo01Qoo`03001oogoo02Qo
o`03001oogoo04eoo`03001oogoo011oo`0047oo00<007ooOol00Woo00@007ooOol000Aoo`03001o
ogoo019oo`03001oogoo00]oo`800003Ool0000001Eoo`03001oogoo00Eoo`03001oogoo019oo`03
001oogoo01Qoo`03001oogoo02Uoo`03001oogoo04aoo`03001oogoo011oo`003goo0P0017oo00@0
07ooOol000Aoo`03001oogoo01=oo`03001oogoo00Uoo`04001oo`00000GOol00`00Oomoo`05Ool0
0`00Oomoo`0AOol00`00Oomoo`0HOol00`00Oomoo`0[Ool00`00Oomoo`1;Ool00`00Oomoo`0@Ool0
011oo`03001oogoo00=oo`8000Eoo`8001Aoo`03001oogoo00Moo`@001Uoo`03001oogoo00Eoo`03
001oogoo011oo`03001oogoo01Uoo`03001oogoo02aoo`03001oogoo04Uoo`80019oo`007Goo00<0
07ooOol057oo00<007ooOol017oo100077oo00<007ooOol017oo00<007ooOol03goo00<007ooOol0
6Goo00<007ooOol0;Goo00<007ooOol0BWoo00<007ooOol047oo000MOol00`00Oomoo`0DOol00`00
Oomoo`02Ool4000NOol00`00Oomoo`04Ool00`00Oomoo`0>Ool00`00Oomoo`0JOol00`00Oomoo`0^
Ool00`00Oomoo`19Ool00`00Oomoo`0@Ool001eoo`8001Ioo`03001oogoo0080025oo`03001oogoo
00Aoo`03001oogoo00ioo`03001oogoo01Uoo`03001oogoo02moo`03001oogoo04Qoo`80019oo`00
7Goo00<007ooOol05Goo0`0097oo00<007ooOol00goo00<007ooOol03Goo00<007ooOol06Woo00<0
07ooOol0<7oo00<007ooOol0B7oo00<007ooOol047oo000MOol00`00Oomoo`0DOol4000TOol00`00
Oomoo`03Ool00`00Oomoo`0<Ool00`00Oomoo`0JOol00`00Oomoo`0bOol00`00Oomoo`17Ool00`00
Oomoo`0@Ool001eoo`03001oogoo01Eoo`L0025oo`03001oogoo009oo`03001oogoo00]oo`03001o
ogoo01Yoo`03001oogoo03=oo`03001oogoo04Moo`03001oogoo011oo`007Goo0P005goo00H007oo
Oomoo`00Ool4000MOol00`00Oomoo`02Ool00`00Oomoo`0:Ool00`00Oomoo`0KOol00`00Oomoo`0c
Ool00`00Oomoo`16Ool2000BOol001eoo`03001oogoo01Ioo`D000Eoo`D001Qoo`03001oogoo009o
o`03001oogoo00Yoo`03001oogoo01Yoo`03001oogoo03Aoo`03001oogoo04Moo`03001oogoo011o
o`007Goo00<007ooOol05goo0`002goo10005Goo00D007ooOomoo`0000]oo`03001oogoo01]oo`03
001oogoo03Aoo`03001oogoo04Moo`03001oogoo011oo`007Goo0P0067oo00<007oo00003goo1000
4Woo00@007ooOol000Yoo`03001oogoo01]oo`03001oogoo03Eoo`03001oogoo04Ioo`80019oo`00
3Woo1@000goo0P001Goo00<007ooOol067oo00<007oo00004Woo10003goo0`002Goo00<007ooOol0
6goo00<007ooOol0=Woo00<007ooOol0Agoo00<007ooOol047oo000?Ool01000Oomoo`000Woo00@0
07ooOol000Aoo`03001oogoo01Moo`80009oo`03001oogoo01=oo`@000eoo`03001oogoo00Ioo`03
001oogoo01]oo`03001oogoo03Moo`03001oogoo04Moo`03001oogoo011oo`0047oo00<007ooOol0
0Woo00@007ooOol000Aoo`<001]oo`03001oogoo01Moo`@000Uoo`8000Moo`03001oogoo01Yoo`03
001oogoo03Moo`03001oogoo04Ioo`<0019oo`004Goo00D007ooOomoo`00009oo`03001oogoo009o
o`03001oogoo01aoo`03001oogoo01Yoo`D000Aoo`03001oo`0000Eoo`03001oogoo01Yoo`03001o
ogoo03Qoo`03001oogoo04Qoo`03001oogoo011oo`003Woo00D007ooOomoo`00009oo`04001oogoo
0004Ool00`00Oomoo`0MOol00`00Oomoo`0NOol50002Ool01@00Oomoogoo00007Goo00<007ooOol0
=goo00<007ooOol0BGoo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo00@007ooOol000Ao
o`03001oogoo01ioo`03001oogoo025oo`L001eoo`03001oogoo03Qoo`03001oogoo04Uoo`03001o
ogoo011oo`003goo0`0017oo0P001Goo0P0087oo00<007ooOol087oo00@007ooOomoo`<001aoo`03
001oogoo03Moo`8004]oo`80019oo`007Goo00<007ooOol087oo0P0087oo00<007ooOol00Woo00<0
07oo00000P005goo0P00>Goo00<007ooOol0C7oo00<007ooOol047oo000MOol00`00Oomoo`0ROol0
0`00Oomoo`0MOol00`00Oomoo`04Ool00`00Oomoo`02000DOol00`00Oomoo`0gOol2001?Ool00`00
Oomoo`0@Ool001eoo`8002Aoo`03001oogoo01aoo`03001oogoo00=oo`03001oogoo00=oo`<0011o
o`03001oogoo03Ioo`80051oo`80019oo`007Goo00<007ooOol097oo0P0077oo00<007ooOol00goo
00<007ooOol01Woo0P0037oo0P00=goo0P00Dgoo00<007ooOol047oo000MOol00`00Oomoo`0VOol0
0`00Oomoo`0IOol00`00Oomoo`03Ool00`00Oomoo`08Ool30007Ool2000fOol3001EOol00`00Oomo
o`0@Ool001eoo`03001oogoo02Moo`03001oogoo01Qoo`03001oogoo00Aoo`04001oogoo0009Ool3
0003Ool00`00Oomoo`0dOol2001HOol00`00Oomoo`0@Ool001eoo`8002Uoo`8001Qoo`03001oogoo
00Eoo`<000aoo`<003Aoo`<005Uoo`80019oo`007Goo00<007ooOol0:Woo0`005Goo00<007ooOol0
4goo0P000Woo1000:goo1@00GGoo00<007ooOol047oo000MOol00`00Oomoo`0]Ool2000COol00`00
Oomoo`0AOol20008Ool;000GOol9001ROol00`00Oomoo`0@Ool001eoo`80031oo`80015oo`03001o
ogoo00ioo`<001EooaL006Yoo`80019oo`003goo0`0017oo0P001Goo00<007ooOol0<Goo0`003Woo
00<007ooOol037oo0P00VWoo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo00@007ooOol0
00Aoo`03001oogoo03Aoo`D000Uoo`03001oogoo00Moo`D009aoo`03001oogoo011oo`004Woo00@0
07ooOol0009oo`03001oogoo009oo`<003Uooa<009moo`<0019oo`0047oo0P000goo00@007ooOol0
00Aoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`004Woo00@007ooOol0009oo`03
001oogoo009oo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`003Woo00D007ooOomo
o`00009oo`04001oogoo0004Ool00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool000mo
o`<000Aoo`8000Eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007ooOol0@Woo00<007oo
Ool0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool0
01eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<0
07ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`03001o
ogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`007Goo0P00@goo00<007ooOol0Ygoo0P004Woo
000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`03001oogoo049oo`03
001oogoo0:Qoo`03001oogoo011oo`007Goo0P00@goo00<007ooOol0Ygoo0P004Woo000@Ool30003
Ool20005Ool00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool0015oo`05001oogooOol0
0002Ool00`00Oomoo`02Ool00`00Oomoo`0POol00`00Oomoo`0OOol00`00Oomoo`0OOol00`00Oomo
o`0OOol00`00Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`0POol00`00Oomoo`0@Ool000ioo`D0
009oo`04001oogoo0004Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomo
o`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomo
o`06Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomo
o`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomo
o`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomo
o`0@Ool000ioo`04001oogoo0003Ool01000Oomoo`0017ool@004Woo000?Ool00`00Ool00003Ool0
1000Oomoo`00ogoo27oo000@Ool20003Ool01000Oomoo`00ogoo27oo000AOol00`00Oomoo`02Ool2
003oOol9Ool00?moob5oo`00ogoo8Goo001=Ool5000017oo000007oo0P0000=oo`0000000`000Woo
0`000Woo0`0000=oo`0000000Woo0P000Woo0`000goo1@0000=oo`0000000P000goo0`000Woo1P00
00Aoo`00000000Uoo`<000=oo`<0009oo`H0009oo`800003Ool0000000<0009oo`800003Ool00000
00=oo`800003Ool00000008000=oo`@000=oo`<0009oo`D004Aoo`00CWoo00@007ooOol0009oo`03
001oo`0000=oo`06001oogoo001oo`001Woo00@007ooOol0009oo`04001oogoo0002Ool00`00Oomo
o`04Ool00`00Oomoo`05Ool00`00Ool00003Ool01000Oomoo`000Woo00<007oo000037oo00H007oo
Ool007oo0003Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool01P00Oomoo`00
Ool000=oo`04001oogoo0002Ool00`00Oomoo`03Ool01P00Oomoo`00Ool000Moo`03001oogoo04Ao
o`00CWoo00<007ooOol017oo00<007ooOol00goo00@007ooOomoo`D0009oo`04001oogoo0002Ool0
0`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`02Ool30002Ool00`00Oomoo`04Ool01@00Oomo
o`00Ool01@002goo00<007oo00001Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`00
0Woo0P0017oo00@007ooOol0009oo`03001oogoo00=oo`05001oogoo001oo`050003Ool00`00Oomo
o`14Ool004ioo`<000=oo`03001oo`00009oo`04001oogoo0002Ool01@00Oomoogoo00000Woo00@0
07ooOol0009oo`03001oogoo00=oo`8000Eoo`05001oogooOol00005Ool01@00Oomoogoo00000Woo
00H007ooOol007oo0003Ool00`00Oomoo`07Ool20002Ool01@00Oomoogoo00000Woo00@007ooOol0
009oo`04001oogoo0002Ool01000Oomoo`000Woo00<007oo00000goo00@007ooOol0009oo`8000Ao
o`06001oogoo001oo`000goo00D007ooOomoo`0004Ioo`00CWoo00<007ooOol00Woo0P0000Aoo`00
001oo`D0009oo`<0009oo`@0009oo`@0009oo`800004Ool00000Ool30004Ool40002Ool30003Ool3
0003Ool30009Ool00`00Oomoo`03Ool30003Ool30002Ool200000goo00000002Ool30003Ool01@00
Ool00000Ool00P0000Aoo`00001oo`800003Ool00000009oo`<000=oo`<000Aoo`03001oogoo04Ao
o`00CWoo00@007ooOol001Yoo`03001oogoo01]oo`03001oogoo00moo`04001oogoo0008Ool00`00
Oomoo`09Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool00`00Oomoo`0:Ool00`00Oomoo`14Ool004eo
o`D001Yoo`03001oogoo00Yoo`03001oogoo00eoo`80019oo`<000Moo`8000Yoo`8000Aoo`80011o
o`8000Yoo`<004Ioo`00ogoo8Goo003oOolQOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {163.562, 0}} -> {-57.5608, -47.0218, \
0.585715, 0.585715}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .57143 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.285714 0.00714286 0.285714 0.00714286 [
[.14286 -0.0125 -9 -9 ]
[.14286 -0.0125 9 0 ]
[.28571 -0.0125 -3 -9 ]
[.28571 -0.0125 3 0 ]
[.42857 -0.0125 -6 -9 ]
[.42857 -0.0125 6 0 ]
[.57143 -0.0125 -6 -9 ]
[.57143 -0.0125 6 0 ]
[.71429 -0.0125 -6 -9 ]
[.71429 -0.0125 6 0 ]
[.85714 -0.0125 -6 -9 ]
[.85714 -0.0125 6 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07143 -18 -4.5 ]
[-0.0125 .07143 0 4.5 ]
[-0.0125 .14286 -18 -4.5 ]
[-0.0125 .14286 0 4.5 ]
[-0.0125 .21429 -18 -4.5 ]
[-0.0125 .21429 0 4.5 ]
[-0.0125 .28571 -6 -4.5 ]
[-0.0125 .28571 0 4.5 ]
[-0.0125 .35714 -12 -4.5 ]
[-0.0125 .35714 0 4.5 ]
[-0.0125 .42857 -12 -4.5 ]
[-0.0125 .42857 0 4.5 ]
[-0.0125 .5 -12 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .57143 -12 -4.5 ]
[-0.0125 .57143 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .57143 .125 0 ]
[ 1 0 .125 0 ]
[.5 .58393 -74 0 ]
[.5 .58393 74 12 ]
[ 0 0 0 0 ]
[ 1 .57143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .00625 L
s
[(-20)] .14286 -0.0125 0 1 Mshowa
.28571 0 m
.28571 .00625 L
s
[(0)] .28571 -0.0125 0 1 Mshowa
.42857 0 m
.42857 .00625 L
s
[(20)] .42857 -0.0125 0 1 Mshowa
.57143 0 m
.57143 .00625 L
s
[(40)] .57143 -0.0125 0 1 Mshowa
.71429 0 m
.71429 .00625 L
s
[(60)] .71429 -0.0125 0 1 Mshowa
.85714 0 m
.85714 .00625 L
s
[(80)] .85714 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(100)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.03571 0 m
.03571 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.10714 0 m
.10714 .00375 L
s
.17857 0 m
.17857 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.25 0 m
.25 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.39286 0 m
.39286 .00375 L
s
.46429 0 m
.46429 .00375 L
s
.5 0 m
.5 .00375 L
s
.53571 0 m
.53571 .00375 L
s
.60714 0 m
.60714 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.75 0 m
.75 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.82143 0 m
.82143 .00375 L
s
.89286 0 m
.89286 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96429 0 m
.96429 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07143 m
.00625 .07143 L
s
[(-30)] -0.0125 .07143 1 0 Mshowa
0 .14286 m
.00625 .14286 L
s
[(-20)] -0.0125 .14286 1 0 Mshowa
0 .21429 m
.00625 .21429 L
s
[(-10)] -0.0125 .21429 1 0 Mshowa
0 .28571 m
.00625 .28571 L
s
[(0)] -0.0125 .28571 1 0 Mshowa
0 .35714 m
.00625 .35714 L
s
[(10)] -0.0125 .35714 1 0 Mshowa
0 .42857 m
.00625 .42857 L
s
[(20)] -0.0125 .42857 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(30)] -0.0125 .5 1 0 Mshowa
0 .57143 m
.00625 .57143 L
s
[(40)] -0.0125 .57143 1 0 Mshowa
.125 Mabswid
0 .01429 m
.00375 .01429 L
s
0 .02857 m
.00375 .02857 L
s
0 .04286 m
.00375 .04286 L
s
0 .05714 m
.00375 .05714 L
s
0 .08571 m
.00375 .08571 L
s
0 .1 m
.00375 .1 L
s
0 .11429 m
.00375 .11429 L
s
0 .12857 m
.00375 .12857 L
s
0 .15714 m
.00375 .15714 L
s
0 .17143 m
.00375 .17143 L
s
0 .18571 m
.00375 .18571 L
s
0 .2 m
.00375 .2 L
s
0 .22857 m
.00375 .22857 L
s
0 .24286 m
.00375 .24286 L
s
0 .25714 m
.00375 .25714 L
s
0 .27143 m
.00375 .27143 L
s
0 .3 m
.00375 .3 L
s
0 .31429 m
.00375 .31429 L
s
0 .32857 m
.00375 .32857 L
s
0 .34286 m
.00375 .34286 L
s
0 .37143 m
.00375 .37143 L
s
0 .38571 m
.00375 .38571 L
s
0 .4 m
.00375 .4 L
s
0 .41429 m
.00375 .41429 L
s
0 .44286 m
.00375 .44286 L
s
0 .45714 m
.00375 .45714 L
s
0 .47143 m
.00375 .47143 L
s
0 .48571 m
.00375 .48571 L
s
0 .51429 m
.00375 .51429 L
s
0 .52857 m
.00375 .52857 L
s
0 .54286 m
.00375 .54286 L
s
0 .55714 m
.00375 .55714 L
s
.25 Mabswid
0 0 m
0 .57143 L
s
0 .56518 m
0 .57143 L
s
.14286 .56518 m
.14286 .57143 L
s
.28571 .56518 m
.28571 .57143 L
s
.42857 .56518 m
.42857 .57143 L
s
.57143 .56518 m
.57143 .57143 L
s
.71429 .56518 m
.71429 .57143 L
s
.85714 .56518 m
.85714 .57143 L
s
.125 Mabswid
.03571 .56768 m
.03571 .57143 L
s
.07143 .56768 m
.07143 .57143 L
s
.10714 .56768 m
.10714 .57143 L
s
.17857 .56768 m
.17857 .57143 L
s
.21429 .56768 m
.21429 .57143 L
s
.25 .56768 m
.25 .57143 L
s
.32143 .56768 m
.32143 .57143 L
s
.35714 .56768 m
.35714 .57143 L
s
.39286 .56768 m
.39286 .57143 L
s
.46429 .56768 m
.46429 .57143 L
s
.5 .56768 m
.5 .57143 L
s
.53571 .56768 m
.53571 .57143 L
s
.60714 .56768 m
.60714 .57143 L
s
.64286 .56768 m
.64286 .57143 L
s
.67857 .56768 m
.67857 .57143 L
s
.75 .56768 m
.75 .57143 L
s
.78571 .56768 m
.78571 .57143 L
s
.82143 .56768 m
.82143 .57143 L
s
.89286 .56768 m
.89286 .57143 L
s
.92857 .56768 m
.92857 .57143 L
s
.96429 .56768 m
.96429 .57143 L
s
.25 Mabswid
0 .57143 m
1 .57143 L
s
.99375 0 m
1 0 L
s
.99375 .07143 m
1 .07143 L
s
.99375 .14286 m
1 .14286 L
s
.99375 .21429 m
1 .21429 L
s
.99375 .28571 m
1 .28571 L
s
.99375 .35714 m
1 .35714 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .5 m
1 .5 L
s
.125 Mabswid
.99625 .01429 m
1 .01429 L
s
.99625 .02857 m
1 .02857 L
s
.99625 .04286 m
1 .04286 L
s
.99625 .05714 m
1 .05714 L
s
.99625 .08571 m
1 .08571 L
s
.99625 .1 m
1 .1 L
s
.99625 .11429 m
1 .11429 L
s
.99625 .12857 m
1 .12857 L
s
.99625 .15714 m
1 .15714 L
s
.99625 .17143 m
1 .17143 L
s
.99625 .18571 m
1 .18571 L
s
.99625 .2 m
1 .2 L
s
.99625 .22857 m
1 .22857 L
s
.99625 .24286 m
1 .24286 L
s
.99625 .25714 m
1 .25714 L
s
.99625 .27143 m
1 .27143 L
s
.99625 .3 m
1 .3 L
s
.99625 .31429 m
1 .31429 L
s
.99625 .32857 m
1 .32857 L
s
.99625 .34286 m
1 .34286 L
s
.99625 .37143 m
1 .37143 L
s
.99625 .38571 m
1 .38571 L
s
.99625 .4 m
1 .4 L
s
.99625 .41429 m
1 .41429 L
s
.99625 .44286 m
1 .44286 L
s
.99625 .45714 m
1 .45714 L
s
.99625 .47143 m
1 .47143 L
s
.99625 .48571 m
1 .48571 L
s
.99625 .51429 m
1 .51429 L
s
.99625 .52857 m
1 .52857 L
s
.99625 .54286 m
1 .54286 L
s
.99625 .55714 m
1 .55714 L
s
.25 Mabswid
1 0 m
1 .57143 L
s
0 .28571 m
1 .28571 L
s
.28571 0 m
.28571 .57143 L
s
gsave
.5 .58393 -135 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Exzentrische) show
141.000 13.000 moveto
(Schubkurbel) show
207.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .57143 L
0 .57143 L
closepath
clip
newpath
.5 Mabswid
.28571 .28571 m
.286 .28571 L
.28632 .28571 L
.28662 .28571 L
.2869 .28571 L
.28721 .28571 L
.2875 .28571 L
.28781 .28571 L
.28811 .28571 L
.2884 .28571 L
.2887 .28571 L
.289 .28571 L
.28928 .28571 L
.28958 .28571 L
.28988 .28571 L
.29018 .28571 L
.29048 .28571 L
.29077 .28571 L
.29107 .28571 L
.29137 .28571 L
.29168 .28571 L
.29198 .28571 L
.29227 .28571 L
.29258 .28571 L
.29286 .28571 L
s
.68849 .38765 m
.68995 .39128 L
.69109 .39462 L
.69217 .39855 L
.69289 .40208 L
.69316 .40384 L
.69328 .40476 L
.69338 .40574 L
.69346 .40659 L
.69352 .40752 L
.69356 .40836 L
.69359 .40915 L
.6936 .41011 L
.69359 .41101 L
.69357 .41182 L
.69353 .4127 L
.6935 .4132 L
.69347 .41365 L
.69338 .41466 L
.69316 .41646 L
.69285 .4183 L
.69245 .42022 L
.69149 .4236 L
.69015 .42716 L
.68831 .43096 L
.68405 .43748 L
.67898 .44323 L
.6725 .44892 L
.66536 .45394 L
.64949 .46233 L
.64006 .46616 L
.62924 .46983 L
.60798 .47541 L
.59639 .47776 L
.5834 .47993 L
.57085 .48164 L
.5589 .48296 L
.54568 .48409 L
.53803 .48461 L
.53103 .48499 L
.52364 .48531 L
.51664 .48553 L
.51279 .48562 L
.50924 .48569 L
.50738 .48571 L
.50534 .48573 L
.50431 .48574 L
.50321 .48575 L
.50217 .48575 L
.50122 .48576 L
Mistroke
.49939 .48576 L
.49767 .48576 L
.49613 .48575 L
.49446 .48574 L
.49264 .48572 L
.49072 .4857 L
.48728 .48564 L
.48411 .48558 L
.48115 .4855 L
.47445 .48527 L
.46714 .48494 L
.46053 .48456 L
.44585 .48344 L
.43248 .48206 L
.42036 .48049 L
.39393 .47584 L
.37147 .47028 L
.34839 .46259 L
.32849 .45384 L
.30921 .44282 L
.29298 .43074 L
.27858 .41662 L
.26775 .40229 L
.26016 .38821 L
.25692 .37988 L
.25564 .37574 L
.25464 .37191 L
.2539 .36848 L
.25324 .36469 L
.25276 .36088 L
.25257 .3588 L
.25244 .35685 L
.25239 .35583 L
.25237 .35527 L
.25235 .35474 L
.25233 .35381 L
.25232 .35279 L
.25231 .35225 L
.25232 .35169 L
.25233 .35067 L
.25234 .3501 L
.25236 .34958 L
.25241 .34838 L
.25247 .34734 L
.25253 .34636 L
.25269 .34452 L
.2529 .34255 L
.25319 .34041 L
.25384 .33666 L
.25473 .33272 L
Mistroke
.25683 .32574 L
.25976 .3185 L
.26373 .31094 L
.27306 .29799 L
.27939 .29131 L
.28725 .28448 L
.29565 .27845 L
.30402 .27344 L
.32341 .26462 L
.33522 .2607 L
.34706 .25766 L
.35904 .25534 L
.36529 .25441 L
.3723 .25356 L
.37842 .25299 L
.38183 .25273 L
.38509 .25253 L
.38815 .25238 L
.38977 .25231 L
.3915 .25225 L
.39296 .25221 L
.39457 .25217 L
.39604 .25214 L
.39743 .25212 L
.39909 .2521 L
.40086 .2521 L
.40254 .2521 L
.40407 .25211 L
.40588 .25214 L
.40691 .25216 L
.40785 .25218 L
.41144 .25228 L
.41491 .25241 L
.41874 .25261 L
.42657 .25314 L
.43341 .25375 L
.44083 .25456 L
.45435 .25643 L
.46985 .25916 L
.48683 .26285 L
.51766 .27138 L
.54968 .28275 L
.57733 .29481 L
.6271 .32311 L
.64747 .33829 L
.66571 .35511 L
.67899 .3711 L
.68412 .37906 L
.68849 .38765 L
Mfstroke
newpath
.28571 .28571 .00429 0 365.73 arc
s
newpath
.28571 .28571 .21429 0 365.73 arc
s
newpath
.07143 .28571 .00429 0 365.73 arc
s
newpath
.49401 .21429 .00429 0 365.73 arc
s
newpath
.25991 .38765 .00429 0 365.73 arc
s
.28571 .28571 m
.07143 .28571 L
s
.46429 .21429 m
1 .21429 L
s
.07143 .28571 m
.49401 .21429 L
.25991 .38765 L
.07143 .28571 L
s
gsave
.3 .27143 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.08571 .3 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.50829 .22857 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
gsave
.2742 .40194 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 164.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1002,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000Y1000`40O003h00Oogoo8Goo000mOol5
0003Ool2000JOol2000KOol50003Ool2000JOol30003Ool2000IOol30004Ool2000IOol30004Ool2
000GOol30004Ool20004Ool2000<Ool003ioo`04001oogoo0002Ool01000Oomoo`0067oo00@007oo
Ool001]oo`04001oogoo0002Ool01000Oomoo`006Woo00D007ooOomoo`00009oo`03001oogoo01Eo
o`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001oogoo000GOol0
0`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00=goo1@000goo00<007ooOol00Woo
00@007ooOol001Qoo`04001oogoo000LOol00`00Oomoo`02Ool01000Oomoo`005goo1@000Woo00@0
07ooOol001Moo`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001o
ogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00@7oo00D007ooOomo
o`00009oo`03001oogoo01Ioo`04001oogoo000MOol01@00Oomoogoo00000Woo00<007ooOol05Goo
00@007ooOol000=oo`04001oogoo000GOol40003Ool01000Oomoo`0067oo0`000goo00@007ooOol0
01Moo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`002goo000mOol01@00Oomoogoo0000
0Woo00@007ooOol001Qoo`04001oogoo000JOol01@00Oomoogoo00000Woo00@007ooOol001Qoo`03
001oo`0000=oo`04001oogoo000GOol00`00Oomoo`04Ool01000Oomoo`005goo00D007ooOomoo`00
009oo`04001oogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00?Goo
00D007ooOomoo`00009oo`04001oogoo000HOol01000Oomoo`006Woo00D007ooOomoo`00009oo`04
001oogoo000IOol20003Ool01000Oomoo`0067oo00<007ooOol00goo00@007ooOol001Moo`05001o
ogooOol00002Ool01000Oomoo`005Woo0P0017oo00@007ooOol0009oo`04001oogoo000;Ool003io
o`<000Aoo`8001Yoo`8001aoo`<000Aoo`8001]oo`03001oogoo009oo`8001Yoo`8000Aoo`8001Uo
o`<000Aoo`8001Qoo`03001oogoo00=oo`8000Aoo`8000aoo`00ogoo8Goo003oOolQOol00?moob5o
o`00ogoo8Goo000MOooa000BOol001eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol2
0013Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo
011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12
Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo
00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomo
o`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007ooOol0
@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00
Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`003goo0`0017oo
0P001Goo0P00@goo00<007ooOol0Ygoo0P004Woo000>Ool01@00Oomoogoo00000Woo00@007ooOol0
00Aoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0027oo1@001Goo00@007ooOol0
009oo`03001oogoo009oo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0047oo0P00
0goo00@007ooOol000Aoo`<003Yooa400:1oo`<0019oo`004Woo00@007ooOol0009oo`03001oogoo
009oo`03001oogoo03Eoo`D000Qoo`03001oogoo00Ioo`D009eoo`03001oogoo011oo`003Woo00D0
07ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0cOol2000=Ool00`00Oomoo`0;Ool2002K
Ool00`00Oomoo`0@Ool000moo`<000Aoo`8000Eoo`80035oo`<000moo`03001oogoo00eoo`8009Qo
o`80019oo`007Goo00<007ooOol0;Woo0P004Woo00<007ooOol03goo0`00UWoo00<007ooOol047oo
000MOol00`00Oomoo`0/Ool2000DOol00`00Oomoo`0BOol2002DOol00`00Oomoo`0@Ool001eoo`03
001oogoo02Uoo`<001Ioo`03001oogoo01Aoo`80099oo`03001oogoo011oo`007Goo0P00:7oo0P00
6Goo00<007ooOol05Woo0`00SWoo0P004Woo000MOol00`00Oomoo`0VOol00`00Oomoo`0IOol00`00
Oomoo`0IOol00`00Oomoo`2<Ool00`00Oomoo`0@Ool001eoo`03001oogoo02Eoo`03001oogoo01Yo
o`03001oogoo01Yoo`03001oogoo08]oo`03001oogoo011oo`007Goo0P0097oo0P007Goo00<007oo
Ool06goo0P00RWoo0P004Woo000MOol00`00Oomoo`0ROol00`00Oomoo`0MOol00`00Oomoo`0MOol0
0`00Oomoo`28Ool00`00Oomoo`0@Ool001eoo`03001oogoo025oo`03001oogoo01ioo`03001oogoo
01ioo`03001oogoo08Moo`03001oogoo011oo`007Goo00<007ooOol087oo00<007ooOol07goo00<0
07ooOol07goo00<007ooOol0QWoo00<007ooOol047oo000MOol2000POol00`00Oomoo`0POol00`00
Oomoo`0POol00`00Oomoo`24Ool2000BOol000ioo`D000=oo`8000Eoo`03001oogoo01eoo`8002=o
o`03001oogoo025oo`03001oogoo08Aoo`03001oogoo011oo`003goo00@007ooOol0009oo`04001o
ogoo0004Ool00`00Oomoo`0LOol00`00Oomoo`0SOol00`00Oomoo`0ROol00`00Oomoo`23Ool00`00
Oomoo`0@Ool000Qoo`D000=oo`03001oogoo009oo`04001oogoo0004Ool3000LOol00`00Oomoo`0S
Ool00`00Oomoo`0SOol00`00Oomoo`20Ool3000BOol0015oo`05001oogooOol00002Ool00`00Oomo
o`02Ool00`00Oomoo`0KOol00`00Oomoo`0TOol00`00Oomoo`0TOol00`00Oomoo`21Ool00`00Oomo
o`0@Ool000ioo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol06Woo00<007ooOol0
9Goo00<007ooOol09Goo00<007ooOol0P7oo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo
00@007ooOol000Aoo`8001Yoo`03001oogoo02Ioo`03001oogoo02Ioo`03001oogoo07ioo`80019o
o`003goo0`0017oo0P001Goo00<007ooOol067oo00<007ooOol09goo00<007ooOol09Woo00<007oo
Ool0Ogoo00<007ooOol047oo000MOol00`00Oomoo`0GOol00`00Oomoo`0XOol00`00Oomoo`0WOol0
0`00Oomoo`1nOol00`00Oomoo`0@Ool001eoo`03001oogoo01Moo`03001oogoo02Qoo`03001oogoo
02Moo`03001oogoo07ioo`03001oogoo011oo`007Goo0P005goo00<007ooOol0:Goo00<007ooOol0
:7oo00<007ooOol0O7oo0P004Woo000MOol00`00Oomoo`0FOol00`00Oomoo`0YOol00`00Oomoo`0X
Ool00`00Oomoo`1mOol00`00Oomoo`0@Ool001eoo`03001oogoo01Ioo`03001oogoo02Uoo`03001o
ogoo02Uoo`03001oogoo07aoo`03001oogoo011oo`007Goo0P005Woo00<007ooOol0:Woo00<007oo
Ool0:Woo00<007ooOol0NWoo0P004Woo000MOol00`00Oomoo`0EOol00`00Oomoo`0ZOol00`00Oomo
o`0ZOol00`00Oomoo`1kOol00`00Oomoo`0@Ool001eoo`03001oogoo01Aoo`03001oogoo02]oo`03
001oogoo02]oo`03001oogoo07Yoo`03001oogoo011oo`007Goo00<007ooOol057oo00<007ooOol0
:goo00<007ooOol0:goo00<007ooOol0NWoo00<007ooOol047oo000MOol2000DOol00`00Oomoo`0/
Ool00`00Oomoo`0/Ool00`00Oomoo`1hOol2000BOol000moo`<000Aoo`8000Eoo`03001oogoo01=o
o`03001oogoo02aoo`03001oogoo02aoo`03001oogoo07Uoo`03001oogoo011oo`0047oo00<007oo
Ool00Woo00@007ooOol000Aoo`03001oogoo019oo`03001oogoo02eoo`03001oogoo02eoo`<007Qo
o`03001oogoo011oo`0027oo1@000goo00<007ooOol00Woo00@007ooOol000Aoo`<0019oo`03001o
ogoo02eoo`03001oogoo02Mooh80019oo`0047oo00<007ooOol00Woo00@007ooOol000Aoo`03001o
ogoo019oo`03001oogoo02eoo`03001oogoo02Ioo`H00004Ool00000001hOol00`00Oomoo`0@Ool0
011oo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`0AOol00`00Oomoo`0^Ool00`00Oomo
o`0POol60006Ool00`00Ool00004001eOol00`00Oomoo`0@Ool000moo`8000Aoo`04001oogoo0004
Ool00`00Oomoo`0AOol00`00Oomoo`0^Ool00`00Oomoo`0JOol6000:Ool20002Ool00`00Ool00002
Ool00`00Oomoo`1bOol00`00Oomoo`0@Ool0011oo`03001oogoo00=oo`8000Eoo`80015oo`03001o
ogoo02moo`03001oogoo01Aoo`H000moo`03001oogoo009oo`03001oo`00009oo`03001oogoo075o
o`80019oo`007Goo00<007ooOol047oo00<007ooOol0;goo00<007ooOol03Woo1P0057oo00<007oo
Ool00goo00<007oo00000P00MGoo00<007ooOol047oo000MOol00`00Oomoo`0@Ool00`00Oomoo`0_
Ool00`00Oomoo`08Ool6000HOol20006Ool00`00Ool00002Ool00`00Oomoo`1bOol00`00Oomoo`0@
Ool001eoo`80015oo`03001oogoo02moo`03001oogoo009oo`H001eoo`03001oogoo00Moo`80009o
o`03001oogoo075oo`80019oo`007Goo00<007ooOol047oo00<007ooOol0;Woo1P008Woo00<007oo
Ool027oo1000MGoo00<007ooOol047oo000MOol00`00Oomoo`0?Ool00`00Oomoo`0ZOol500000goo
001oo`0COol>0002Ool2000;Ool00`00Oomoo`1fOol00`00Oomoo`0@Ool001eoo`80011oo`03001o
ogoo02Aoo`H000Ioo`03001oogoo00eoo`D000ioo`P000Moo`03001oogoo07Eoo`80019oo`007Goo
00<007ooOol03goo00<007ooOol07Woo1P0037oo00<007ooOol027oo1@004goo00<007ooOol01Goo
10000goo00<007ooOol0MWoo00<007ooOol047oo000MOol00`00Oomoo`0?Ool00`00Oomoo`0HOol6
000?Ool2000017oo000000000Woo0P0000Aoo`00000001Ioo`8000aoo`D007Moo`03001oogoo011o
o`007Goo00<007ooOol03goo00<007ooOol04Woo1P005Goo00<007ooOol00P000Woo100067oo00<0
07ooOol047oo0`00MGoo00<007ooOol047oo000MOol2000@Ool00`00Oomoo`0<Ool6000KOol50000
0goo00000002Ool00`00Oomoo`0EOol00`00Oomoo`0AOol00`00Oomoo`03001aOol2000BOol001Io
o`8000Eoo`03001oogoo00moo`03001oogoo00Ioo`H0029oo`07001oo`00Ool007oo00000Woo00<0
07ooOol04goo0P0057oo00<007ooOol00goo0`00Kgoo00<007ooOol047oo000EOol01000Oomoo`00
17oo00<007ooOol03Woo0P000Woo1P00:7oo10000Woo00@007ooOol001Aoo`03001oogoo01Aoo`03
001oogoo00Ioo`<006aoo`03001oogoo011oo`005Goo00@007ooOol000Aooo40019oo`005Goo00@0
07ooOol000Aoo`03001oogoo00ioo`800003Ool0000002eoo`<000Aoo`80019oo`8001Qoo`03001o
ogoo00aoo`<006Ioo`03001oogoo011oo`005Goo00@007ooOol000Aoo`03001oogoo00moo`800004
Ool00000000[Ool00`00Ool0000GOol00`00Oomoo`0HOol00`00Oomoo`0?Ool2001TOol00`00Oomo
o`0@Ool001Eoo`04001oogoo0004Ool00`00Oomoo`0?Ool01`00Oomoogoo001oo`0002Uoo`04001o
ogoo000FOol00`00Oomoo`0IOol00`00Oomoo`0AOol2001ROol00`00Oomoo`0@Ool001Ioo`8000Eo
o`80011oo`D0009oo`8002Moo`04001oogoo000DOol2000LOol00`00Oomoo`0COol00`00Oomoo`1N
Ool2000BOol001eoo`03001oogoo00moo`800003Ool007oo00Aoo`8002Aoo`05001oogooOol0000C
Ool00`00Oomoo`0LOol00`00Oomoo`0DOol2001OOol00`00Oomoo`0@Ool001eoo`03001oogoo00mo
o`800003Ool007oo00Ioo`80025oo`03001oogoo009oo`03001oogoo011oo`03001oogoo01eoo`03
001oogoo01Ioo`8005eoo`03001oogoo011oo`007Goo0P0047oo00<007oo00002Woo0P007goo00<0
07ooOol00Woo00<007ooOol03Woo0P007goo00<007ooOol06Goo00<007ooOol0FGoo0P004Woo000M
Ool00`00Oomoo`0?Ool3000<Ool00`00Oomoo`0KOol00`00Oomoo`03Ool00`00Oomoo`0=Ool00`00
Oomoo`0OOol00`00Oomoo`0JOol2001JOol00`00Oomoo`0@Ool001eoo`03001oogoo00moo`03001o
ogoo00eoo`8001]oo`03001oogoo00=oo`03001oogoo00aoo`03001oogoo021oo`03001oogoo01ao
o`8005Qoo`03001oogoo011oo`007Goo0P004Goo00<007ooOol03Woo0P0067oo00<007ooOol017oo
00<007ooOol02Woo0P008goo00<007ooOol07Woo00<007ooOol0E7oo0P004Woo000MOol00`00Oomo
o`0@Ool00`00Oomoo`0@Ool2000EOol00`00Oomoo`05Ool00`00Oomoo`09Ool00`00Oomoo`0SOol0
0`00Oomoo`0OOol00`00Oomoo`1DOol00`00Oomoo`0@Ool001eoo`03001oogoo011oo`03001oogoo
019oo`8001=oo`03001oogoo00Eoo`03001oogoo00Qoo`03001oogoo02=oo`03001oogoo025oo`03
001oogoo05=oo`03001oogoo011oo`007Goo00<007ooOol047oo00<007ooOol057oo00<007ooOol0
47oo00<007ooOol01Goo00<007ooOol01Woo0P009Woo00<007ooOol08Woo0P00Dgoo00<007ooOol0
47oo000MOol2000AOol00`00Oomoo`0EOol2000@Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00
Oomoo`0VOol00`00Oomoo`0TOol00`00Oomoo`1?Ool2000BOol000moo`<000Aoo`8000Eoo`03001o
ogoo015oo`03001oogoo01Ioo`8000ioo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo02Mo
o`03001oogoo02Eoo`03001oogoo04moo`03001oogoo011oo`0047oo00<007ooOol00Woo00@007oo
Ool000Aoo`03001oogoo015oo`03001oogoo01Qoo`8000aoo`03001oogoo00Eoo`03001oogoo009o
o`8002Yoo`03001oogoo02Ioo`03001oogoo04ioo`03001oogoo011oo`0047oo00<007ooOol00Woo
00@007ooOol000Aoo`<0019oo`03001oogoo01Uoo`8000Yoo`03001oogoo00Eoo`05001oogooOol0
000[Ool00`00Oomoo`0XOol00`00Oomoo`1;Ool3000BOol0011oo`03001oogoo009oo`04001oogoo
0004Ool00`00Oomoo`0BOol00`00Oomoo`0KOol00`00Oomoo`07Ool00`00Oomoo`05Ool01000Oomo
o`00;7oo00<007ooOol0:7oo00<007ooOol0CGoo00<007ooOol047oo000@Ool00`00Oomoo`02Ool0
1000Oomoo`0017oo00<007ooOol04Woo00<007ooOol077oo0P001goo00<007ooOol01Goo0`00;Goo
00<007ooOol0:Goo00<007ooOol0C7oo00<007ooOol047oo000?Ool20004Ool01000Oomoo`0017oo
00<007ooOol04goo00<007ooOol07Goo0P001Goo00<007ooOol01Goo00<007ooOol0;7oo00<007oo
Ool0:goo00<007ooOol0Bgoo00<007ooOol047oo000@Ool00`00Oomoo`03Ool20005Ool2000DOol0
0`00Oomoo`0OOol20003Ool00`00Oomoo`04Ool2000^Ool00`00Oomoo`0/Ool00`00Oomoo`19Ool2
000BOol001eoo`03001oogoo01Aoo`03001oogoo021oo`80009oo`04001oogooOol200000goo001o
o`0/Ool00`00Oomoo`0]Ool00`00Oomoo`1:Ool00`00Oomoo`0@Ool001eoo`03001oogoo01Aoo`03
001oogoo029oo`03001oo`00009oo`05001oogooOol0000]Ool00`00Oomoo`0^Ool00`00Oomoo`19
Ool00`00Oomoo`0@Ool001eoo`8001Ioo`03001oogoo029oo`@000Aoo`03001oogoo02Yoo`03001o
ogoo02moo`03001oogoo04Qoo`80019oo`007Goo00<007ooOol05Goo00<007ooOol08goo0`0017oo
00<007ooOol0:Woo00<007ooOol0<7oo00<007ooOol0B7oo00<007ooOol047oo000MOol00`00Oomo
o`0EOol00`00Oomoo`0TOol01000Ool000000Woo00<007ooOol0:Goo00<007ooOol0<Woo00<007oo
Ool0Agoo00<007ooOol047oo000MOol00`00Oomoo`0FOol00`00Oomoo`0TOol01P00Oomoo`00Ool0
02Yoo`03001oogoo03=oo`03001oogoo04Moo`03001oogoo011oo`007Goo0P005goo00<007ooOol0
8goo0P0017oo00<007ooOol0:7oo00<007ooOol0<goo00<007ooOol0AWoo0P004Woo000MOol00`00
Oomoo`0GOol00`00Oomoo`0ROol20004Ool00`00Oomoo`0WOol00`00Oomoo`0dOol00`00Oomoo`17
Ool00`00Oomoo`0@Ool001eoo`03001oogoo01Qoo`03001oogoo025oo`03001oo`0000=oo`03001o
ogoo02Moo`03001oogoo03Aoo`03001oogoo04Moo`03001oogoo011oo`007Goo0P006Woo00<007oo
Ool08Goo00H007oo000007oo000XOol00`00Oomoo`0eOol00`00Oomoo`16Ool2000BOol000ioo`D0
00=oo`8000Eoo`03001oogoo01Yoo`03001oogoo025oo`D002Moo`03001oogoo03Ioo`03001oogoo
04Moo`03001oogoo011oo`003goo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`0KOol0
0`00Oomoo`0TOol00`00Oomoo`0TOol00`00Oomoo`0gOol00`00Oomoo`17Ool00`00Oomoo`0@Ool0
011oo`03001oogoo009oo`04001oogoo0004Ool3000KOol00`00Oomoo`0TOol2000TOol00`00Oomo
o`0gOol00`00Oomoo`16Ool3000BOol0015oo`05001oogooOol00002Ool00`00Oomoo`02Ool00`00
Oomoo`0LOol00`00Oomoo`0SOol00`00Ool0000ROol00`00Oomoo`0hOol00`00Oomoo`18Ool00`00
Oomoo`0@Ool000ioo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol07Goo00<007oo
Ool08Woo00@007ooOol0025oo`03001oogoo03Moo`03001oogoo04Uoo`03001oogoo011oo`003Woo
00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0NOol00`00Oomoo`0QOol01@00Oomo
ogoo00007goo00<007ooOol0>7oo00<007ooOol0BGoo00<007ooOol047oo000?Ool30004Ool20005
Ool2000POol00`00Oomoo`0POol00`00Oomoo`02Ool2000LOol00`00Oomoo`0gOol2001;Ool2000B
Ool001eoo`03001oogoo021oo`80021oo`03001oogoo00Aoo`<001Moo`8003Uoo`03001oogoo04ao
o`03001oogoo011oo`007Goo00<007ooOol08Woo00<007ooOol07Goo00<007ooOol01goo0P0057oo
00<007ooOol0=goo0P00Cgoo00<007ooOol047oo000MOol2000TOol00`00Oomoo`0LOol00`00Oomo
o`09Ool3000@Ool00`00Oomoo`0fOol2001@Ool2000BOol001eoo`03001oogoo02Aoo`8001aoo`03
001oogoo00aoo`8000aoo`8003Moo`8005=oo`03001oogoo011oo`007Goo00<007ooOol09Woo00<0
07ooOol06Goo00<007ooOol03Woo0`001goo0P00=Woo0`00EGoo00<007ooOol047oo000MOol00`00
Oomoo`0WOol00`00Oomoo`0HOol00`00Oomoo`0AOol30003Ool00`00Oomoo`0dOol2001HOol00`00
Oomoo`0@Ool001eoo`8002Uoo`8001Qoo`03001oogoo01Aoo`<003Aoo`<005Uoo`80019oo`007Goo
00<007ooOol0:Woo0`005Goo00<007ooOol04goo0P000Woo1000:goo1@00GGoo00<007ooOol047oo
000MOol00`00Oomoo`0]Ool2000COol00`00Oomoo`0AOol20008Ool;000GOol9001ROol00`00Oomo
o`0@Ool001eoo`80031oo`80015oo`03001oogoo00ioo`<001EooaL006Yoo`80019oo`003goo0`00
17oo0P001Goo00<007ooOol0<Goo0`003Woo00<007ooOol037oo0P00VWoo00<007ooOol047oo000>
Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo03Aoo`D000Uoo`03001oogoo00Mo
o`D009aoo`03001oogoo011oo`004Woo00@007ooOol0009oo`03001oogoo009oo`<003Uooa<009mo
o`<0019oo`0047oo0P000goo00@007ooOol000Aoo`03001oogoo049oo`03001oogoo0:Qoo`03001o
ogoo011oo`004Woo00@007ooOol0009oo`03001oogoo009oo`03001oogoo049oo`03001oogoo0:Qo
o`03001oogoo011oo`003Woo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`12Ool0
0`00Oomoo`2XOol00`00Oomoo`0@Ool000moo`<000Aoo`8000Eoo`8004=oo`03001oogoo0:Moo`80
019oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12
Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo
00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomo
o`2XOol00`00Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`00
7Goo0P00@goo00<007ooOol0Ygoo0P004Woo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00
Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`007Goo0P00@goo
00<007ooOol0Ygoo0P004Woo000@Ool30003Ool20005Ool00`00Oomoo`12Ool00`00Oomoo`2XOol0
0`00Oomoo`0@Ool0015oo`05001oogooOol00002Ool00`00Oomoo`02Ool00`00Oomoo`0POol00`00
Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`0OOol00`00
Oomoo`0POol00`00Oomoo`0@Ool000ioo`D0009oo`04001oogoo0004Ool00`00Oomoo`06Ool00`00
Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00
Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00
Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00
Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00
Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00
Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`0@Ool000ioo`04001oogoo0003Ool01000Oomoo`00
17ool@004Woo000?Ool00`00Ool00003Ool01000Oomoo`00ogoo27oo000@Ool20003Ool01000Oomo
o`00ogoo27oo000AOol00`00Oomoo`02Ool2003oOol9Ool00?moob5oo`00ogoo8Goo001=Ool50000
17oo000007oo0P0000=oo`0000000`000Woo0`000Woo0`0000=oo`0000000Woo0P000Woo0`000goo
1@0000=oo`0000000P000goo0`000Woo1P0000Aoo`00000000Uoo`<000=oo`<0009oo`H0009oo`80
0003Ool0000000<0009oo`800003Ool0000000=oo`800003Ool00000008000=oo`@000=oo`<0009o
o`D004Aoo`00CWoo00@007ooOol0009oo`03001oo`0000=oo`06001oogoo001oo`001Woo00@007oo
Ool0009oo`04001oogoo0002Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Ool00003Ool01000
Oomoo`000Woo00<007oo000037oo00H007ooOol007oo0003Ool01000Oomoo`000Woo00@007ooOol0
009oo`04001oogoo0002Ool01P00Oomoo`00Ool000=oo`04001oogoo0002Ool00`00Oomoo`03Ool0
1P00Oomoo`00Ool000Moo`03001oogoo04Aoo`00CWoo00<007ooOol017oo00<007ooOol00goo00@0
07ooOomoo`D0009oo`04001oogoo0002Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`02
Ool30002Ool00`00Oomoo`04Ool01@00Oomoo`00Ool01@002goo00<007oo00001Woo00@007ooOol0
009oo`04001oogoo0002Ool01000Oomoo`000Woo0P0017oo00@007ooOol0009oo`03001oogoo00=o
o`05001oogoo001oo`050003Ool00`00Oomoo`14Ool004ioo`<000=oo`03001oo`00009oo`04001o
ogoo0002Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`03001oogoo00=oo`8000Eoo`05001o
ogooOol00005Ool01@00Oomoogoo00000Woo00H007ooOol007oo0003Ool00`00Oomoo`07Ool20002
Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo00<0
07oo00000goo00@007ooOol0009oo`8000Aoo`06001oogoo001oo`000goo00D007ooOomoo`0004Io
o`00CWoo00<007ooOol00Woo0P0000Aoo`00001oo`D0009oo`<0009oo`@0009oo`@0009oo`800004
Ool00000Ool30004Ool40002Ool30003Ool30003Ool30009Ool00`00Oomoo`03Ool30003Ool30002
Ool200000goo00000002Ool30003Ool01@00Ool00000Ool00P0000Aoo`00001oo`800003Ool00000
009oo`<000=oo`<000Aoo`03001oogoo04Aoo`00CWoo00@007ooOol001Yoo`03001oogoo01]oo`03
001oogoo00moo`04001oogoo0008Ool00`00Oomoo`09Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool0
0`00Oomoo`0:Ool00`00Oomoo`14Ool004eoo`D001Yoo`03001oogoo00Yoo`03001oogoo00eoo`80
019oo`<000Moo`8000Yoo`8000Aoo`80011oo`8000Yoo`<004Ioo`00ogoo8Goo003oOolQOol00001
\
\>"],
  ImageRangeCache->{{{0, 287}, {163.562, 0}} -> {-57.5608, -47.0218, \
0.585715, 0.585715}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .57143 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.285714 0.00714286 0.285714 0.00714286 [
[.14286 -0.0125 -9 -9 ]
[.14286 -0.0125 9 0 ]
[.28571 -0.0125 -3 -9 ]
[.28571 -0.0125 3 0 ]
[.42857 -0.0125 -6 -9 ]
[.42857 -0.0125 6 0 ]
[.57143 -0.0125 -6 -9 ]
[.57143 -0.0125 6 0 ]
[.71429 -0.0125 -6 -9 ]
[.71429 -0.0125 6 0 ]
[.85714 -0.0125 -6 -9 ]
[.85714 -0.0125 6 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07143 -18 -4.5 ]
[-0.0125 .07143 0 4.5 ]
[-0.0125 .14286 -18 -4.5 ]
[-0.0125 .14286 0 4.5 ]
[-0.0125 .21429 -18 -4.5 ]
[-0.0125 .21429 0 4.5 ]
[-0.0125 .28571 -6 -4.5 ]
[-0.0125 .28571 0 4.5 ]
[-0.0125 .35714 -12 -4.5 ]
[-0.0125 .35714 0 4.5 ]
[-0.0125 .42857 -12 -4.5 ]
[-0.0125 .42857 0 4.5 ]
[-0.0125 .5 -12 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .57143 -12 -4.5 ]
[-0.0125 .57143 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .57143 .125 0 ]
[ 1 0 .125 0 ]
[.5 .58393 -74 0 ]
[.5 .58393 74 12 ]
[ 0 0 0 0 ]
[ 1 .57143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .00625 L
s
[(-20)] .14286 -0.0125 0 1 Mshowa
.28571 0 m
.28571 .00625 L
s
[(0)] .28571 -0.0125 0 1 Mshowa
.42857 0 m
.42857 .00625 L
s
[(20)] .42857 -0.0125 0 1 Mshowa
.57143 0 m
.57143 .00625 L
s
[(40)] .57143 -0.0125 0 1 Mshowa
.71429 0 m
.71429 .00625 L
s
[(60)] .71429 -0.0125 0 1 Mshowa
.85714 0 m
.85714 .00625 L
s
[(80)] .85714 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(100)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.03571 0 m
.03571 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.10714 0 m
.10714 .00375 L
s
.17857 0 m
.17857 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.25 0 m
.25 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.39286 0 m
.39286 .00375 L
s
.46429 0 m
.46429 .00375 L
s
.5 0 m
.5 .00375 L
s
.53571 0 m
.53571 .00375 L
s
.60714 0 m
.60714 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.75 0 m
.75 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.82143 0 m
.82143 .00375 L
s
.89286 0 m
.89286 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96429 0 m
.96429 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07143 m
.00625 .07143 L
s
[(-30)] -0.0125 .07143 1 0 Mshowa
0 .14286 m
.00625 .14286 L
s
[(-20)] -0.0125 .14286 1 0 Mshowa
0 .21429 m
.00625 .21429 L
s
[(-10)] -0.0125 .21429 1 0 Mshowa
0 .28571 m
.00625 .28571 L
s
[(0)] -0.0125 .28571 1 0 Mshowa
0 .35714 m
.00625 .35714 L
s
[(10)] -0.0125 .35714 1 0 Mshowa
0 .42857 m
.00625 .42857 L
s
[(20)] -0.0125 .42857 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(30)] -0.0125 .5 1 0 Mshowa
0 .57143 m
.00625 .57143 L
s
[(40)] -0.0125 .57143 1 0 Mshowa
.125 Mabswid
0 .01429 m
.00375 .01429 L
s
0 .02857 m
.00375 .02857 L
s
0 .04286 m
.00375 .04286 L
s
0 .05714 m
.00375 .05714 L
s
0 .08571 m
.00375 .08571 L
s
0 .1 m
.00375 .1 L
s
0 .11429 m
.00375 .11429 L
s
0 .12857 m
.00375 .12857 L
s
0 .15714 m
.00375 .15714 L
s
0 .17143 m
.00375 .17143 L
s
0 .18571 m
.00375 .18571 L
s
0 .2 m
.00375 .2 L
s
0 .22857 m
.00375 .22857 L
s
0 .24286 m
.00375 .24286 L
s
0 .25714 m
.00375 .25714 L
s
0 .27143 m
.00375 .27143 L
s
0 .3 m
.00375 .3 L
s
0 .31429 m
.00375 .31429 L
s
0 .32857 m
.00375 .32857 L
s
0 .34286 m
.00375 .34286 L
s
0 .37143 m
.00375 .37143 L
s
0 .38571 m
.00375 .38571 L
s
0 .4 m
.00375 .4 L
s
0 .41429 m
.00375 .41429 L
s
0 .44286 m
.00375 .44286 L
s
0 .45714 m
.00375 .45714 L
s
0 .47143 m
.00375 .47143 L
s
0 .48571 m
.00375 .48571 L
s
0 .51429 m
.00375 .51429 L
s
0 .52857 m
.00375 .52857 L
s
0 .54286 m
.00375 .54286 L
s
0 .55714 m
.00375 .55714 L
s
.25 Mabswid
0 0 m
0 .57143 L
s
0 .56518 m
0 .57143 L
s
.14286 .56518 m
.14286 .57143 L
s
.28571 .56518 m
.28571 .57143 L
s
.42857 .56518 m
.42857 .57143 L
s
.57143 .56518 m
.57143 .57143 L
s
.71429 .56518 m
.71429 .57143 L
s
.85714 .56518 m
.85714 .57143 L
s
.125 Mabswid
.03571 .56768 m
.03571 .57143 L
s
.07143 .56768 m
.07143 .57143 L
s
.10714 .56768 m
.10714 .57143 L
s
.17857 .56768 m
.17857 .57143 L
s
.21429 .56768 m
.21429 .57143 L
s
.25 .56768 m
.25 .57143 L
s
.32143 .56768 m
.32143 .57143 L
s
.35714 .56768 m
.35714 .57143 L
s
.39286 .56768 m
.39286 .57143 L
s
.46429 .56768 m
.46429 .57143 L
s
.5 .56768 m
.5 .57143 L
s
.53571 .56768 m
.53571 .57143 L
s
.60714 .56768 m
.60714 .57143 L
s
.64286 .56768 m
.64286 .57143 L
s
.67857 .56768 m
.67857 .57143 L
s
.75 .56768 m
.75 .57143 L
s
.78571 .56768 m
.78571 .57143 L
s
.82143 .56768 m
.82143 .57143 L
s
.89286 .56768 m
.89286 .57143 L
s
.92857 .56768 m
.92857 .57143 L
s
.96429 .56768 m
.96429 .57143 L
s
.25 Mabswid
0 .57143 m
1 .57143 L
s
.99375 0 m
1 0 L
s
.99375 .07143 m
1 .07143 L
s
.99375 .14286 m
1 .14286 L
s
.99375 .21429 m
1 .21429 L
s
.99375 .28571 m
1 .28571 L
s
.99375 .35714 m
1 .35714 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .5 m
1 .5 L
s
.125 Mabswid
.99625 .01429 m
1 .01429 L
s
.99625 .02857 m
1 .02857 L
s
.99625 .04286 m
1 .04286 L
s
.99625 .05714 m
1 .05714 L
s
.99625 .08571 m
1 .08571 L
s
.99625 .1 m
1 .1 L
s
.99625 .11429 m
1 .11429 L
s
.99625 .12857 m
1 .12857 L
s
.99625 .15714 m
1 .15714 L
s
.99625 .17143 m
1 .17143 L
s
.99625 .18571 m
1 .18571 L
s
.99625 .2 m
1 .2 L
s
.99625 .22857 m
1 .22857 L
s
.99625 .24286 m
1 .24286 L
s
.99625 .25714 m
1 .25714 L
s
.99625 .27143 m
1 .27143 L
s
.99625 .3 m
1 .3 L
s
.99625 .31429 m
1 .31429 L
s
.99625 .32857 m
1 .32857 L
s
.99625 .34286 m
1 .34286 L
s
.99625 .37143 m
1 .37143 L
s
.99625 .38571 m
1 .38571 L
s
.99625 .4 m
1 .4 L
s
.99625 .41429 m
1 .41429 L
s
.99625 .44286 m
1 .44286 L
s
.99625 .45714 m
1 .45714 L
s
.99625 .47143 m
1 .47143 L
s
.99625 .48571 m
1 .48571 L
s
.99625 .51429 m
1 .51429 L
s
.99625 .52857 m
1 .52857 L
s
.99625 .54286 m
1 .54286 L
s
.99625 .55714 m
1 .55714 L
s
.25 Mabswid
1 0 m
1 .57143 L
s
0 .28571 m
1 .28571 L
s
.28571 0 m
.28571 .57143 L
s
gsave
.5 .58393 -135 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Exzentrische) show
141.000 13.000 moveto
(Schubkurbel) show
207.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .57143 L
0 .57143 L
closepath
clip
newpath
.5 Mabswid
.28571 .28571 m
.286 .28571 L
.28632 .28571 L
.28662 .28571 L
.2869 .28571 L
.28721 .28571 L
.2875 .28571 L
.28781 .28571 L
.28811 .28571 L
.2884 .28571 L
.2887 .28571 L
.289 .28571 L
.28928 .28571 L
.28958 .28571 L
.28988 .28571 L
.29018 .28571 L
.29048 .28571 L
.29077 .28571 L
.29107 .28571 L
.29137 .28571 L
.29168 .28571 L
.29198 .28571 L
.29227 .28571 L
.29258 .28571 L
.29286 .28571 L
s
.68849 .38765 m
.68995 .39128 L
.69109 .39462 L
.69217 .39855 L
.69289 .40208 L
.69316 .40384 L
.69328 .40476 L
.69338 .40574 L
.69346 .40659 L
.69352 .40752 L
.69356 .40836 L
.69359 .40915 L
.6936 .41011 L
.69359 .41101 L
.69357 .41182 L
.69353 .4127 L
.6935 .4132 L
.69347 .41365 L
.69338 .41466 L
.69316 .41646 L
.69285 .4183 L
.69245 .42022 L
.69149 .4236 L
.69015 .42716 L
.68831 .43096 L
.68405 .43748 L
.67898 .44323 L
.6725 .44892 L
.66536 .45394 L
.64949 .46233 L
.64006 .46616 L
.62924 .46983 L
.60798 .47541 L
.59639 .47776 L
.5834 .47993 L
.57085 .48164 L
.5589 .48296 L
.54568 .48409 L
.53803 .48461 L
.53103 .48499 L
.52364 .48531 L
.51664 .48553 L
.51279 .48562 L
.50924 .48569 L
.50738 .48571 L
.50534 .48573 L
.50431 .48574 L
.50321 .48575 L
.50217 .48575 L
.50122 .48576 L
Mistroke
.49939 .48576 L
.49767 .48576 L
.49613 .48575 L
.49446 .48574 L
.49264 .48572 L
.49072 .4857 L
.48728 .48564 L
.48411 .48558 L
.48115 .4855 L
.47445 .48527 L
.46714 .48494 L
.46053 .48456 L
.44585 .48344 L
.43248 .48206 L
.42036 .48049 L
.39393 .47584 L
.37147 .47028 L
.34839 .46259 L
.32849 .45384 L
.30921 .44282 L
.29298 .43074 L
.27858 .41662 L
.26775 .40229 L
.26016 .38821 L
.25692 .37988 L
.25564 .37574 L
.25464 .37191 L
.2539 .36848 L
.25324 .36469 L
.25276 .36088 L
.25257 .3588 L
.25244 .35685 L
.25239 .35583 L
.25237 .35527 L
.25235 .35474 L
.25233 .35381 L
.25232 .35279 L
.25231 .35225 L
.25232 .35169 L
.25233 .35067 L
.25234 .3501 L
.25236 .34958 L
.25241 .34838 L
.25247 .34734 L
.25253 .34636 L
.25269 .34452 L
.2529 .34255 L
.25319 .34041 L
.25384 .33666 L
.25473 .33272 L
Mistroke
.25683 .32574 L
.25976 .3185 L
.26373 .31094 L
.27306 .29799 L
.27939 .29131 L
.28725 .28448 L
.29565 .27845 L
.30402 .27344 L
.32341 .26462 L
.33522 .2607 L
.34706 .25766 L
.35904 .25534 L
.36529 .25441 L
.3723 .25356 L
.37842 .25299 L
.38183 .25273 L
.38509 .25253 L
.38815 .25238 L
.38977 .25231 L
.3915 .25225 L
.39296 .25221 L
.39457 .25217 L
.39604 .25214 L
.39743 .25212 L
.39909 .2521 L
.40086 .2521 L
.40254 .2521 L
.40407 .25211 L
.40588 .25214 L
.40691 .25216 L
.40785 .25218 L
.41144 .25228 L
.41491 .25241 L
.41874 .25261 L
.42657 .25314 L
.43341 .25375 L
.44083 .25456 L
.45435 .25643 L
.46985 .25916 L
.48683 .26285 L
.51766 .27138 L
.54968 .28275 L
.57733 .29481 L
.6271 .32311 L
.64747 .33829 L
.66571 .35511 L
.67899 .3711 L
.68412 .37906 L
.68849 .38765 L
Mfstroke
newpath
.28571 .28571 .00429 0 365.73 arc
s
newpath
.28571 .28571 .21429 0 365.73 arc
s
newpath
.10014 .17857 .00429 0 365.73 arc
s
newpath
.52722 .21429 .00429 0 365.73 arc
s
newpath
.25742 .32411 .00429 0 365.73 arc
s
.28571 .28571 m
.10014 .17857 L
s
.46429 .21429 m
1 .21429 L
s
.10014 .17857 m
.52722 .21429 L
.25742 .32411 L
.10014 .17857 L
s
gsave
.3 .27143 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.11442 .19286 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.5415 .22857 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
gsave
.2717 .3384 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 164.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1002,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000Y1000`40O003h00Oogoo8Goo000mOol5
0003Ool2000JOol2000KOol50003Ool2000JOol30003Ool2000IOol30004Ool2000IOol30004Ool2
000GOol30004Ool20004Ool2000<Ool003ioo`04001oogoo0002Ool01000Oomoo`0067oo00@007oo
Ool001]oo`04001oogoo0002Ool01000Oomoo`006Woo00D007ooOomoo`00009oo`03001oogoo01Eo
o`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001oogoo000GOol0
0`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00=goo1@000goo00<007ooOol00Woo
00@007ooOol001Qoo`04001oogoo000LOol00`00Oomoo`02Ool01000Oomoo`005goo1@000Woo00@0
07ooOol001Moo`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001o
ogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00@7oo00D007ooOomo
o`00009oo`03001oogoo01Ioo`04001oogoo000MOol01@00Oomoogoo00000Woo00<007ooOol05Goo
00@007ooOol000=oo`04001oogoo000GOol40003Ool01000Oomoo`0067oo0`000goo00@007ooOol0
01Moo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`002goo000mOol01@00Oomoogoo0000
0Woo00@007ooOol001Qoo`04001oogoo000JOol01@00Oomoogoo00000Woo00@007ooOol001Qoo`03
001oo`0000=oo`04001oogoo000GOol00`00Oomoo`04Ool01000Oomoo`005goo00D007ooOomoo`00
009oo`04001oogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00?Goo
00D007ooOomoo`00009oo`04001oogoo000HOol01000Oomoo`006Woo00D007ooOomoo`00009oo`04
001oogoo000IOol20003Ool01000Oomoo`0067oo00<007ooOol00goo00@007ooOol001Moo`05001o
ogooOol00002Ool01000Oomoo`005Woo0P0017oo00@007ooOol0009oo`04001oogoo000;Ool003io
o`<000Aoo`8001Yoo`8001aoo`<000Aoo`8001]oo`03001oogoo009oo`8001Yoo`8000Aoo`8001Uo
o`<000Aoo`8001Qoo`03001oogoo00=oo`8000Aoo`8000aoo`00ogoo8Goo003oOolQOol00?moob5o
o`00ogoo8Goo000MOooa000BOol001eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol2
0013Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo
011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12
Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo
00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomo
o`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007ooOol0
@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00
Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`003goo0`0017oo
0P001Goo0P00@goo00<007ooOol0Ygoo0P004Woo000>Ool01@00Oomoogoo00000Woo00@007ooOol0
00Aoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0027oo1@001Goo00@007ooOol0
009oo`03001oogoo009oo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0047oo0P00
0goo00@007ooOol000Aoo`<003Yooa400:1oo`<0019oo`004Woo00@007ooOol0009oo`03001oogoo
009oo`03001oogoo03Eoo`D000Qoo`03001oogoo00Ioo`D009eoo`03001oogoo011oo`003Woo00D0
07ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0cOol2000=Ool00`00Oomoo`0;Ool2002K
Ool00`00Oomoo`0@Ool000moo`<000Aoo`8000Eoo`80035oo`<000moo`03001oogoo00eoo`8009Qo
o`80019oo`007Goo00<007ooOol0;Woo0P004Woo00<007ooOol03goo0`00UWoo00<007ooOol047oo
000MOol00`00Oomoo`0/Ool2000DOol00`00Oomoo`0BOol2002DOol00`00Oomoo`0@Ool001eoo`03
001oogoo02Uoo`<001Ioo`03001oogoo01Aoo`80099oo`03001oogoo011oo`007Goo0P00:7oo0P00
6Goo00<007ooOol05Woo0`00SWoo0P004Woo000MOol00`00Oomoo`0VOol00`00Oomoo`0IOol00`00
Oomoo`0IOol00`00Oomoo`2<Ool00`00Oomoo`0@Ool001eoo`03001oogoo02Eoo`03001oogoo01Yo
o`03001oogoo01Yoo`03001oogoo08]oo`03001oogoo011oo`007Goo0P0097oo0P007Goo00<007oo
Ool06goo0P00RWoo0P004Woo000MOol00`00Oomoo`0ROol00`00Oomoo`0MOol00`00Oomoo`0MOol0
0`00Oomoo`28Ool00`00Oomoo`0@Ool001eoo`03001oogoo025oo`03001oogoo01ioo`03001oogoo
01ioo`03001oogoo08Moo`03001oogoo011oo`007Goo00<007ooOol087oo00<007ooOol07goo00<0
07ooOol07goo00<007ooOol0QWoo00<007ooOol047oo000MOol2000POol00`00Oomoo`0POol00`00
Oomoo`0POol00`00Oomoo`24Ool2000BOol000ioo`D000=oo`8000Eoo`03001oogoo01eoo`8002=o
o`03001oogoo025oo`03001oogoo08Aoo`03001oogoo011oo`003goo00@007ooOol0009oo`04001o
ogoo0004Ool00`00Oomoo`0LOol00`00Oomoo`0SOol00`00Oomoo`0ROol00`00Oomoo`23Ool00`00
Oomoo`0@Ool000Qoo`D000=oo`03001oogoo009oo`04001oogoo0004Ool3000LOol00`00Oomoo`0S
Ool00`00Oomoo`0SOol00`00Oomoo`20Ool3000BOol0015oo`05001oogooOol00002Ool00`00Oomo
o`02Ool00`00Oomoo`0KOol00`00Oomoo`0TOol00`00Oomoo`0TOol00`00Oomoo`21Ool00`00Oomo
o`0@Ool000ioo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol06Woo00<007ooOol0
9Goo00<007ooOol09Goo00<007ooOol0P7oo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo
00@007ooOol000Aoo`8001Yoo`03001oogoo02Ioo`03001oogoo02Ioo`03001oogoo07ioo`80019o
o`003goo0`0017oo0P001Goo00<007ooOol067oo00<007ooOol09goo00<007ooOol09Woo00<007oo
Ool0Ogoo00<007ooOol047oo000MOol00`00Oomoo`0GOol00`00Oomoo`0XOol00`00Oomoo`0WOol0
0`00Oomoo`1nOol00`00Oomoo`0@Ool001eoo`03001oogoo01Moo`03001oogoo02Qoo`03001oogoo
02Moo`03001oogoo07ioo`03001oogoo011oo`007Goo0P005goo00<007ooOol0:Goo00<007ooOol0
:7oo00<007ooOol0O7oo0P004Woo000MOol00`00Oomoo`0EOol2000[Ool00`00Oomoo`0XOol00`00
Oomoo`1mOol00`00Oomoo`0@Ool001eoo`03001oogoo01Aoo`P002Ioo`03001oogoo02Uoo`03001o
ogoo07aoo`03001oogoo011oo`007Goo0P005Woo50006Goo00<007ooOol0:Woo00<007ooOol0NWoo
0P004Woo000MOol00`00Oomoo`0EOol2000017oo000000003Woo3@0037oo00<007ooOol0:Woo00<0
07ooOol0Ngoo00<007ooOol047oo000MOol00`00Oomoo`0DOol00`00Ool00005000JOol=000]Ool0
0`00Oomoo`1jOol00`00Oomoo`0@Ool001eoo`03001oogoo01Aoo`05001oogoo001oo`0200000goo
0000000TOol>000POol00`00Oomoo`1jOol00`00Oomoo`0@Ool001eoo`8001Aoo`09001oogooOol0
07oo001oo`00009oo`80029oo`03001oogoo00]oo`d001Aoo`03001oogoo07Qoo`80019oo`003goo
0`0017oo0P001Goo00<007ooOol04goo00<007ooOol00Woo00D007ooOomoo`0000=oo`80021oo`03
001oogoo01Qoo`d000Moo`03001oogoo07Uoo`03001oogoo011oo`0047oo00<007ooOol00Woo00@0
07ooOol000Aoo`03001oogoo019oo`03001oogoo009oo`8000Aoo`03001oogoo009oo`8001ioo`03
001oogoo02Eoo`d000Aoo`80071oo`03001oogoo011oo`0027oo1@000goo00<007ooOol00Woo00@0
07ooOol000Aoo`<0019oo`03001oogoo00Uoo`8000Aoo`03001oogoo01]oo`03001oogoo02Mooh80
019oo`0047oo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo019oo`03001oogoo00]oo`03
001oogoo009oo`8001]oo`03001oogoo02eoo`03001oogoo00=oo`D0071oo`03001oogoo011oo`00
47oo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo015oo`03001oogoo00eoo`03001oogoo
00=oo`8001Uoo`03001oogoo02ioo`03001oogoo008000Aoo`@006eoo`03001oogoo011oo`003goo
0P0017oo00@007ooOol000Aoo`03001oogoo015oo`03001oogoo00ioo`03001oogoo00Aoo`8001Mo
o`03001oogoo02ioo`<000Moo`04001oogoo001/Ool00`00Oomoo`0@Ool0011oo`03001oogoo00=o
o`8000Eoo`80015oo`03001oogoo011oo`03001oogoo00Eoo`8001Eoo`03001oogoo02aoo`<000Uo
o`04001oogoo001[Ool2000BOol001eoo`03001oogoo011oo`03001oogoo015oo`03001oogoo00Io
o`03001oogoo019oo`03001oogoo02Uoo`<0009oo`03001oogoo00Moo`<006eoo`03001oogoo011o
o`007Goo00<007ooOol047oo00<007ooOol04Woo00<007ooOol01Woo0P004Woo00<007ooOol09goo
0P001Goo00<007ooOol01goo00@007ooOol006aoo`03001oogoo011oo`007Goo0P004Goo00<007oo
Ool04goo00<007ooOol01goo0P0047oo00<007ooOol097oo0`0027oo00<007ooOol01Woo00@007oo
Ool006]oo`80019oo`007Goo00<007ooOol047oo00<007ooOol057oo00<007ooOol027oo0P003Woo
00<007ooOol08Woo0P002goo00<007ooOol01Goo1000KGoo00<007ooOol047oo000MOol00`00Oomo
o`0?Ool00`00Oomoo`0FOol2000:Ool2000<Ool00`00Oomoo`0BOol@000=Ool00`00Oomoo`1fOol0
0`00Oomoo`0@Ool001eoo`80011oo`03001oogoo01Qoo`03001oogoo00Uoo`03001oogoo00Uoo`03
001oogoo00eoo`D000]oo`800003Ool0000000H000Moo`03001oogoo07Eoo`80019oo`007Goo00<0
07ooOol03goo00<007ooOol06Goo00<007ooOol02Goo0P002Goo00<007ooOol027oo1@003Goo0`00
2goo10000goo00<007ooOol0MWoo00<007ooOol047oo000MOol00`00Oomoo`0?Ool00`00Oomoo`0J
Ool00`00Oomoo`0:Ool20004Ool2000017oo000000000Woo0P0000Aoo`000000011oo`80019oo`D0
07Moo`03001oogoo011oo`007Goo00<007ooOol03goo00<007ooOol06goo00<007ooOol02goo0P00
0Woo00<007ooOol00P000Woo100047oo0`0067oo0`00MGoo00<007ooOol047oo000MOol2000@Ool0
0`00Oomoo`0LOol00`00Oomoo`0<Ool700000goo00000002Ool00`00Oomoo`0<Ool2000KOol00`00
Oomoo`03001aOol2000BOol001Ioo`8000Eoo`03001oogoo00moo`03001oogoo01eoo`03001oogoo
00eoo`800006Ool007oo001oo`000Woo00<007ooOol02Goo0`007Goo00<007ooOol00goo0`00Kgoo
00<007ooOol047oo000EOol01000Oomoo`0017oo00<007ooOol03goo00<007ooOol07Woo00<007oo
Ool03Goo10000Woo00@007ooOol000Uoo`80021oo`03001oogoo00Ioo`<006aoo`03001oogoo011o
o`005Goo00@007ooOol000Aooo40019oo`005Goo00@007ooOol000Aoo`03001oogoo00moo`03001o
ogoo025oo`03001oogoo00Yoo`<000Aoo`8000Eoo`8002Eoo`03001oogoo00aoo`<006Ioo`03001o
ogoo011oo`005Goo00@007ooOol000Aoo`03001oogoo00moo`03001oogoo029oo`03001oogoo00Uo
o`03001oo`0000Qoo`<002Moo`03001oogoo00moo`8006Aoo`03001oogoo011oo`005Goo00@007oo
Ool000Aoo`03001oogoo00moo`03001oogoo02=oo`03001oogoo00Moo`04001oogoo0006Ool2000Z
Ool00`00Oomoo`0AOol2001ROol00`00Oomoo`0@Ool001Ioo`8000Eoo`80011oo`03001oogoo02Ao
o`03001oogoo00Ioo`04001oogoo0003Ool3000/Ool00`00Oomoo`0COol00`00Oomoo`1NOol2000B
Ool001eoo`03001oogoo00moo`03001oogoo02Eoo`03001oogoo00Aoo`06001oogooOol007oo0P00
;goo00<007ooOol057oo0P00Ggoo00<007ooOol047oo000MOol00`00Oomoo`0?Ool00`00Oomoo`0V
Ool00`00Oomoo`02Ool01000Oomoogoo0`00<Goo00<007ooOol05Woo0P00GGoo00<007ooOol047oo
000MOol2000@Ool00`00Oomoo`0WOol01P00Oomoogoo001oo`800003Ool007oo031oo`03001oogoo
01Uoo`03001oogoo05Uoo`80019oo`007Goo00<007ooOol03goo00<007ooOol0:7oo1@000goo00<0
07ooOol0;goo00<007ooOol06Woo0P00FWoo00<007ooOol047oo000MOol00`00Oomoo`0?Ool00`00
Oomoo`0XOol30005Ool00`00Oomoo`0_Ool00`00Oomoo`0LOol2001HOol00`00Oomoo`0@Ool001eo
o`80015oo`03001oogoo02Moo`<000Eoo`03001oogoo02moo`03001oogoo01ioo`03001oogoo05Ao
o`80019oo`007Goo00<007ooOol047oo00<007ooOol09goo00<007ooOol00P000goo00<007ooOol0
;goo00<007ooOol07goo00<007ooOol0E7oo00<007ooOol047oo000MOol00`00Oomoo`0@Ool00`00
Oomoo`0WOol00`00Ool00002Ool01000Oomoo`00<7oo00<007ooOol08Goo00<007ooOol0Dgoo00<0
07ooOol047oo000MOol00`00Oomoo`0@Ool00`00Oomoo`0WOol20006Ool00`00Oomoo`0^Ool00`00
Oomoo`0ROol2001COol00`00Oomoo`0@Ool001eoo`80015oo`03001oogoo02Moo`8000Ioo`03001o
ogoo02ioo`03001oogoo02Aoo`03001oogoo04moo`80019oo`003goo0`0017oo0P001Goo00<007oo
Ool04Goo00<007ooOol09Woo0P001Woo00<007ooOol0;Woo00<007ooOol09Goo00<007ooOol0Cgoo
00<007ooOol047oo000@Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol04Goo00<007oo
Ool09Woo00<007oo00000Woo00@007ooOol0031oo`03001oogoo02Ioo`03001oogoo04ioo`03001o
ogoo011oo`0047oo00<007ooOol00Woo00@007ooOol000Aoo`<0019oo`03001oogoo02Eoo`03001o
ogoo00<0009oo`03001oogoo02eoo`03001oogoo02Qoo`03001oogoo04]oo`<0019oo`0047oo00<0
07ooOol00Woo00@007ooOol000Aoo`03001oogoo019oo`03001oogoo02Eoo`03001oogoo00Eoo`03
001oogoo02eoo`03001oogoo02Qoo`03001oogoo04eoo`03001oogoo011oo`0047oo00<007ooOol0
0Woo00@007ooOol000Aoo`03001oogoo019oo`03001oogoo02Eoo`03001oogoo00Eoo`03001oogoo
02eoo`03001oogoo02Uoo`03001oogoo04aoo`03001oogoo011oo`003goo0P0017oo00@007ooOol0
00Aoo`03001oogoo01=oo`03001oogoo02Aoo`03001oogoo00Eoo`03001oogoo02aoo`03001oogoo
02]oo`03001oogoo04]oo`03001oogoo011oo`0047oo00<007ooOol00goo0P001Goo0P0057oo00<0
07ooOol097oo00<007ooOol01Goo00<007ooOol0;7oo00<007ooOol0;7oo00<007ooOol0BGoo0P00
4Woo000MOol00`00Oomoo`0DOol00`00Oomoo`0TOol00`00Oomoo`04Ool00`00Oomoo`0[Ool00`00
Oomoo`0]Ool00`00Oomoo`1:Ool00`00Oomoo`0@Ool001eoo`03001oogoo01Aoo`03001oogoo02Ao
o`03001oogoo00Aoo`03001oogoo02]oo`03001oogoo02ioo`03001oogoo04Uoo`03001oogoo011o
o`007Goo0P005Woo00<007ooOol08goo00<007ooOol017oo00<007ooOol0:Woo00<007ooOol0;goo
00<007ooOol0B7oo0P004Woo000MOol00`00Oomoo`0EOol00`00Oomoo`0TOol00`00Oomoo`03Ool0
0`00Oomoo`0ZOol00`00Oomoo`0`Ool00`00Oomoo`18Ool00`00Oomoo`0@Ool001eoo`03001oogoo
01Eoo`03001oogoo02Aoo`03001oogoo00=oo`03001oogoo02Uoo`03001oogoo039oo`03001oogoo
04Moo`03001oogoo011oo`007Goo00<007ooOol05Woo00<007ooOol097oo00<007ooOol00Woo00<0
07ooOol0:7oo00<007ooOol0<goo00<007ooOol0Agoo00<007ooOol047oo000MOol2000GOol00`00
Oomoo`0TOol00`00Oomoo`02Ool00`00Oomoo`0XOol00`00Oomoo`0cOol00`00Oomoo`16Ool2000B
Ool001eoo`03001oogoo01Moo`03001oogoo02=oo`03001oogoo009oo`03001oogoo02Moo`03001o
ogoo03Aoo`03001oogoo04Moo`03001oogoo011oo`007Goo00<007ooOol067oo00<007ooOol08goo
00D007ooOomoo`0002Uoo`03001oogoo03Aoo`03001oogoo04Moo`03001oogoo011oo`007Goo0P00
6Woo00<007ooOol08goo00@007ooOol002Qoo`03001oogoo03Eoo`03001oogoo04Ioo`80019oo`00
3Woo1@000goo0P001Goo00<007ooOol06Woo00<007ooOol08goo0`009goo00<007ooOol0=Woo00<0
07ooOol0Agoo00<007ooOol047oo000?Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo
01]oo`03001oogoo02Aoo`03001oogoo02Aoo`03001oogoo03Moo`03001oogoo04Moo`03001oogoo
011oo`0047oo00<007ooOol00Woo00@007ooOol000Aoo`<001]oo`03001oogoo02Aoo`8002Aoo`03
001oogoo03Moo`03001oogoo04Ioo`<0019oo`004Goo00D007ooOomoo`00009oo`03001oogoo009o
o`03001oogoo01aoo`03001oogoo02=oo`03001oo`00029oo`03001oogoo03Qoo`03001oogoo04Qo
o`03001oogoo011oo`003Woo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0MOol0
0`00Oomoo`0ROol01000Oomoo`008Goo00<007ooOol0=goo00<007ooOol0BGoo00<007ooOol047oo
000>Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo01ioo`03001oogoo025oo`05
001oogooOol0000OOol00`00Oomoo`0hOol00`00Oomoo`19Ool00`00Oomoo`0@Ool000moo`<000Ao
o`8000Eoo`80021oo`03001oogoo021oo`03001oogoo009oo`8001aoo`03001oogoo03Moo`8004]o
o`80019oo`007Goo00<007ooOol087oo0P0087oo00<007ooOol017oo0`005goo0P00>Goo00<007oo
Ool0C7oo00<007ooOol047oo000MOol00`00Oomoo`0ROol00`00Oomoo`0MOol00`00Oomoo`07Ool2
000DOol00`00Oomoo`0gOol2001?Ool00`00Oomoo`0@Ool001eoo`8002Aoo`03001oogoo01aoo`03
001oogoo00Uoo`<0011oo`03001oogoo03Ioo`80051oo`80019oo`007Goo00<007ooOol097oo0P00
77oo00<007ooOol037oo0P0037oo0P00=goo0P00Dgoo00<007ooOol047oo000MOol00`00Oomoo`0V
Ool00`00Oomoo`0IOol00`00Oomoo`0>Ool30007Ool2000fOol3001EOol00`00Oomoo`0@Ool001eo
o`03001oogoo02Moo`03001oogoo01Qoo`03001oogoo015oo`<000=oo`03001oogoo03Aoo`8005Qo
o`03001oogoo011oo`007Goo0P00:Goo0P0067oo00<007ooOol057oo0`00=7oo0`00FGoo0P004Woo
000MOol00`00Oomoo`0ZOol3000EOol00`00Oomoo`0COol20002Ool4000[Ool5001MOol00`00Oomo
o`0@Ool001eoo`03001oogoo02eoo`8001=oo`03001oogoo015oo`8000Qoo`/001Moo`T0069oo`03
001oogoo011oo`007Goo0P00<7oo0P004Goo00<007ooOol03Woo0`005Goo5`00JWoo0P004Woo000?
Ool30004Ool20005Ool00`00Oomoo`0aOol3000>Ool00`00Oomoo`0<Ool2002JOol00`00Oomoo`0@
Ool000ioo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol0=7oo1@002Goo00<007oo
Ool01goo1@00W7oo00<007ooOol047oo000BOol01000Oomoo`000Woo00<007ooOol00Woo0`00>Goo
4`00Wgoo0`004Woo000@Ool20003Ool01000Oomoo`0017oo00<007ooOol0@Woo00<007ooOol0Z7oo
00<007ooOol047oo000BOol01000Oomoo`000Woo00<007ooOol00Woo00<007ooOol0@Woo00<007oo
Ool0Z7oo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo
049oo`03001oogoo0:Qoo`03001oogoo011oo`003goo0`0017oo0P001Goo0P00@goo00<007ooOol0
Ygoo0P004Woo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`03001o
ogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`007Goo0P00@goo00<007ooOol0Ygoo0P004Woo
000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`03001oogoo049oo`03
001oogoo0:Qoo`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol0
47oo000MOol20013Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qo
o`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol2
0013Ool00`00Oomoo`2WOol2000BOol0011oo`<000=oo`8000Eoo`03001oogoo049oo`03001oogoo
0:Qoo`03001oogoo011oo`004Goo00D007ooOomoo`00009oo`03001oogoo009oo`03001oogoo021o
o`03001oogoo01moo`03001oogoo01moo`03001oogoo01moo`03001oogoo01moo`03001oogoo01mo
o`03001oogoo021oo`03001oogoo011oo`003Woo1@000Woo00@007ooOol000Aoo`03001oogoo00Io
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo011oo`003Woo00@007ooOol000=oo`04001o
ogoo0004Oooa000BOol000moo`03001oo`0000=oo`04001oogoo003oOol8Ool0011oo`8000=oo`04
001oogoo003oOol8Ool0015oo`03001oogoo009oo`800?moo`Uoo`00ogoo8Goo003oOolQOol004eo
o`D00004Ool00000Ool200000goo000000030002Ool30002Ool300000goo00000002Ool20002Ool3
0003Ool500000goo000000020003Ool30002Ool6000017oo000000002Goo0`000goo0`000Woo1P00
0Woo0P0000=oo`0000000`000Woo0P0000=oo`0000000goo0P0000=oo`0000000P000goo10000goo
0`000Woo1@00A7oo001>Ool01000Oomoo`000Woo00<007oo00000goo00H007ooOol007oo0006Ool0
1000Oomoo`000Woo00@007ooOol0009oo`03001oogoo00Aoo`03001oogoo00Eoo`03001oo`0000=o
o`04001oogoo0002Ool00`00Ool0000<Ool01P00Oomoo`00Ool000=oo`04001oogoo0002Ool01000
Oomoo`000Woo00@007ooOol0009oo`06001oogoo001oo`000goo00@007ooOol0009oo`03001oogoo
00=oo`06001oogoo001oo`001goo00<007ooOol0A7oo001>Ool00`00Oomoo`04Ool00`00Oomoo`03
Ool01000Oomoogoo1@000Woo00@007ooOol0009oo`03001oogoo00=oo`03001oogoo00Aoo`03001o
ogoo009oo`<0009oo`03001oogoo00Aoo`05001oogoo001oo`05000;Ool00`00Ool00006Ool01000
Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool20004Ool01000Oomoo`000Woo00<007oo
Ool00goo00D007ooOol007oo00D000=oo`03001oogoo04Aoo`00CWoo0`000goo00<007oo00000Woo
00@007ooOol0009oo`05001oogooOol00002Ool01000Oomoo`000Woo00<007ooOol00goo0P001Goo
00D007ooOomoo`0000Eoo`05001oogooOol00002Ool01P00Oomoo`00Ool000=oo`03001oogoo00Mo
o`80009oo`05001oogooOol00002Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002
Ool00`00Ool00003Ool01000Oomoo`000Woo0P0017oo00H007ooOol007oo0003Ool01@00Oomoogoo
0000AWoo001>Ool00`00Oomoo`02Ool2000017oo000007oo1@000Woo0`000Woo10000Woo10000Woo
0P0000Aoo`00001oo`<000Aoo`@0009oo`<000=oo`<000=oo`<000Uoo`03001oogoo00=oo`<000=o
o`<0009oo`800003Ool00000009oo`<000=oo`05001oo`00001oo`02000017oo000007oo0P0000=o
o`0000000Woo0`000goo0`0017oo00<007ooOol0A7oo001>Ool01000Oomoo`006Woo00<007ooOol0
6goo00<007ooOol03goo00@007ooOol000Qoo`03001oogoo00Uoo`03001oogoo00=oo`03001oogoo
00moo`03001oogoo00Yoo`03001oogoo04Aoo`00CGoo1@006Woo00<007ooOol02Woo00<007ooOol0
3Goo0P004Woo0`001goo0P002Woo0P0017oo0P0047oo0P002Woo0`00AWoo003oOolQOol00?moob5o
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {163.562, 0}} -> {-57.5608, -47.0218, \
0.585715, 0.585715}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .57143 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.285714 0.00714286 0.285714 0.00714286 [
[.14286 -0.0125 -9 -9 ]
[.14286 -0.0125 9 0 ]
[.28571 -0.0125 -3 -9 ]
[.28571 -0.0125 3 0 ]
[.42857 -0.0125 -6 -9 ]
[.42857 -0.0125 6 0 ]
[.57143 -0.0125 -6 -9 ]
[.57143 -0.0125 6 0 ]
[.71429 -0.0125 -6 -9 ]
[.71429 -0.0125 6 0 ]
[.85714 -0.0125 -6 -9 ]
[.85714 -0.0125 6 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07143 -18 -4.5 ]
[-0.0125 .07143 0 4.5 ]
[-0.0125 .14286 -18 -4.5 ]
[-0.0125 .14286 0 4.5 ]
[-0.0125 .21429 -18 -4.5 ]
[-0.0125 .21429 0 4.5 ]
[-0.0125 .28571 -6 -4.5 ]
[-0.0125 .28571 0 4.5 ]
[-0.0125 .35714 -12 -4.5 ]
[-0.0125 .35714 0 4.5 ]
[-0.0125 .42857 -12 -4.5 ]
[-0.0125 .42857 0 4.5 ]
[-0.0125 .5 -12 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .57143 -12 -4.5 ]
[-0.0125 .57143 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .57143 .125 0 ]
[ 1 0 .125 0 ]
[.5 .58393 -74 0 ]
[.5 .58393 74 12 ]
[ 0 0 0 0 ]
[ 1 .57143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .00625 L
s
[(-20)] .14286 -0.0125 0 1 Mshowa
.28571 0 m
.28571 .00625 L
s
[(0)] .28571 -0.0125 0 1 Mshowa
.42857 0 m
.42857 .00625 L
s
[(20)] .42857 -0.0125 0 1 Mshowa
.57143 0 m
.57143 .00625 L
s
[(40)] .57143 -0.0125 0 1 Mshowa
.71429 0 m
.71429 .00625 L
s
[(60)] .71429 -0.0125 0 1 Mshowa
.85714 0 m
.85714 .00625 L
s
[(80)] .85714 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(100)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.03571 0 m
.03571 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.10714 0 m
.10714 .00375 L
s
.17857 0 m
.17857 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.25 0 m
.25 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.39286 0 m
.39286 .00375 L
s
.46429 0 m
.46429 .00375 L
s
.5 0 m
.5 .00375 L
s
.53571 0 m
.53571 .00375 L
s
.60714 0 m
.60714 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.75 0 m
.75 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.82143 0 m
.82143 .00375 L
s
.89286 0 m
.89286 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96429 0 m
.96429 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07143 m
.00625 .07143 L
s
[(-30)] -0.0125 .07143 1 0 Mshowa
0 .14286 m
.00625 .14286 L
s
[(-20)] -0.0125 .14286 1 0 Mshowa
0 .21429 m
.00625 .21429 L
s
[(-10)] -0.0125 .21429 1 0 Mshowa
0 .28571 m
.00625 .28571 L
s
[(0)] -0.0125 .28571 1 0 Mshowa
0 .35714 m
.00625 .35714 L
s
[(10)] -0.0125 .35714 1 0 Mshowa
0 .42857 m
.00625 .42857 L
s
[(20)] -0.0125 .42857 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(30)] -0.0125 .5 1 0 Mshowa
0 .57143 m
.00625 .57143 L
s
[(40)] -0.0125 .57143 1 0 Mshowa
.125 Mabswid
0 .01429 m
.00375 .01429 L
s
0 .02857 m
.00375 .02857 L
s
0 .04286 m
.00375 .04286 L
s
0 .05714 m
.00375 .05714 L
s
0 .08571 m
.00375 .08571 L
s
0 .1 m
.00375 .1 L
s
0 .11429 m
.00375 .11429 L
s
0 .12857 m
.00375 .12857 L
s
0 .15714 m
.00375 .15714 L
s
0 .17143 m
.00375 .17143 L
s
0 .18571 m
.00375 .18571 L
s
0 .2 m
.00375 .2 L
s
0 .22857 m
.00375 .22857 L
s
0 .24286 m
.00375 .24286 L
s
0 .25714 m
.00375 .25714 L
s
0 .27143 m
.00375 .27143 L
s
0 .3 m
.00375 .3 L
s
0 .31429 m
.00375 .31429 L
s
0 .32857 m
.00375 .32857 L
s
0 .34286 m
.00375 .34286 L
s
0 .37143 m
.00375 .37143 L
s
0 .38571 m
.00375 .38571 L
s
0 .4 m
.00375 .4 L
s
0 .41429 m
.00375 .41429 L
s
0 .44286 m
.00375 .44286 L
s
0 .45714 m
.00375 .45714 L
s
0 .47143 m
.00375 .47143 L
s
0 .48571 m
.00375 .48571 L
s
0 .51429 m
.00375 .51429 L
s
0 .52857 m
.00375 .52857 L
s
0 .54286 m
.00375 .54286 L
s
0 .55714 m
.00375 .55714 L
s
.25 Mabswid
0 0 m
0 .57143 L
s
0 .56518 m
0 .57143 L
s
.14286 .56518 m
.14286 .57143 L
s
.28571 .56518 m
.28571 .57143 L
s
.42857 .56518 m
.42857 .57143 L
s
.57143 .56518 m
.57143 .57143 L
s
.71429 .56518 m
.71429 .57143 L
s
.85714 .56518 m
.85714 .57143 L
s
.125 Mabswid
.03571 .56768 m
.03571 .57143 L
s
.07143 .56768 m
.07143 .57143 L
s
.10714 .56768 m
.10714 .57143 L
s
.17857 .56768 m
.17857 .57143 L
s
.21429 .56768 m
.21429 .57143 L
s
.25 .56768 m
.25 .57143 L
s
.32143 .56768 m
.32143 .57143 L
s
.35714 .56768 m
.35714 .57143 L
s
.39286 .56768 m
.39286 .57143 L
s
.46429 .56768 m
.46429 .57143 L
s
.5 .56768 m
.5 .57143 L
s
.53571 .56768 m
.53571 .57143 L
s
.60714 .56768 m
.60714 .57143 L
s
.64286 .56768 m
.64286 .57143 L
s
.67857 .56768 m
.67857 .57143 L
s
.75 .56768 m
.75 .57143 L
s
.78571 .56768 m
.78571 .57143 L
s
.82143 .56768 m
.82143 .57143 L
s
.89286 .56768 m
.89286 .57143 L
s
.92857 .56768 m
.92857 .57143 L
s
.96429 .56768 m
.96429 .57143 L
s
.25 Mabswid
0 .57143 m
1 .57143 L
s
.99375 0 m
1 0 L
s
.99375 .07143 m
1 .07143 L
s
.99375 .14286 m
1 .14286 L
s
.99375 .21429 m
1 .21429 L
s
.99375 .28571 m
1 .28571 L
s
.99375 .35714 m
1 .35714 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .5 m
1 .5 L
s
.125 Mabswid
.99625 .01429 m
1 .01429 L
s
.99625 .02857 m
1 .02857 L
s
.99625 .04286 m
1 .04286 L
s
.99625 .05714 m
1 .05714 L
s
.99625 .08571 m
1 .08571 L
s
.99625 .1 m
1 .1 L
s
.99625 .11429 m
1 .11429 L
s
.99625 .12857 m
1 .12857 L
s
.99625 .15714 m
1 .15714 L
s
.99625 .17143 m
1 .17143 L
s
.99625 .18571 m
1 .18571 L
s
.99625 .2 m
1 .2 L
s
.99625 .22857 m
1 .22857 L
s
.99625 .24286 m
1 .24286 L
s
.99625 .25714 m
1 .25714 L
s
.99625 .27143 m
1 .27143 L
s
.99625 .3 m
1 .3 L
s
.99625 .31429 m
1 .31429 L
s
.99625 .32857 m
1 .32857 L
s
.99625 .34286 m
1 .34286 L
s
.99625 .37143 m
1 .37143 L
s
.99625 .38571 m
1 .38571 L
s
.99625 .4 m
1 .4 L
s
.99625 .41429 m
1 .41429 L
s
.99625 .44286 m
1 .44286 L
s
.99625 .45714 m
1 .45714 L
s
.99625 .47143 m
1 .47143 L
s
.99625 .48571 m
1 .48571 L
s
.99625 .51429 m
1 .51429 L
s
.99625 .52857 m
1 .52857 L
s
.99625 .54286 m
1 .54286 L
s
.99625 .55714 m
1 .55714 L
s
.25 Mabswid
1 0 m
1 .57143 L
s
0 .28571 m
1 .28571 L
s
.28571 0 m
.28571 .57143 L
s
gsave
.5 .58393 -135 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Exzentrische) show
141.000 13.000 moveto
(Schubkurbel) show
207.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .57143 L
0 .57143 L
closepath
clip
newpath
.5 Mabswid
.28571 .28571 m
.286 .28571 L
.28632 .28571 L
.28662 .28571 L
.2869 .28571 L
.28721 .28571 L
.2875 .28571 L
.28781 .28571 L
.28811 .28571 L
.2884 .28571 L
.2887 .28571 L
.289 .28571 L
.28928 .28571 L
.28958 .28571 L
.28988 .28571 L
.29018 .28571 L
.29048 .28571 L
.29077 .28571 L
.29107 .28571 L
.29137 .28571 L
.29168 .28571 L
.29198 .28571 L
.29227 .28571 L
.29258 .28571 L
.29286 .28571 L
s
.68849 .38765 m
.68995 .39128 L
.69109 .39462 L
.69217 .39855 L
.69289 .40208 L
.69316 .40384 L
.69328 .40476 L
.69338 .40574 L
.69346 .40659 L
.69352 .40752 L
.69356 .40836 L
.69359 .40915 L
.6936 .41011 L
.69359 .41101 L
.69357 .41182 L
.69353 .4127 L
.6935 .4132 L
.69347 .41365 L
.69338 .41466 L
.69316 .41646 L
.69285 .4183 L
.69245 .42022 L
.69149 .4236 L
.69015 .42716 L
.68831 .43096 L
.68405 .43748 L
.67898 .44323 L
.6725 .44892 L
.66536 .45394 L
.64949 .46233 L
.64006 .46616 L
.62924 .46983 L
.60798 .47541 L
.59639 .47776 L
.5834 .47993 L
.57085 .48164 L
.5589 .48296 L
.54568 .48409 L
.53803 .48461 L
.53103 .48499 L
.52364 .48531 L
.51664 .48553 L
.51279 .48562 L
.50924 .48569 L
.50738 .48571 L
.50534 .48573 L
.50431 .48574 L
.50321 .48575 L
.50217 .48575 L
.50122 .48576 L
Mistroke
.49939 .48576 L
.49767 .48576 L
.49613 .48575 L
.49446 .48574 L
.49264 .48572 L
.49072 .4857 L
.48728 .48564 L
.48411 .48558 L
.48115 .4855 L
.47445 .48527 L
.46714 .48494 L
.46053 .48456 L
.44585 .48344 L
.43248 .48206 L
.42036 .48049 L
.39393 .47584 L
.37147 .47028 L
.34839 .46259 L
.32849 .45384 L
.30921 .44282 L
.29298 .43074 L
.27858 .41662 L
.26775 .40229 L
.26016 .38821 L
.25692 .37988 L
.25564 .37574 L
.25464 .37191 L
.2539 .36848 L
.25324 .36469 L
.25276 .36088 L
.25257 .3588 L
.25244 .35685 L
.25239 .35583 L
.25237 .35527 L
.25235 .35474 L
.25233 .35381 L
.25232 .35279 L
.25231 .35225 L
.25232 .35169 L
.25233 .35067 L
.25234 .3501 L
.25236 .34958 L
.25241 .34838 L
.25247 .34734 L
.25253 .34636 L
.25269 .34452 L
.2529 .34255 L
.25319 .34041 L
.25384 .33666 L
.25473 .33272 L
Mistroke
.25683 .32574 L
.25976 .3185 L
.26373 .31094 L
.27306 .29799 L
.27939 .29131 L
.28725 .28448 L
.29565 .27845 L
.30402 .27344 L
.32341 .26462 L
.33522 .2607 L
.34706 .25766 L
.35904 .25534 L
.36529 .25441 L
.3723 .25356 L
.37842 .25299 L
.38183 .25273 L
.38509 .25253 L
.38815 .25238 L
.38977 .25231 L
.3915 .25225 L
.39296 .25221 L
.39457 .25217 L
.39604 .25214 L
.39743 .25212 L
.39909 .2521 L
.40086 .2521 L
.40254 .2521 L
.40407 .25211 L
.40588 .25214 L
.40691 .25216 L
.40785 .25218 L
.41144 .25228 L
.41491 .25241 L
.41874 .25261 L
.42657 .25314 L
.43341 .25375 L
.44083 .25456 L
.45435 .25643 L
.46985 .25916 L
.48683 .26285 L
.51766 .27138 L
.54968 .28275 L
.57733 .29481 L
.6271 .32311 L
.64747 .33829 L
.66571 .35511 L
.67899 .3711 L
.68412 .37906 L
.68849 .38765 L
Mfstroke
newpath
.28571 .28571 .00429 0 365.73 arc
s
newpath
.28571 .28571 .21429 0 365.73 arc
s
newpath
.17857 .10014 .00429 0 365.73 arc
s
newpath
.59166 .21429 .00429 0 365.73 arc
s
newpath
.30619 .27227 .00429 0 365.73 arc
s
.28571 .28571 m
.17857 .10014 L
s
.46429 .21429 m
1 .21429 L
s
.17857 .10014 m
.59166 .21429 L
.30619 .27227 L
.17857 .10014 L
s
gsave
.3 .27143 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.19286 .11442 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.60595 .22857 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
gsave
.32048 .28656 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 164.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1002,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000Y1000`40O003h00Oogoo8Goo000mOol5
0003Ool2000JOol2000KOol50003Ool2000JOol30003Ool2000IOol30004Ool2000IOol30004Ool2
000GOol30004Ool20004Ool2000<Ool003ioo`04001oogoo0002Ool01000Oomoo`0067oo00@007oo
Ool001]oo`04001oogoo0002Ool01000Oomoo`006Woo00D007ooOomoo`00009oo`03001oogoo01Eo
o`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001oogoo000GOol0
0`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00=goo1@000goo00<007ooOol00Woo
00@007ooOol001Qoo`04001oogoo000LOol00`00Oomoo`02Ool01000Oomoo`005goo1@000Woo00@0
07ooOol001Moo`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001o
ogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00@7oo00D007ooOomo
o`00009oo`03001oogoo01Ioo`04001oogoo000MOol01@00Oomoogoo00000Woo00<007ooOol05Goo
00@007ooOol000=oo`04001oogoo000GOol40003Ool01000Oomoo`0067oo0`000goo00@007ooOol0
01Moo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`002goo000mOol01@00Oomoogoo0000
0Woo00@007ooOol001Qoo`04001oogoo000JOol01@00Oomoogoo00000Woo00@007ooOol001Qoo`03
001oo`0000=oo`04001oogoo000GOol00`00Oomoo`04Ool01000Oomoo`005goo00D007ooOomoo`00
009oo`04001oogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00?Goo
00D007ooOomoo`00009oo`04001oogoo000HOol01000Oomoo`006Woo00D007ooOomoo`00009oo`04
001oogoo000IOol20003Ool01000Oomoo`0067oo00<007ooOol00goo00@007ooOol001Moo`05001o
ogooOol00002Ool01000Oomoo`005Woo0P0017oo00@007ooOol0009oo`04001oogoo000;Ool003io
o`<000Aoo`8001Yoo`8001aoo`<000Aoo`8001]oo`03001oogoo009oo`8001Yoo`8000Aoo`8001Uo
o`<000Aoo`8001Qoo`03001oogoo00=oo`8000Aoo`8000aoo`00ogoo8Goo003oOolQOol00?moob5o
o`00ogoo8Goo000MOooa000BOol001eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol2
0013Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo
011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12
Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo
00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomo
o`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007ooOol0
@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00
Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`003goo0`0017oo
0P001Goo0P00@goo00<007ooOol0Ygoo0P004Woo000>Ool01@00Oomoogoo00000Woo00@007ooOol0
00Aoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0027oo1@001Goo00@007ooOol0
009oo`03001oogoo009oo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0047oo0P00
0goo00@007ooOol000Aoo`<003Yooa400:1oo`<0019oo`004Woo00@007ooOol0009oo`03001oogoo
009oo`03001oogoo03Eoo`D000Qoo`03001oogoo00Ioo`D009eoo`03001oogoo011oo`003Woo00D0
07ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0cOol2000=Ool00`00Oomoo`0;Ool2002K
Ool00`00Oomoo`0@Ool000moo`<000Aoo`8000Eoo`80035oo`<000moo`03001oogoo00eoo`8009Qo
o`80019oo`007Goo00<007ooOol0;Woo0P004Woo00<007ooOol03goo0`00UWoo00<007ooOol047oo
000MOol00`00Oomoo`0/Ool2000DOol00`00Oomoo`0BOol2002DOol00`00Oomoo`0@Ool001eoo`03
001oogoo02Moo`D001Ioo`03001oogoo01Aoo`80099oo`03001oogoo011oo`007Goo0P00:7oo1000
5goo00<007ooOol05Woo0`00SWoo0P004Woo000MOol00`00Oomoo`0VOol9000COol00`00Oomoo`0I
Ool00`00Oomoo`2<Ool00`00Oomoo`0@Ool001eoo`03001oogoo02Eoo`05001oogooOol00003Ool0
0`00Ool00002000@Ool00`00Oomoo`0JOol00`00Oomoo`2;Ool00`00Oomoo`0@Ool001eoo`8002Ao
o`8000Aoo`D000Aoo`@000aoo`03001oogoo01]oo`8008Yoo`80019oo`007Goo00<007ooOol08Woo
00<007ooOol01Goo0`002Goo100027oo00<007ooOol07Goo00<007ooOol0R7oo00<007ooOol047oo
000MOol00`00Oomoo`0QOol00`00Oomoo`06Ool3000=Ool30005Ool00`00Oomoo`0NOol00`00Oomo
o`27Ool00`00Oomoo`0@Ool001eoo`03001oogoo021oo`03001oogoo00Qoo`80011oo`@00003Ool0
07oo021oo`03001oogoo08Ioo`03001oogoo011oo`007Goo0P0087oo00<007ooOol027oo10004goo
100087oo00<007ooOol0Q7oo0P004Woo000>Ool50003Ool20005Ool00`00Oomoo`0MOol2000=Ool0
0`00Ool0000COol00`00Oomoo`03000NOol00`00Oomoo`24Ool00`00Oomoo`0@Ool000moo`04001o
ogoo0002Ool01000Oomoo`0017oo00<007ooOol077oo00<007ooOol03Woo0P004goo00<007ooOol0
0goo10006goo00<007ooOol0Pgoo00<007ooOol047oo0008Ool50003Ool00`00Oomoo`02Ool01000
Oomoo`0017oo0`0077oo00<007ooOol03goo0P004Woo00<007ooOol01goo100067oo00<007ooOol0
P7oo0`004Woo000AOol01@00Oomoogoo00000Woo00<007ooOol00Woo00<007ooOol06goo00<007oo
Ool047oo00<007oo00004Goo00<007ooOol02goo0`005Woo00<007ooOol0PGoo00<007ooOol047oo
000>Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo01Yoo`03001oogoo019oo`03
001oo`00011oo`03001oogoo00ioo`@001=oo`03001oogoo081oo`03001oogoo011oo`003Woo00D0
07ooOomoo`00009oo`04001oogoo0004Ool2000JOol00`00Oomoo`0COol00`00Ool0000@Ool00`00
Oomoo`0BOol4000@Ool00`00Oomoo`1nOol2000BOol000moo`<000Aoo`8000Eoo`03001oogoo01Qo
o`03001oogoo01Eoo`03001oo`0000moo`03001oogoo01Ioo`<000eoo`03001oogoo07moo`03001o
ogoo011oo`007Goo00<007ooOol05goo00<007ooOol05goo00<007oo00003Woo00<007ooOol06Goo
10002Woo00<007ooOol0OWoo00<007ooOol047oo000MOol00`00Oomoo`0GOol00`00Oomoo`0GOol0
1000Oomoo`003Goo00<007ooOol07Goo10001Woo00<007ooOol0OWoo00<007ooOol047oo000MOol2
000GOol00`00Oomoo`0IOol00`00Ool0000=Ool00`00Oomoo`0QOol30004Ool00`00Oomoo`1lOol2
000BOol001eoo`03001oogoo01Ioo`03001oogoo01Uoo`04001oogoo000<Ool00`00Oomoo`0TOol5
001oOol00`00Oomoo`0@Ool001eoo`03001oogoo01Ioo`03001oogoo01Yoo`04001oogoo000;Ool0
0`00Oomoo`0XOol4001lOol00`00Oomoo`0@Ool001eoo`8001Ioo`03001oogoo01aoo`04001oogoo
000:Ool00`00Oomoo`0ZOol00`00Ool00002001hOol2000BOol001eoo`03001oogoo01Eoo`03001o
ogoo01aoo`05001oogooOol00009Ool00`00Oomoo`0ZOol00`00Oomoo`02Ool4001eOol00`00Oomo
o`0@Ool001eoo`03001oogoo01Aoo`03001oogoo01ioo`04001oogoo0009Ool00`00Oomoo`0[Ool0
0`00Oomoo`05Ool4001aOol00`00Oomoo`0@Ool001eoo`03001oogoo01Aoo`03001oogoo01ioo`05
001oogooOol00008Ool00`00Oomoo`0[Ool00`00Oomoo`09Ool3001^Ool00`00Oomoo`0@Ool001eo
o`8001Aoo`03001oogoo021oo`05001oogooOol00007Ool00`00Oomoo`0/Ool00`00Oomoo`0;Ool4
001YOol2000BOol000moo`<000Aoo`8000Eoo`03001oogoo01=oo`03001oogoo021oo`03001oogoo
009oo`03001oogoo00Aoo`03001oogoo02aoo`03001oogoo00moo`@006Ioo`03001oogoo011oo`00
47oo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo019oo`03001oogoo029oo`05001oogoo
Ool00006Ool00`00Oomoo`0]Ool00`00Oomoo`0BOol6001POol00`00Oomoo`0@Ool000Qoo`D000=o
o`03001oogoo009oo`04001oogoo0004Ool3000BOol00`00Oomoo`0SOol01@00Oomoogoo00001Goo
00<007ooOol09gooPP004Woo000@Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol04Woo
00<007ooOol08goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol0;Goo00<007ooOol03goo
1@0000Aoo`000000061oo`03001oogoo011oo`0047oo00<007ooOol00Woo00@007ooOol000Aoo`03
001oogoo015oo`03001oogoo02Eoo`03001oogoo009oo`05001oogooOol0000`Ool00`00Oomoo`09
Ool50007Ool4001NOol00`00Oomoo`0@Ool000moo`8000Aoo`04001oogoo0004Ool00`00Oomoo`0A
Ool00`00Oomoo`0UOol00`00Oomoo`02Ool01@00Oomoogoo0000<7oo00<007ooOol017oo1@003Goo
00@007ooOol005eoo`03001oogoo011oo`0047oo00<007ooOol00goo0P001Goo0P004Goo00<007oo
Ool09goo00<007ooOol00Woo00@007ooOol0031oo`03001oo`0000@0019oo`04001oogoo001LOol2
000BOol001eoo`03001oogoo011oo`03001oogoo02Qoo`03001oogoo009oo`03001oo`0002eoo`D0
01Moo`<005ioo`03001oogoo011oo`007Goo00<007ooOol047oo00<007ooOol0:7oo00<007ooOol0
0goo0P00:7oo1@000goo00<007ooOol05Woo00@007ooOol005eoo`03001oogoo011oo`007Goo0P00
4Goo00<007ooOol0:Goo00<007ooOol00Woo0P0097oo10002Goo00<007ooOol05Goo00@007ooOol0
05aoo`80019oo`007Goo00<007ooOol047oo00<007ooOol0:Goo00<007ooOol00goo00<007ooOol0
7Goo1@003Goo00<007ooOol057oo1000GWoo00<007ooOol047oo000MOol00`00Oomoo`0?Ool00`00
Oomoo`0[Ool00`00Oomoo`02Ool2000COol>000?Ool00`00Oomoo`1fOol00`00Oomoo`0@Ool001eo
o`80011oo`03001oogoo02aoo`07001oogooOol007oo00003Goo1@0000=oo`0000000`0027oo2000
1goo00<007ooOol0MGoo0P004Woo000MOol00`00Oomoo`0?Ool00`00Oomoo`0/Ool01`00Oomoogoo
001oo`0000Qoo`D00003Ool0000000<001Eoo`@000=oo`03001oogoo07Ioo`03001oogoo011oo`00
7Goo00<007ooOol03goo00<007ooOol0;Goo0P0000=oo`0000000P0000Aoo`00001oo`<00003Ool0
000000<001ioo`D007Moo`03001oogoo011oo`007Goo00<007ooOol03goo00<007ooOol0;Goo00<0
07ooOol00P000Woo20009goo0`00MGoo00<007ooOol047oo000MOol2000@Ool00`00Oomoo`0]Ool5
00000goo00000003000[Ool00`00Oomoo`03001aOol2000BOol001Ioo`8000Eoo`03001oogoo00mo
o`03001oogoo02ioo`<00003Ool007oo00800003Ool0000002Yoo`03001oogoo00=oo`<006moo`03
001oogoo011oo`005Goo00@007ooOol000Aoo`03001oogoo00moo`03001oogoo02ioo`@0009oo`06
001oo`00001oo`00:Goo00<007ooOol01Woo0`00K7oo00<007ooOol047oo000EOol01000Oomoo`00
17ool@004Woo000EOol01000Oomoo`0017oo00<007ooOol03goo00<007ooOol0;Woo0`0017oo0P00
;7oo00<007ooOol037oo0`00IWoo00<007ooOol047oo000EOol01000Oomoo`0017oo00<007ooOol0
3goo00<007ooOol0;Woo00<007oo000017oo00<007ooOol0:goo00<007ooOol03goo0P00I7oo00<0
07ooOol047oo000EOol01000Oomoo`0017oo00<007ooOol03goo00<007ooOol0;Goo00@007ooOol0
00Eoo`04001oogoo000YOol00`00Oomoo`0AOol2001ROol00`00Oomoo`0@Ool001Ioo`8000Eoo`80
011oo`03001oogoo02eoo`04001oogoo0006Ool3000YOol00`00Oomoo`0COol00`00Oomoo`1NOol2
000BOol001eoo`03001oogoo00moo`03001oogoo02aoo`05001oogooOol0000bOol00`00Oomoo`0D
Ool2001OOol00`00Oomoo`0@Ool001eoo`03001oogoo00moo`03001oogoo02]oo`03001oogoo009o
o`03001oogoo031oo`03001oogoo01Ioo`8005eoo`03001oogoo011oo`007Goo0P0047oo00<007oo
Ool0:goo00<007ooOol00Woo00<007ooOol0;goo00<007ooOol06Goo00<007ooOol0FGoo0P004Woo
000MOol00`00Oomoo`0?Ool00`00Oomoo`0ZOol00`00Oomoo`03Ool00`00Oomoo`0_Ool00`00Oomo
o`0JOol2001JOol00`00Oomoo`0@Ool001eoo`03001oogoo00moo`03001oogoo02Yoo`03001oogoo
00=oo`03001oogoo02moo`03001oogoo01aoo`8005Qoo`03001oogoo011oo`007Goo0P004Goo00<0
07ooOol0:7oo00<007ooOol017oo00<007ooOol0;goo00<007ooOol07Woo00<007ooOol0E7oo0P00
4Woo000MOol00`00Oomoo`0@Ool00`00Oomoo`0WOol00`00Oomoo`05Ool00`00Oomoo`0_Ool00`00
Oomoo`0OOol00`00Oomoo`1DOol00`00Oomoo`0@Ool001eoo`03001oogoo011oo`03001oogoo02Mo
o`03001oogoo00Eoo`03001oogoo02ioo`03001oogoo025oo`03001oogoo05=oo`03001oogoo011o
o`007Goo00<007ooOol047oo00<007ooOol09goo00<007ooOol01Goo00<007ooOol0;Woo00<007oo
Ool08Woo0P00Dgoo00<007ooOol047oo000MOol2000AOol00`00Oomoo`0WOol00`00Oomoo`05Ool0
0`00Oomoo`0^Ool00`00Oomoo`0TOol00`00Oomoo`1?Ool2000BOol000moo`<000Aoo`8000Eoo`03
001oogoo015oo`03001oogoo02Ioo`03001oogoo00Eoo`03001oogoo02ioo`03001oogoo02Eoo`03
001oogoo04moo`03001oogoo011oo`0047oo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo
015oo`03001oogoo02Ioo`03001oogoo00Eoo`03001oogoo02ioo`03001oogoo02Ioo`03001oogoo
04ioo`03001oogoo011oo`0047oo00<007ooOol00Woo00@007ooOol000Aoo`<0019oo`03001oogoo
02Eoo`03001oogoo00Eoo`03001oogoo02eoo`03001oogoo02Qoo`03001oogoo04]oo`<0019oo`00
47oo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo019oo`03001oogoo02Eoo`03001oogoo
00Eoo`03001oogoo02eoo`03001oogoo02Qoo`03001oogoo04eoo`03001oogoo011oo`0047oo00<0
07ooOol00Woo00@007ooOol000Aoo`03001oogoo019oo`03001oogoo02Eoo`03001oogoo00Eoo`03
001oogoo02eoo`03001oogoo02Uoo`03001oogoo04aoo`03001oogoo011oo`003goo0P0017oo00@0
07ooOol000Aoo`03001oogoo01=oo`03001oogoo02Aoo`03001oogoo00Eoo`03001oogoo02aoo`03
001oogoo02]oo`03001oogoo04]oo`03001oogoo011oo`0047oo00<007ooOol00goo0P001Goo0P00
57oo00<007ooOol097oo00<007ooOol01Goo00<007ooOol0;7oo00<007ooOol0;7oo00<007ooOol0
BGoo0P004Woo000MOol00`00Oomoo`0DOol00`00Oomoo`0TOol00`00Oomoo`04Ool00`00Oomoo`0[
Ool00`00Oomoo`0]Ool00`00Oomoo`1:Ool00`00Oomoo`0@Ool001eoo`03001oogoo01Aoo`03001o
ogoo02Aoo`03001oogoo00Aoo`03001oogoo02]oo`03001oogoo02ioo`03001oogoo04Uoo`03001o
ogoo011oo`007Goo0P005Woo00<007ooOol08goo00<007ooOol017oo00<007ooOol0:Woo00<007oo
Ool0;goo00<007ooOol0B7oo0P004Woo000MOol00`00Oomoo`0EOol00`00Oomoo`0TOol00`00Oomo
o`03Ool00`00Oomoo`0ZOol00`00Oomoo`0`Ool00`00Oomoo`18Ool00`00Oomoo`0@Ool001eoo`03
001oogoo01Eoo`03001oogoo02Aoo`03001oogoo00=oo`03001oogoo02Uoo`03001oogoo039oo`03
001oogoo04Moo`03001oogoo011oo`007Goo00<007ooOol05Woo00<007ooOol097oo00<007ooOol0
0Woo00<007ooOol0:7oo00<007ooOol0<goo00<007ooOol0Agoo00<007ooOol047oo000MOol2000G
Ool00`00Oomoo`0TOol00`00Oomoo`02Ool00`00Oomoo`0XOol00`00Oomoo`0cOol00`00Oomoo`16
Ool2000BOol001eoo`03001oogoo01Moo`03001oogoo02=oo`03001oogoo009oo`03001oogoo02Mo
o`03001oogoo03Aoo`03001oogoo04Moo`03001oogoo011oo`007Goo00<007ooOol067oo00<007oo
Ool08goo00D007ooOomoo`0002Uoo`03001oogoo03Aoo`03001oogoo04Moo`03001oogoo011oo`00
7Goo0P006Woo00<007ooOol08goo00@007ooOol002Qoo`03001oogoo03Eoo`03001oogoo04Ioo`80
019oo`003Woo1@000goo0P001Goo00<007ooOol06Woo00<007ooOol08goo0`009goo00<007ooOol0
=Woo00<007ooOol0Agoo00<007ooOol047oo000?Ool01000Oomoo`000Woo00@007ooOol000Aoo`03
001oogoo01]oo`03001oogoo02Aoo`03001oogoo02Aoo`03001oogoo03Moo`03001oogoo04Moo`03
001oogoo011oo`0047oo00<007ooOol00Woo00@007ooOol000Aoo`<001]oo`03001oogoo02Aoo`80
02Aoo`03001oogoo03Moo`03001oogoo04Ioo`<0019oo`004Goo00D007ooOomoo`00009oo`03001o
ogoo009oo`03001oogoo01aoo`03001oogoo02=oo`03001oo`00029oo`03001oogoo03Qoo`03001o
ogoo04Qoo`03001oogoo011oo`003Woo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomo
o`0MOol00`00Oomoo`0ROol01000Oomoo`008Goo00<007ooOol0=goo00<007ooOol0BGoo00<007oo
Ool047oo000>Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo01ioo`03001oogoo
025oo`05001oogooOol0000OOol00`00Oomoo`0hOol00`00Oomoo`19Ool00`00Oomoo`0@Ool000mo
o`<000Aoo`8000Eoo`80021oo`03001oogoo021oo`03001oogoo009oo`8001aoo`03001oogoo03Mo
o`8004]oo`80019oo`007Goo00<007ooOol087oo0P0087oo00<007ooOol017oo0`005goo0P00>Goo
00<007ooOol0C7oo00<007ooOol047oo000MOol00`00Oomoo`0ROol00`00Oomoo`0MOol00`00Oomo
o`07Ool2000DOol00`00Oomoo`0gOol2001?Ool00`00Oomoo`0@Ool001eoo`8002Aoo`03001oogoo
01aoo`03001oogoo00Uoo`<0011oo`03001oogoo03Ioo`80051oo`80019oo`007Goo00<007ooOol0
97oo0P0077oo00<007ooOol037oo0P0037oo0P00=goo0P00Dgoo00<007ooOol047oo000MOol00`00
Oomoo`0VOol00`00Oomoo`0IOol00`00Oomoo`0>Ool30007Ool2000fOol3001EOol00`00Oomoo`0@
Ool001eoo`03001oogoo02Moo`03001oogoo01Qoo`03001oogoo015oo`<000=oo`03001oogoo03Ao
o`8005Qoo`03001oogoo011oo`007Goo0P00:Goo0P0067oo00<007ooOol057oo0`00=7oo0`00FGoo
0P004Woo000MOol00`00Oomoo`0ZOol3000EOol00`00Oomoo`0COol20002Ool4000[Ool5001MOol0
0`00Oomoo`0@Ool001eoo`03001oogoo02eoo`8001=oo`03001oogoo015oo`8000Qoo`/001Moo`T0
069oo`03001oogoo011oo`007Goo0P00<7oo0P004Goo00<007ooOol03Woo0`005Goo5`00JWoo0P00
4Woo000?Ool30004Ool20005Ool00`00Oomoo`0aOol3000>Ool00`00Oomoo`0<Ool2002JOol00`00
Oomoo`0@Ool000ioo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol0=7oo1@002Goo
00<007ooOol01goo1@00W7oo00<007ooOol047oo000BOol01000Oomoo`000Woo00<007ooOol00Woo
0`00>Goo4`00Wgoo0`004Woo000@Ool20003Ool01000Oomoo`0017oo00<007ooOol0@Woo00<007oo
Ool0Z7oo00<007ooOol047oo000BOol01000Oomoo`000Woo00<007ooOol00Woo00<007ooOol0@Woo
00<007ooOol0Z7oo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03
001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`003goo0`0017oo0P001Goo0P00@goo00<0
07ooOol0Ygoo0P004Woo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eo
o`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`007Goo0P00@goo00<007ooOol0Ygoo
0P004Woo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`03001oogoo
049oo`03001oogoo0:Qoo`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<0
07ooOol047oo000MOol20013Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001o
ogoo0:Qoo`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo
000MOol20013Ool00`00Oomoo`2WOol2000BOol0011oo`<000=oo`8000Eoo`03001oogoo049oo`03
001oogoo0:Qoo`03001oogoo011oo`004Goo00D007ooOomoo`00009oo`03001oogoo009oo`03001o
ogoo021oo`03001oogoo01moo`03001oogoo01moo`03001oogoo01moo`03001oogoo01moo`03001o
ogoo01moo`03001oogoo021oo`03001oogoo011oo`003Woo1@000Woo00@007ooOol000Aoo`03001o
ogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001o
ogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001o
ogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001o
ogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001o
ogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001o
ogoo00Eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo011oo`003Woo00@007ooOol000=o
o`04001oogoo0004Oooa000BOol000moo`03001oo`0000=oo`04001oogoo003oOol8Ool0011oo`80
00=oo`04001oogoo003oOol8Ool0015oo`03001oogoo009oo`800?moo`Uoo`00ogoo8Goo003oOolQ
Ool004eoo`D00004Ool00000Ool200000goo000000030002Ool30002Ool300000goo00000002Ool2
0002Ool30003Ool500000goo000000020003Ool30002Ool6000017oo000000002Goo0`000goo0`00
0Woo1P000Woo0P0000=oo`0000000`000Woo0P0000=oo`0000000goo0P0000=oo`0000000P000goo
10000goo0`000Woo1@00A7oo001>Ool01000Oomoo`000Woo00<007oo00000goo00H007ooOol007oo
0006Ool01000Oomoo`000Woo00@007ooOol0009oo`03001oogoo00Aoo`03001oogoo00Eoo`03001o
o`0000=oo`04001oogoo0002Ool00`00Ool0000<Ool01P00Oomoo`00Ool000=oo`04001oogoo0002
Ool01000Oomoo`000Woo00@007ooOol0009oo`06001oogoo001oo`000goo00@007ooOol0009oo`03
001oogoo00=oo`06001oogoo001oo`001goo00<007ooOol0A7oo001>Ool00`00Oomoo`04Ool00`00
Oomoo`03Ool01000Oomoogoo1@000Woo00@007ooOol0009oo`03001oogoo00=oo`03001oogoo00Ao
o`03001oogoo009oo`<0009oo`03001oogoo00Aoo`05001oogoo001oo`05000;Ool00`00Ool00006
Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool20004Ool01000Oomoo`000Woo
00<007ooOol00goo00D007ooOol007oo00D000=oo`03001oogoo04Aoo`00CWoo0`000goo00<007oo
00000Woo00@007ooOol0009oo`05001oogooOol00002Ool01000Oomoo`000Woo00<007ooOol00goo
0P001Goo00D007ooOomoo`0000Eoo`05001oogooOol00002Ool01P00Oomoo`00Ool000=oo`03001o
ogoo00Moo`80009oo`05001oogooOol00002Ool01000Oomoo`000Woo00@007ooOol0009oo`04001o
ogoo0002Ool00`00Ool00003Ool01000Oomoo`000Woo0P0017oo00H007ooOol007oo0003Ool01@00
Oomoogoo0000AWoo001>Ool00`00Oomoo`02Ool2000017oo000007oo1@000Woo0`000Woo10000Woo
10000Woo0P0000Aoo`00001oo`<000Aoo`@0009oo`<000=oo`<000=oo`<000Uoo`03001oogoo00=o
o`<000=oo`<0009oo`800003Ool00000009oo`<000=oo`05001oo`00001oo`02000017oo000007oo
0P0000=oo`0000000Woo0`000goo0`0017oo00<007ooOol0A7oo001>Ool01000Oomoo`006Woo00<0
07ooOol06goo00<007ooOol03goo00@007ooOol000Qoo`03001oogoo00Uoo`03001oogoo00=oo`03
001oogoo00moo`03001oogoo00Yoo`03001oogoo04Aoo`00CGoo1@006Woo00<007ooOol02Woo00<0
07ooOol03Goo0P004Woo0`001goo0P002Woo0P0017oo0P0047oo0P002Woo0`00AWoo003oOolQOol0
0?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {163.562, 0}} -> {-57.5608, -47.0218, \
0.585715, 0.585715}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .57143 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.285714 0.00714286 0.285714 0.00714286 [
[.14286 -0.0125 -9 -9 ]
[.14286 -0.0125 9 0 ]
[.28571 -0.0125 -3 -9 ]
[.28571 -0.0125 3 0 ]
[.42857 -0.0125 -6 -9 ]
[.42857 -0.0125 6 0 ]
[.57143 -0.0125 -6 -9 ]
[.57143 -0.0125 6 0 ]
[.71429 -0.0125 -6 -9 ]
[.71429 -0.0125 6 0 ]
[.85714 -0.0125 -6 -9 ]
[.85714 -0.0125 6 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07143 -18 -4.5 ]
[-0.0125 .07143 0 4.5 ]
[-0.0125 .14286 -18 -4.5 ]
[-0.0125 .14286 0 4.5 ]
[-0.0125 .21429 -18 -4.5 ]
[-0.0125 .21429 0 4.5 ]
[-0.0125 .28571 -6 -4.5 ]
[-0.0125 .28571 0 4.5 ]
[-0.0125 .35714 -12 -4.5 ]
[-0.0125 .35714 0 4.5 ]
[-0.0125 .42857 -12 -4.5 ]
[-0.0125 .42857 0 4.5 ]
[-0.0125 .5 -12 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .57143 -12 -4.5 ]
[-0.0125 .57143 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .57143 .125 0 ]
[ 1 0 .125 0 ]
[.5 .58393 -74 0 ]
[.5 .58393 74 12 ]
[ 0 0 0 0 ]
[ 1 .57143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .00625 L
s
[(-20)] .14286 -0.0125 0 1 Mshowa
.28571 0 m
.28571 .00625 L
s
[(0)] .28571 -0.0125 0 1 Mshowa
.42857 0 m
.42857 .00625 L
s
[(20)] .42857 -0.0125 0 1 Mshowa
.57143 0 m
.57143 .00625 L
s
[(40)] .57143 -0.0125 0 1 Mshowa
.71429 0 m
.71429 .00625 L
s
[(60)] .71429 -0.0125 0 1 Mshowa
.85714 0 m
.85714 .00625 L
s
[(80)] .85714 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(100)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.03571 0 m
.03571 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.10714 0 m
.10714 .00375 L
s
.17857 0 m
.17857 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.25 0 m
.25 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.39286 0 m
.39286 .00375 L
s
.46429 0 m
.46429 .00375 L
s
.5 0 m
.5 .00375 L
s
.53571 0 m
.53571 .00375 L
s
.60714 0 m
.60714 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.75 0 m
.75 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.82143 0 m
.82143 .00375 L
s
.89286 0 m
.89286 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96429 0 m
.96429 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07143 m
.00625 .07143 L
s
[(-30)] -0.0125 .07143 1 0 Mshowa
0 .14286 m
.00625 .14286 L
s
[(-20)] -0.0125 .14286 1 0 Mshowa
0 .21429 m
.00625 .21429 L
s
[(-10)] -0.0125 .21429 1 0 Mshowa
0 .28571 m
.00625 .28571 L
s
[(0)] -0.0125 .28571 1 0 Mshowa
0 .35714 m
.00625 .35714 L
s
[(10)] -0.0125 .35714 1 0 Mshowa
0 .42857 m
.00625 .42857 L
s
[(20)] -0.0125 .42857 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(30)] -0.0125 .5 1 0 Mshowa
0 .57143 m
.00625 .57143 L
s
[(40)] -0.0125 .57143 1 0 Mshowa
.125 Mabswid
0 .01429 m
.00375 .01429 L
s
0 .02857 m
.00375 .02857 L
s
0 .04286 m
.00375 .04286 L
s
0 .05714 m
.00375 .05714 L
s
0 .08571 m
.00375 .08571 L
s
0 .1 m
.00375 .1 L
s
0 .11429 m
.00375 .11429 L
s
0 .12857 m
.00375 .12857 L
s
0 .15714 m
.00375 .15714 L
s
0 .17143 m
.00375 .17143 L
s
0 .18571 m
.00375 .18571 L
s
0 .2 m
.00375 .2 L
s
0 .22857 m
.00375 .22857 L
s
0 .24286 m
.00375 .24286 L
s
0 .25714 m
.00375 .25714 L
s
0 .27143 m
.00375 .27143 L
s
0 .3 m
.00375 .3 L
s
0 .31429 m
.00375 .31429 L
s
0 .32857 m
.00375 .32857 L
s
0 .34286 m
.00375 .34286 L
s
0 .37143 m
.00375 .37143 L
s
0 .38571 m
.00375 .38571 L
s
0 .4 m
.00375 .4 L
s
0 .41429 m
.00375 .41429 L
s
0 .44286 m
.00375 .44286 L
s
0 .45714 m
.00375 .45714 L
s
0 .47143 m
.00375 .47143 L
s
0 .48571 m
.00375 .48571 L
s
0 .51429 m
.00375 .51429 L
s
0 .52857 m
.00375 .52857 L
s
0 .54286 m
.00375 .54286 L
s
0 .55714 m
.00375 .55714 L
s
.25 Mabswid
0 0 m
0 .57143 L
s
0 .56518 m
0 .57143 L
s
.14286 .56518 m
.14286 .57143 L
s
.28571 .56518 m
.28571 .57143 L
s
.42857 .56518 m
.42857 .57143 L
s
.57143 .56518 m
.57143 .57143 L
s
.71429 .56518 m
.71429 .57143 L
s
.85714 .56518 m
.85714 .57143 L
s
.125 Mabswid
.03571 .56768 m
.03571 .57143 L
s
.07143 .56768 m
.07143 .57143 L
s
.10714 .56768 m
.10714 .57143 L
s
.17857 .56768 m
.17857 .57143 L
s
.21429 .56768 m
.21429 .57143 L
s
.25 .56768 m
.25 .57143 L
s
.32143 .56768 m
.32143 .57143 L
s
.35714 .56768 m
.35714 .57143 L
s
.39286 .56768 m
.39286 .57143 L
s
.46429 .56768 m
.46429 .57143 L
s
.5 .56768 m
.5 .57143 L
s
.53571 .56768 m
.53571 .57143 L
s
.60714 .56768 m
.60714 .57143 L
s
.64286 .56768 m
.64286 .57143 L
s
.67857 .56768 m
.67857 .57143 L
s
.75 .56768 m
.75 .57143 L
s
.78571 .56768 m
.78571 .57143 L
s
.82143 .56768 m
.82143 .57143 L
s
.89286 .56768 m
.89286 .57143 L
s
.92857 .56768 m
.92857 .57143 L
s
.96429 .56768 m
.96429 .57143 L
s
.25 Mabswid
0 .57143 m
1 .57143 L
s
.99375 0 m
1 0 L
s
.99375 .07143 m
1 .07143 L
s
.99375 .14286 m
1 .14286 L
s
.99375 .21429 m
1 .21429 L
s
.99375 .28571 m
1 .28571 L
s
.99375 .35714 m
1 .35714 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .5 m
1 .5 L
s
.125 Mabswid
.99625 .01429 m
1 .01429 L
s
.99625 .02857 m
1 .02857 L
s
.99625 .04286 m
1 .04286 L
s
.99625 .05714 m
1 .05714 L
s
.99625 .08571 m
1 .08571 L
s
.99625 .1 m
1 .1 L
s
.99625 .11429 m
1 .11429 L
s
.99625 .12857 m
1 .12857 L
s
.99625 .15714 m
1 .15714 L
s
.99625 .17143 m
1 .17143 L
s
.99625 .18571 m
1 .18571 L
s
.99625 .2 m
1 .2 L
s
.99625 .22857 m
1 .22857 L
s
.99625 .24286 m
1 .24286 L
s
.99625 .25714 m
1 .25714 L
s
.99625 .27143 m
1 .27143 L
s
.99625 .3 m
1 .3 L
s
.99625 .31429 m
1 .31429 L
s
.99625 .32857 m
1 .32857 L
s
.99625 .34286 m
1 .34286 L
s
.99625 .37143 m
1 .37143 L
s
.99625 .38571 m
1 .38571 L
s
.99625 .4 m
1 .4 L
s
.99625 .41429 m
1 .41429 L
s
.99625 .44286 m
1 .44286 L
s
.99625 .45714 m
1 .45714 L
s
.99625 .47143 m
1 .47143 L
s
.99625 .48571 m
1 .48571 L
s
.99625 .51429 m
1 .51429 L
s
.99625 .52857 m
1 .52857 L
s
.99625 .54286 m
1 .54286 L
s
.99625 .55714 m
1 .55714 L
s
.25 Mabswid
1 0 m
1 .57143 L
s
0 .28571 m
1 .28571 L
s
.28571 0 m
.28571 .57143 L
s
gsave
.5 .58393 -135 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Exzentrische) show
141.000 13.000 moveto
(Schubkurbel) show
207.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .57143 L
0 .57143 L
closepath
clip
newpath
.5 Mabswid
.28571 .28571 m
.286 .28571 L
.28632 .28571 L
.28662 .28571 L
.2869 .28571 L
.28721 .28571 L
.2875 .28571 L
.28781 .28571 L
.28811 .28571 L
.2884 .28571 L
.2887 .28571 L
.289 .28571 L
.28928 .28571 L
.28958 .28571 L
.28988 .28571 L
.29018 .28571 L
.29048 .28571 L
.29077 .28571 L
.29107 .28571 L
.29137 .28571 L
.29168 .28571 L
.29198 .28571 L
.29227 .28571 L
.29258 .28571 L
.29286 .28571 L
s
.68849 .38765 m
.68995 .39128 L
.69109 .39462 L
.69217 .39855 L
.69289 .40208 L
.69316 .40384 L
.69328 .40476 L
.69338 .40574 L
.69346 .40659 L
.69352 .40752 L
.69356 .40836 L
.69359 .40915 L
.6936 .41011 L
.69359 .41101 L
.69357 .41182 L
.69353 .4127 L
.6935 .4132 L
.69347 .41365 L
.69338 .41466 L
.69316 .41646 L
.69285 .4183 L
.69245 .42022 L
.69149 .4236 L
.69015 .42716 L
.68831 .43096 L
.68405 .43748 L
.67898 .44323 L
.6725 .44892 L
.66536 .45394 L
.64949 .46233 L
.64006 .46616 L
.62924 .46983 L
.60798 .47541 L
.59639 .47776 L
.5834 .47993 L
.57085 .48164 L
.5589 .48296 L
.54568 .48409 L
.53803 .48461 L
.53103 .48499 L
.52364 .48531 L
.51664 .48553 L
.51279 .48562 L
.50924 .48569 L
.50738 .48571 L
.50534 .48573 L
.50431 .48574 L
.50321 .48575 L
.50217 .48575 L
.50122 .48576 L
Mistroke
.49939 .48576 L
.49767 .48576 L
.49613 .48575 L
.49446 .48574 L
.49264 .48572 L
.49072 .4857 L
.48728 .48564 L
.48411 .48558 L
.48115 .4855 L
.47445 .48527 L
.46714 .48494 L
.46053 .48456 L
.44585 .48344 L
.43248 .48206 L
.42036 .48049 L
.39393 .47584 L
.37147 .47028 L
.34839 .46259 L
.32849 .45384 L
.30921 .44282 L
.29298 .43074 L
.27858 .41662 L
.26775 .40229 L
.26016 .38821 L
.25692 .37988 L
.25564 .37574 L
.25464 .37191 L
.2539 .36848 L
.25324 .36469 L
.25276 .36088 L
.25257 .3588 L
.25244 .35685 L
.25239 .35583 L
.25237 .35527 L
.25235 .35474 L
.25233 .35381 L
.25232 .35279 L
.25231 .35225 L
.25232 .35169 L
.25233 .35067 L
.25234 .3501 L
.25236 .34958 L
.25241 .34838 L
.25247 .34734 L
.25253 .34636 L
.25269 .34452 L
.2529 .34255 L
.25319 .34041 L
.25384 .33666 L
.25473 .33272 L
Mistroke
.25683 .32574 L
.25976 .3185 L
.26373 .31094 L
.27306 .29799 L
.27939 .29131 L
.28725 .28448 L
.29565 .27845 L
.30402 .27344 L
.32341 .26462 L
.33522 .2607 L
.34706 .25766 L
.35904 .25534 L
.36529 .25441 L
.3723 .25356 L
.37842 .25299 L
.38183 .25273 L
.38509 .25253 L
.38815 .25238 L
.38977 .25231 L
.3915 .25225 L
.39296 .25221 L
.39457 .25217 L
.39604 .25214 L
.39743 .25212 L
.39909 .2521 L
.40086 .2521 L
.40254 .2521 L
.40407 .25211 L
.40588 .25214 L
.40691 .25216 L
.40785 .25218 L
.41144 .25228 L
.41491 .25241 L
.41874 .25261 L
.42657 .25314 L
.43341 .25375 L
.44083 .25456 L
.45435 .25643 L
.46985 .25916 L
.48683 .26285 L
.51766 .27138 L
.54968 .28275 L
.57733 .29481 L
.6271 .32311 L
.64747 .33829 L
.66571 .35511 L
.67899 .3711 L
.68412 .37906 L
.68849 .38765 L
Mfstroke
newpath
.28571 .28571 .00429 0 365.73 arc
s
newpath
.28571 .28571 .21429 0 365.73 arc
s
newpath
.28571 .07143 .00429 0 365.73 arc
s
newpath
.68978 .21429 .00429 0 365.73 arc
s
newpath
.40094 .2521 .00429 0 365.73 arc
s
.28571 .28571 m
.28571 .07143 L
s
.46429 .21429 m
1 .21429 L
s
.28571 .07143 m
.68978 .21429 L
.40094 .2521 L
.28571 .07143 L
s
gsave
.3 .27143 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.3 .08571 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.70406 .22857 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
gsave
.41523 .26638 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 164.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1002,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000Y1000`40O003h00Oogoo8Goo000mOol5
0003Ool2000JOol2000KOol50003Ool2000JOol30003Ool2000IOol30004Ool2000IOol30004Ool2
000GOol30004Ool20004Ool2000<Ool003ioo`04001oogoo0002Ool01000Oomoo`0067oo00@007oo
Ool001]oo`04001oogoo0002Ool01000Oomoo`006Woo00D007ooOomoo`00009oo`03001oogoo01Eo
o`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001oogoo000GOol0
0`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00=goo1@000goo00<007ooOol00Woo
00@007ooOol001Qoo`04001oogoo000LOol00`00Oomoo`02Ool01000Oomoo`005goo1@000Woo00@0
07ooOol001Moo`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001o
ogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00@7oo00D007ooOomo
o`00009oo`03001oogoo01Ioo`04001oogoo000MOol01@00Oomoogoo00000Woo00<007ooOol05Goo
00@007ooOol000=oo`04001oogoo000GOol40003Ool01000Oomoo`0067oo0`000goo00@007ooOol0
01Moo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`002goo000mOol01@00Oomoogoo0000
0Woo00@007ooOol001Qoo`04001oogoo000JOol01@00Oomoogoo00000Woo00@007ooOol001Qoo`03
001oo`0000=oo`04001oogoo000GOol00`00Oomoo`04Ool01000Oomoo`005goo00D007ooOomoo`00
009oo`04001oogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00?Goo
00D007ooOomoo`00009oo`04001oogoo000HOol01000Oomoo`006Woo00D007ooOomoo`00009oo`04
001oogoo000IOol20003Ool01000Oomoo`0067oo00<007ooOol00goo00@007ooOol001Moo`05001o
ogooOol00002Ool01000Oomoo`005Woo0P0017oo00@007ooOol0009oo`04001oogoo000;Ool003io
o`<000Aoo`8001Yoo`8001aoo`<000Aoo`8001]oo`03001oogoo009oo`8001Yoo`8000Aoo`8001Uo
o`<000Aoo`8001Qoo`03001oogoo00=oo`8000Aoo`8000aoo`00ogoo8Goo003oOolQOol00?moob5o
o`00ogoo8Goo000MOooa000BOol001eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol2
0013Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo
011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12
Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo
00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomo
o`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007ooOol0
@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00
Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`003goo0`0017oo
0P001Goo0P00@goo00<007ooOol0Ygoo0P004Woo000>Ool01@00Oomoogoo00000Woo00@007ooOol0
00Aoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0027oo1@001Goo00@007ooOol0
009oo`03001oogoo009oo`03001oogoo045oo`<00:Uoo`03001oogoo011oo`0047oo0P000goo00@0
07ooOol000Aoo`<003Yooa400:1oo`<0019oo`004Woo00@007ooOol0009oo`03001oogoo009oo`03
001oogoo03Eoo`D000Moo`L000=oo`D009eoo`03001oogoo011oo`003Woo00D007ooOomoo`00009o
o`04001oogoo0004Ool00`00Oomoo`0cOol2000=Ool20002Ool40006Ool2002KOol00`00Oomoo`0@
Ool000moo`<000Aoo`8000Eoo`80035oo`<000moo`D000=oo`<000Eoo`8009Qoo`80019oo`007Goo
00<007ooOol0;Woo0P004Woo10001goo0`0017oo0`00UWoo00<007ooOol047oo000MOol00`00Oomo
o`0/Ool2000DOol200000goo001oo`09Ool30004Ool2002DOol00`00Oomoo`0@Ool001eoo`03001o
ogoo02Uoo`<001Ioo`04001oo`00000=Ool20004Ool2002BOol00`00Oomoo`0@Ool001eoo`8002Qo
o`8001Uoo`<00003Ool007oo00eoo`<000=oo`<008ioo`80019oo`007Goo00<007ooOol09Woo00<0
07ooOol06Goo00<007ooOol00Woo00<007ooOol03Woo0`000goo00<007ooOol0S7oo00<007ooOol0
47oo000MOol00`00Oomoo`0UOol00`00Oomoo`0JOol00`00Oomoo`02Ool00`00Oomoo`0AOol30000
0goo001oo`2<Ool00`00Oomoo`0@Ool001eoo`8002Aoo`8001eoo`03001oogoo00=oo`03001oogoo
01=oo`@008Yoo`80019oo`007Goo00<007ooOol08Woo00<007ooOol07Goo00<007ooOol017oo00<0
07ooOol05Goo0P00RWoo00<007ooOol047oo000MOol00`00Oomoo`0QOol00`00Oomoo`0NOol00`00
Oomoo`04Ool00`00Oomoo`0GOol30027Ool00`00Oomoo`0@Ool001eoo`03001oogoo021oo`03001o
ogoo01moo`03001oogoo00Eoo`03001oogoo01Moo`03001oo`00008008Aoo`03001oogoo011oo`00
7Goo0P0087oo00<007ooOol087oo00<007ooOol01Goo00<007ooOol067oo00@007ooOomoo`<0081o
o`80019oo`003Woo1@000goo0P001Goo00<007ooOol07Goo0P008goo00<007ooOol01Woo00<007oo
Ool067oo00<007ooOol00goo0`00OWoo00<007ooOol047oo000?Ool01000Oomoo`000Woo00@007oo
Ool000Aoo`03001oogoo01aoo`03001oogoo02=oo`03001oogoo00Moo`03001oogoo01Qoo`03001o
ogoo00Eoo`<007]oo`03001oogoo011oo`0027oo1@000goo00<007ooOol00Woo00@007ooOol000Ao
o`<001aoo`03001oogoo02=oo`03001oogoo00Moo`03001oogoo01Uoo`03001oogoo00Moo`8007Mo
o`<0019oo`004Goo00D007ooOomoo`00009oo`03001oogoo009oo`03001oogoo01]oo`03001oogoo
02Aoo`03001oogoo00Qoo`03001oogoo01Uoo`03001oogoo00Qoo`<007Ioo`03001oogoo011oo`00
3Woo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0JOol00`00Oomoo`0UOol00`00
Oomoo`09Ool00`00Oomoo`0IOol00`00Oomoo`0:Ool3001cOol00`00Oomoo`0@Ool000ioo`05001o
ogooOol00002Ool01000Oomoo`0017oo0P006Woo00<007ooOol09Woo00<007ooOol02Goo00<007oo
Ool06Woo00<007ooOol037oo0`00Kgoo0P004Woo000?Ool30004Ool20005Ool00`00Oomoo`0HOol0
0`00Oomoo`0WOol00`00Oomoo`0:Ool00`00Oomoo`0IOol00`00Oomoo`0?Ool3001]Ool00`00Oomo
o`0@Ool001eoo`03001oogoo01Moo`03001oogoo02Qoo`03001oogoo00]oo`03001oogoo01Uoo`03
001oogoo015oo`<006Yoo`03001oogoo011oo`007Goo00<007ooOol05goo00<007ooOol0:7oo00<0
07ooOol02goo00<007ooOol06Goo00<007ooOol057oo0P00J7oo00<007ooOol047oo000MOol2000G
Ool00`00Oomoo`0YOol00`00Oomoo`0<Ool00`00Oomoo`0IOol00`00Oomoo`0EOol3001TOol2000B
Ool001eoo`03001oogoo01Ioo`03001oogoo02Uoo`03001oogoo00aoo`03001oogoo01Uoo`03001o
ogoo01Qoo`<0069oo`03001oogoo011oo`007Goo00<007ooOol05Woo00<007ooOol0:Goo00<007oo
Ool03Goo00<007ooOol06Goo00<007ooOol06Woo0`00Ggoo00<007ooOol047oo000MOol2000FOol0
0`00Oomoo`0ZOol00`00Oomoo`0>Ool00`00Oomoo`0IOol00`00Oomoo`0LOol3001KOol2000BOol0
01eoo`03001oogoo01Eoo`03001oogoo02Yoo`03001oogoo00ioo`03001oogoo01Uoo`03001oogoo
01moo`8005Yoo`03001oogoo011oo`007Goo00<007ooOol057oo00<007ooOol0:goo00<007ooOol0
3goo00<007ooOol06Goo00<007ooOol087oo0`00Egoo00<007ooOol047oo000MOol00`00Oomoo`0D
Ool00`00Oomoo`0[Ool00`00Oomoo`0@Ool00`00Oomoo`0HOol00`00Oomoo`0SOol3001DOol00`00
Oomoo`0@Ool001eoo`8001Aoo`03001oogoo02aoo`03001oogoo011oo`03001oogoo01Uoo`03001o
ogoo02Eoo`<0051oo`80019oo`003goo0`0017oo0P001Goo00<007ooOol04goo00<007ooOol0;7oo
00<007ooOol04Goo00<007ooOol067oo00<007ooOol0:7oo0`00CWoo00<007ooOol047oo000@Ool0
0`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol04Woo00<007ooOol0;Goo00<007ooOol04Goo
00<007ooOol06Goo00<007ooOol0:Woo1@00BGoo00<007ooOol047oo0008Ool50003Ool00`00Oomo
o`02Ool01000Oomoo`0017oo0`004Woo00<007ooOol0;Goo00<007ooOol04Woo00<007ooOol04Woo
PP004Woo000@Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol04Woo00<007ooOol0;Goo
00<007ooOol04goo00<007ooOol05goo00<007ooOol08Goo200017oo0P00BGoo00<007ooOol047oo
000@Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol04Goo00<007ooOol0;Woo00<007oo
Ool04goo00<007ooOol067oo00<007ooOol06Goo1`003Goo1000AWoo00<007ooOol047oo000?Ool2
0004Ool01000Oomoo`0017oo00<007ooOol04Goo00<007ooOol0;Woo00<007ooOol057oo00<007oo
Ool05goo00<007ooOol04Goo20005Goo00@007ooOol004Eoo`03001oogoo011oo`0047oo00<007oo
Ool00goo0P001Goo0P004Goo00<007ooOol0;goo00<007ooOol05Goo00<007ooOol05Woo00<007oo
Ool02Goo20007Goo00@007ooOol004Aoo`80019oo`007Goo00<007ooOol047oo00<007ooOol0;goo
00<007ooOol05Goo00<007ooOol05Woo00<007ooOol00Woo1`009Goo0`00AWoo00<007ooOol047oo
000MOol00`00Oomoo`0@Ool00`00Oomoo`0_Ool00`00Oomoo`0FOol00`00Oomoo`0BOol8000/Ool0
1000Oomoo`00AGoo00<007ooOol047oo000MOol2000AOol00`00Oomoo`0_Ool00`00Oomoo`0FOol0
0`00Oomoo`0:Ool80004Ool00`00Oomoo`0]Ool01000Oomoo`00A7oo0P004Woo000MOol00`00Oomo
o`0@Ool00`00Oomoo`0_Ool00`00Oomoo`0GOol20003Ool7000<Ool00`00Oomoo`0/Ool40016Ool0
0`00Oomoo`0@Ool001eoo`03001oogoo00moo`03001oogoo031oo`03001oogoo019oo`h000moo`03
001oogoo07Ioo`03001oogoo011oo`007Goo0P0047oo00<007ooOol0<7oo00<007ooOol03Goo1@00
1Woo0P001Woo20001goo00<007ooOol0MGoo0P004Woo000MOol00`00Oomoo`0?Ool00`00Oomoo`0`
Ool00`00Oomoo`08Ool5000>Ool2000;Ool40003Ool00`00Oomoo`1fOol00`00Oomoo`0@Ool001eo
o`03001oogoo00moo`03001oogoo02eoo`800004Ool000000002Ool2000017oo000000004Woo00@0
07ooOol000ioo`D007Moo`03001oogoo011oo`007Goo00<007ooOol03goo00<007ooOol0;Goo00<0
07ooOol00P000Woo100057oo00<007ooOol057oo0`00MGoo00<007ooOol047oo000MOol2000@Ool0
0`00Oomoo`0]Ool500000goo00000002Ool00`00Oomoo`0BOol00`00Oomoo`0DOol00`00Oomoo`03
001aOol2000BOol001Ioo`8000Eoo`03001oogoo00moo`03001oogoo02ioo`07001oo`00Ool007oo
00000Woo00<007ooOol04Woo00<007ooOol057oo00<007ooOol00goo0`00Kgoo00<007ooOol047oo
000EOol01000Oomoo`0017oo00<007ooOol03goo00<007ooOol0;Woo10000Woo00@007ooOol001Eo
o`04001oogoo000BOol00`00Oomoo`06Ool3001/Ool00`00Oomoo`0@Ool001Eoo`04001oogoo0004
Oooa000BOol001Eoo`04001oogoo0004Ool00`00Oomoo`0?Ool00`00Oomoo`0^Ool30004Ool2000/
Ool00`00Oomoo`0<Ool3001VOol00`00Oomoo`0@Ool001Eoo`04001oogoo0004Ool00`00Oomoo`0?
Ool00`00Oomoo`0^Ool00`00Ool0000bOol00`00Oomoo`0?Ool2001TOol00`00Oomoo`0@Ool001Eo
o`04001oogoo0004Ool00`00Oomoo`0?Ool00`00Oomoo`0]Ool01000Oomoo`00<Woo00<007ooOol0
4Goo0P00HWoo00<007ooOol047oo000FOol20005Ool2000@Ool00`00Oomoo`0]Ool01000Oomoo`00
<Woo00<007ooOol04goo00<007ooOol0GWoo0P004Woo000MOol00`00Oomoo`0?Ool00`00Oomoo`0/
Ool01@00Oomoogoo0000<Woo00<007ooOol057oo0P00Ggoo00<007ooOol047oo000MOol00`00Oomo
o`0?Ool00`00Oomoo`0[Ool00`00Oomoo`02Ool00`00Oomoo`0`Ool00`00Oomoo`0FOol2001MOol0
0`00Oomoo`0@Ool001eoo`80011oo`03001oogoo02]oo`03001oogoo009oo`03001oogoo02moo`03
001oogoo01Uoo`03001oogoo05Uoo`80019oo`007Goo00<007ooOol03goo00<007ooOol0:Woo00<0
07ooOol00goo00<007ooOol0;goo00<007ooOol06Woo0P00FWoo00<007ooOol047oo000MOol00`00
Oomoo`0?Ool00`00Oomoo`0ZOol00`00Oomoo`03Ool00`00Oomoo`0_Ool00`00Oomoo`0LOol2001H
Ool00`00Oomoo`0@Ool001eoo`80015oo`03001oogoo02Qoo`03001oogoo00Aoo`03001oogoo02mo
o`03001oogoo01ioo`03001oogoo05Aoo`80019oo`007Goo00<007ooOol047oo00<007ooOol09goo
00<007ooOol01Goo00<007ooOol0;goo00<007ooOol07goo00<007ooOol0E7oo00<007ooOol047oo
000MOol00`00Oomoo`0@Ool00`00Oomoo`0WOol00`00Oomoo`05Ool00`00Oomoo`0^Ool00`00Oomo
o`0QOol00`00Oomoo`1COol00`00Oomoo`0@Ool001eoo`03001oogoo011oo`03001oogoo02Moo`03
001oogoo00Eoo`03001oogoo02ioo`03001oogoo029oo`8005=oo`03001oogoo011oo`007Goo0P00
4Goo00<007ooOol09goo00<007ooOol01Goo00<007ooOol0;Woo00<007ooOol097oo00<007ooOol0
Cgoo0P004Woo000?Ool30004Ool20005Ool00`00Oomoo`0AOol00`00Oomoo`0VOol00`00Oomoo`05
Ool00`00Oomoo`0^Ool00`00Oomoo`0UOol00`00Oomoo`1?Ool00`00Oomoo`0@Ool0011oo`03001o
ogoo009oo`04001oogoo0004Ool00`00Oomoo`0AOol00`00Oomoo`0VOol00`00Oomoo`05Ool00`00
Oomoo`0^Ool00`00Oomoo`0VOol00`00Oomoo`1>Ool00`00Oomoo`0@Ool0011oo`03001oogoo009o
o`04001oogoo0004Ool3000BOol00`00Oomoo`0UOol00`00Oomoo`05Ool00`00Oomoo`0]Ool00`00
Oomoo`0XOol00`00Oomoo`1;Ool3000BOol0011oo`03001oogoo009oo`04001oogoo0004Ool00`00
Oomoo`0BOol00`00Oomoo`0UOol00`00Oomoo`05Ool00`00Oomoo`0]Ool00`00Oomoo`0XOol00`00
Oomoo`1=Ool00`00Oomoo`0@Ool0011oo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`0B
Ool00`00Oomoo`0UOol00`00Oomoo`05Ool00`00Oomoo`0]Ool00`00Oomoo`0YOol00`00Oomoo`1<
Ool00`00Oomoo`0@Ool000moo`8000Aoo`04001oogoo0004Ool00`00Oomoo`0COol00`00Oomoo`0T
Ool00`00Oomoo`05Ool00`00Oomoo`0/Ool00`00Oomoo`0[Ool00`00Oomoo`1;Ool00`00Oomoo`0@
Ool0011oo`03001oogoo00=oo`8000Eoo`8001Aoo`03001oogoo02Aoo`03001oogoo00Eoo`03001o
ogoo02aoo`03001oogoo02aoo`03001oogoo04Uoo`80019oo`007Goo00<007ooOol057oo00<007oo
Ool097oo00<007ooOol017oo00<007ooOol0:goo00<007ooOol0;Goo00<007ooOol0BWoo00<007oo
Ool047oo000MOol00`00Oomoo`0DOol00`00Oomoo`0TOol00`00Oomoo`04Ool00`00Oomoo`0[Ool0
0`00Oomoo`0^Ool00`00Oomoo`19Ool00`00Oomoo`0@Ool001eoo`8001Ioo`03001oogoo02=oo`03
001oogoo00Aoo`03001oogoo02Yoo`03001oogoo02moo`03001oogoo04Qoo`80019oo`007Goo00<0
07ooOol05Goo00<007ooOol097oo00<007ooOol00goo00<007ooOol0:Woo00<007ooOol0<7oo00<0
07ooOol0B7oo00<007ooOol047oo000MOol00`00Oomoo`0EOol00`00Oomoo`0TOol00`00Oomoo`03
Ool00`00Oomoo`0YOol00`00Oomoo`0bOol00`00Oomoo`17Ool00`00Oomoo`0@Ool001eoo`03001o
ogoo01Ioo`03001oogoo02Aoo`03001oogoo009oo`03001oogoo02Qoo`03001oogoo03=oo`03001o
ogoo04Moo`03001oogoo011oo`007Goo0P005goo00<007ooOol097oo00<007ooOol00Woo00<007oo
Ool0:7oo00<007ooOol0<goo00<007ooOol0AWoo0P004Woo000MOol00`00Oomoo`0GOol00`00Oomo
o`0SOol00`00Oomoo`02Ool00`00Oomoo`0WOol00`00Oomoo`0dOol00`00Oomoo`17Ool00`00Oomo
o`0@Ool001eoo`03001oogoo01Qoo`03001oogoo02=oo`05001oogooOol0000YOol00`00Oomoo`0d
Ool00`00Oomoo`17Ool00`00Oomoo`0@Ool001eoo`8001Yoo`03001oogoo02=oo`04001oogoo000X
Ool00`00Oomoo`0eOol00`00Oomoo`16Ool2000BOol000ioo`D000=oo`8000Eoo`03001oogoo01Yo
o`03001oogoo02=oo`<002Moo`03001oogoo03Ioo`03001oogoo04Moo`03001oogoo011oo`003goo
00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`0KOol00`00Oomoo`0TOol00`00Oomoo`0T
Ool00`00Oomoo`0gOol00`00Oomoo`17Ool00`00Oomoo`0@Ool0011oo`03001oogoo009oo`04001o
ogoo0004Ool3000KOol00`00Oomoo`0TOol2000TOol00`00Oomoo`0gOol00`00Oomoo`16Ool3000B
Ool0015oo`05001oogooOol00002Ool00`00Oomoo`02Ool00`00Oomoo`0LOol00`00Oomoo`0SOol0
0`00Ool0000ROol00`00Oomoo`0hOol00`00Oomoo`18Ool00`00Oomoo`0@Ool000ioo`05001oogoo
Ool00002Ool01000Oomoo`0017oo00<007ooOol07Goo00<007ooOol08Woo00@007ooOol0025oo`03
001oogoo03Moo`03001oogoo04Uoo`03001oogoo011oo`003Woo00D007ooOomoo`00009oo`04001o
ogoo0004Ool00`00Oomoo`0NOol00`00Oomoo`0QOol01@00Oomoogoo00007goo00<007ooOol0>7oo
00<007ooOol0BGoo00<007ooOol047oo000?Ool30004Ool20005Ool2000POol00`00Oomoo`0POol0
0`00Oomoo`02Ool2000LOol00`00Oomoo`0gOol2001;Ool2000BOol001eoo`03001oogoo021oo`80
021oo`03001oogoo00Aoo`<001Moo`8003Uoo`03001oogoo04aoo`03001oogoo011oo`007Goo00<0
07ooOol08Woo00<007ooOol07Goo00<007ooOol01goo0P0057oo00<007ooOol0=goo0P00Cgoo00<0
07ooOol047oo000MOol2000TOol00`00Oomoo`0LOol00`00Oomoo`09Ool3000@Ool00`00Oomoo`0f
Ool2001@Ool2000BOol001eoo`03001oogoo02Aoo`8001aoo`03001oogoo00aoo`8000aoo`8003Mo
o`8005=oo`03001oogoo011oo`007Goo00<007ooOol09Woo00<007ooOol06Goo00<007ooOol03Woo
0`001goo0P00=Woo0`00EGoo00<007ooOol047oo000MOol00`00Oomoo`0WOol00`00Oomoo`0HOol0
0`00Oomoo`0AOol30003Ool00`00Oomoo`0dOol2001HOol00`00Oomoo`0@Ool001eoo`8002Uoo`80
01Qoo`03001oogoo01Aoo`<003Aoo`<005Uoo`80019oo`007Goo00<007ooOol0:Woo0`005Goo00<0
07ooOol04goo0P000Woo1000:goo1@00GGoo00<007ooOol047oo000MOol00`00Oomoo`0]Ool2000C
Ool00`00Oomoo`0AOol20008Ool;000GOol9001ROol00`00Oomoo`0@Ool001eoo`80031oo`80015o
o`03001oogoo00ioo`<001EooaL006Yoo`80019oo`003goo0`0017oo0P001Goo00<007ooOol0<Goo
0`003Woo00<007ooOol037oo0P00VWoo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo00@0
07ooOol000Aoo`03001oogoo03Aoo`D000Uoo`03001oogoo00Moo`D009aoo`03001oogoo011oo`00
4Woo00@007ooOol0009oo`03001oogoo009oo`<003Uooa<009moo`<0019oo`0047oo0P000goo00@0
07ooOol000Aoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`004Woo00@007ooOol0
009oo`03001oogoo009oo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`003Woo00D0
07ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@
Ool000moo`<000Aoo`8000Eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007ooOol0@Woo
00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomo
o`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007ooOol0@Woo00<007ooOol0
Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eo
o`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`007Goo0P00@goo00<007ooOol0Ygoo
0P004Woo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`03001oogoo
049oo`03001oogoo0:Qoo`03001oogoo011oo`007Goo0P00@goo00<007ooOol0Ygoo0P004Woo000@
Ool30003Ool20005Ool00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool0015oo`05001o
ogooOol00002Ool00`00Oomoo`02Ool00`00Oomoo`0POol00`00Oomoo`0OOol00`00Oomoo`0OOol0
0`00Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`0POol00`00Oomoo`0@Ool0
00ioo`D0009oo`04001oogoo0004Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`05Ool0
0`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool0
0`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool0
0`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool0
0`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool0
0`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`06Ool0
0`00Oomoo`0@Ool000ioo`04001oogoo0003Ool01000Oomoo`0017ool@004Woo000?Ool00`00Ool0
0003Ool01000Oomoo`00ogoo27oo000@Ool20003Ool01000Oomoo`00ogoo27oo000AOol00`00Oomo
o`02Ool2003oOol9Ool00?moob5oo`00ogoo8Goo001=Ool5000017oo000007oo0P0000=oo`000000
0`000Woo0`000Woo0`0000=oo`0000000Woo0P000Woo0`000goo1@0000=oo`0000000P000goo0`00
0Woo1P0000Aoo`00000000Uoo`<000=oo`<0009oo`H0009oo`800003Ool0000000<0009oo`800003
Ool0000000=oo`800003Ool00000008000=oo`@000=oo`<0009oo`D004Aoo`00CWoo00@007ooOol0
009oo`03001oo`0000=oo`06001oogoo001oo`001Woo00@007ooOol0009oo`04001oogoo0002Ool0
0`00Oomoo`04Ool00`00Oomoo`05Ool00`00Ool00003Ool01000Oomoo`000Woo00<007oo000037oo
00H007ooOol007oo0003Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool01P00
Oomoo`00Ool000=oo`04001oogoo0002Ool00`00Oomoo`03Ool01P00Oomoo`00Ool000Moo`03001o
ogoo04Aoo`00CWoo00<007ooOol017oo00<007ooOol00goo00@007ooOomoo`D0009oo`04001oogoo
0002Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`02Ool30002Ool00`00Oomoo`04Ool0
1@00Oomoo`00Ool01@002goo00<007oo00001Woo00@007ooOol0009oo`04001oogoo0002Ool01000
Oomoo`000Woo0P0017oo00@007ooOol0009oo`03001oogoo00=oo`05001oogoo001oo`050003Ool0
0`00Oomoo`14Ool004ioo`<000=oo`03001oo`00009oo`04001oogoo0002Ool01@00Oomoogoo0000
0Woo00@007ooOol0009oo`03001oogoo00=oo`8000Eoo`05001oogooOol00005Ool01@00Oomoogoo
00000Woo00H007ooOol007oo0003Ool00`00Oomoo`07Ool20002Ool01@00Oomoogoo00000Woo00@0
07ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo00<007oo00000goo00@007ooOol0009o
o`8000Aoo`06001oogoo001oo`000goo00D007ooOomoo`0004Ioo`00CWoo00<007ooOol00Woo0P00
00Aoo`00001oo`D0009oo`<0009oo`@0009oo`@0009oo`800004Ool00000Ool30004Ool40002Ool3
0003Ool30003Ool30009Ool00`00Oomoo`03Ool30003Ool30002Ool200000goo00000002Ool30003
Ool01@00Ool00000Ool00P0000Aoo`00001oo`800003Ool00000009oo`<000=oo`<000Aoo`03001o
ogoo04Aoo`00CWoo00@007ooOol001Yoo`03001oogoo01]oo`03001oogoo00moo`04001oogoo0008
Ool00`00Oomoo`09Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool00`00Oomoo`0:Ool00`00Oomoo`14
Ool004eoo`D001Yoo`03001oogoo00Yoo`03001oogoo00eoo`80019oo`<000Moo`8000Yoo`8000Ao
o`80011oo`8000Yoo`<004Ioo`00ogoo8Goo003oOolQOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {163.562, 0}} -> {-57.5608, -47.0218, \
0.585715, 0.585715}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .57143 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.285714 0.00714286 0.285714 0.00714286 [
[.14286 -0.0125 -9 -9 ]
[.14286 -0.0125 9 0 ]
[.28571 -0.0125 -3 -9 ]
[.28571 -0.0125 3 0 ]
[.42857 -0.0125 -6 -9 ]
[.42857 -0.0125 6 0 ]
[.57143 -0.0125 -6 -9 ]
[.57143 -0.0125 6 0 ]
[.71429 -0.0125 -6 -9 ]
[.71429 -0.0125 6 0 ]
[.85714 -0.0125 -6 -9 ]
[.85714 -0.0125 6 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07143 -18 -4.5 ]
[-0.0125 .07143 0 4.5 ]
[-0.0125 .14286 -18 -4.5 ]
[-0.0125 .14286 0 4.5 ]
[-0.0125 .21429 -18 -4.5 ]
[-0.0125 .21429 0 4.5 ]
[-0.0125 .28571 -6 -4.5 ]
[-0.0125 .28571 0 4.5 ]
[-0.0125 .35714 -12 -4.5 ]
[-0.0125 .35714 0 4.5 ]
[-0.0125 .42857 -12 -4.5 ]
[-0.0125 .42857 0 4.5 ]
[-0.0125 .5 -12 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .57143 -12 -4.5 ]
[-0.0125 .57143 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .57143 .125 0 ]
[ 1 0 .125 0 ]
[.5 .58393 -74 0 ]
[.5 .58393 74 12 ]
[ 0 0 0 0 ]
[ 1 .57143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .00625 L
s
[(-20)] .14286 -0.0125 0 1 Mshowa
.28571 0 m
.28571 .00625 L
s
[(0)] .28571 -0.0125 0 1 Mshowa
.42857 0 m
.42857 .00625 L
s
[(20)] .42857 -0.0125 0 1 Mshowa
.57143 0 m
.57143 .00625 L
s
[(40)] .57143 -0.0125 0 1 Mshowa
.71429 0 m
.71429 .00625 L
s
[(60)] .71429 -0.0125 0 1 Mshowa
.85714 0 m
.85714 .00625 L
s
[(80)] .85714 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(100)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.03571 0 m
.03571 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.10714 0 m
.10714 .00375 L
s
.17857 0 m
.17857 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.25 0 m
.25 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.39286 0 m
.39286 .00375 L
s
.46429 0 m
.46429 .00375 L
s
.5 0 m
.5 .00375 L
s
.53571 0 m
.53571 .00375 L
s
.60714 0 m
.60714 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.75 0 m
.75 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.82143 0 m
.82143 .00375 L
s
.89286 0 m
.89286 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96429 0 m
.96429 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07143 m
.00625 .07143 L
s
[(-30)] -0.0125 .07143 1 0 Mshowa
0 .14286 m
.00625 .14286 L
s
[(-20)] -0.0125 .14286 1 0 Mshowa
0 .21429 m
.00625 .21429 L
s
[(-10)] -0.0125 .21429 1 0 Mshowa
0 .28571 m
.00625 .28571 L
s
[(0)] -0.0125 .28571 1 0 Mshowa
0 .35714 m
.00625 .35714 L
s
[(10)] -0.0125 .35714 1 0 Mshowa
0 .42857 m
.00625 .42857 L
s
[(20)] -0.0125 .42857 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(30)] -0.0125 .5 1 0 Mshowa
0 .57143 m
.00625 .57143 L
s
[(40)] -0.0125 .57143 1 0 Mshowa
.125 Mabswid
0 .01429 m
.00375 .01429 L
s
0 .02857 m
.00375 .02857 L
s
0 .04286 m
.00375 .04286 L
s
0 .05714 m
.00375 .05714 L
s
0 .08571 m
.00375 .08571 L
s
0 .1 m
.00375 .1 L
s
0 .11429 m
.00375 .11429 L
s
0 .12857 m
.00375 .12857 L
s
0 .15714 m
.00375 .15714 L
s
0 .17143 m
.00375 .17143 L
s
0 .18571 m
.00375 .18571 L
s
0 .2 m
.00375 .2 L
s
0 .22857 m
.00375 .22857 L
s
0 .24286 m
.00375 .24286 L
s
0 .25714 m
.00375 .25714 L
s
0 .27143 m
.00375 .27143 L
s
0 .3 m
.00375 .3 L
s
0 .31429 m
.00375 .31429 L
s
0 .32857 m
.00375 .32857 L
s
0 .34286 m
.00375 .34286 L
s
0 .37143 m
.00375 .37143 L
s
0 .38571 m
.00375 .38571 L
s
0 .4 m
.00375 .4 L
s
0 .41429 m
.00375 .41429 L
s
0 .44286 m
.00375 .44286 L
s
0 .45714 m
.00375 .45714 L
s
0 .47143 m
.00375 .47143 L
s
0 .48571 m
.00375 .48571 L
s
0 .51429 m
.00375 .51429 L
s
0 .52857 m
.00375 .52857 L
s
0 .54286 m
.00375 .54286 L
s
0 .55714 m
.00375 .55714 L
s
.25 Mabswid
0 0 m
0 .57143 L
s
0 .56518 m
0 .57143 L
s
.14286 .56518 m
.14286 .57143 L
s
.28571 .56518 m
.28571 .57143 L
s
.42857 .56518 m
.42857 .57143 L
s
.57143 .56518 m
.57143 .57143 L
s
.71429 .56518 m
.71429 .57143 L
s
.85714 .56518 m
.85714 .57143 L
s
.125 Mabswid
.03571 .56768 m
.03571 .57143 L
s
.07143 .56768 m
.07143 .57143 L
s
.10714 .56768 m
.10714 .57143 L
s
.17857 .56768 m
.17857 .57143 L
s
.21429 .56768 m
.21429 .57143 L
s
.25 .56768 m
.25 .57143 L
s
.32143 .56768 m
.32143 .57143 L
s
.35714 .56768 m
.35714 .57143 L
s
.39286 .56768 m
.39286 .57143 L
s
.46429 .56768 m
.46429 .57143 L
s
.5 .56768 m
.5 .57143 L
s
.53571 .56768 m
.53571 .57143 L
s
.60714 .56768 m
.60714 .57143 L
s
.64286 .56768 m
.64286 .57143 L
s
.67857 .56768 m
.67857 .57143 L
s
.75 .56768 m
.75 .57143 L
s
.78571 .56768 m
.78571 .57143 L
s
.82143 .56768 m
.82143 .57143 L
s
.89286 .56768 m
.89286 .57143 L
s
.92857 .56768 m
.92857 .57143 L
s
.96429 .56768 m
.96429 .57143 L
s
.25 Mabswid
0 .57143 m
1 .57143 L
s
.99375 0 m
1 0 L
s
.99375 .07143 m
1 .07143 L
s
.99375 .14286 m
1 .14286 L
s
.99375 .21429 m
1 .21429 L
s
.99375 .28571 m
1 .28571 L
s
.99375 .35714 m
1 .35714 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .5 m
1 .5 L
s
.125 Mabswid
.99625 .01429 m
1 .01429 L
s
.99625 .02857 m
1 .02857 L
s
.99625 .04286 m
1 .04286 L
s
.99625 .05714 m
1 .05714 L
s
.99625 .08571 m
1 .08571 L
s
.99625 .1 m
1 .1 L
s
.99625 .11429 m
1 .11429 L
s
.99625 .12857 m
1 .12857 L
s
.99625 .15714 m
1 .15714 L
s
.99625 .17143 m
1 .17143 L
s
.99625 .18571 m
1 .18571 L
s
.99625 .2 m
1 .2 L
s
.99625 .22857 m
1 .22857 L
s
.99625 .24286 m
1 .24286 L
s
.99625 .25714 m
1 .25714 L
s
.99625 .27143 m
1 .27143 L
s
.99625 .3 m
1 .3 L
s
.99625 .31429 m
1 .31429 L
s
.99625 .32857 m
1 .32857 L
s
.99625 .34286 m
1 .34286 L
s
.99625 .37143 m
1 .37143 L
s
.99625 .38571 m
1 .38571 L
s
.99625 .4 m
1 .4 L
s
.99625 .41429 m
1 .41429 L
s
.99625 .44286 m
1 .44286 L
s
.99625 .45714 m
1 .45714 L
s
.99625 .47143 m
1 .47143 L
s
.99625 .48571 m
1 .48571 L
s
.99625 .51429 m
1 .51429 L
s
.99625 .52857 m
1 .52857 L
s
.99625 .54286 m
1 .54286 L
s
.99625 .55714 m
1 .55714 L
s
.25 Mabswid
1 0 m
1 .57143 L
s
0 .28571 m
1 .28571 L
s
.28571 0 m
.28571 .57143 L
s
gsave
.5 .58393 -135 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Exzentrische) show
141.000 13.000 moveto
(Schubkurbel) show
207.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .57143 L
0 .57143 L
closepath
clip
newpath
.5 Mabswid
.28571 .28571 m
.286 .28571 L
.28632 .28571 L
.28662 .28571 L
.2869 .28571 L
.28721 .28571 L
.2875 .28571 L
.28781 .28571 L
.28811 .28571 L
.2884 .28571 L
.2887 .28571 L
.289 .28571 L
.28928 .28571 L
.28958 .28571 L
.28988 .28571 L
.29018 .28571 L
.29048 .28571 L
.29077 .28571 L
.29107 .28571 L
.29137 .28571 L
.29168 .28571 L
.29198 .28571 L
.29227 .28571 L
.29258 .28571 L
.29286 .28571 L
s
.68849 .38765 m
.68995 .39128 L
.69109 .39462 L
.69217 .39855 L
.69289 .40208 L
.69316 .40384 L
.69328 .40476 L
.69338 .40574 L
.69346 .40659 L
.69352 .40752 L
.69356 .40836 L
.69359 .40915 L
.6936 .41011 L
.69359 .41101 L
.69357 .41182 L
.69353 .4127 L
.6935 .4132 L
.69347 .41365 L
.69338 .41466 L
.69316 .41646 L
.69285 .4183 L
.69245 .42022 L
.69149 .4236 L
.69015 .42716 L
.68831 .43096 L
.68405 .43748 L
.67898 .44323 L
.6725 .44892 L
.66536 .45394 L
.64949 .46233 L
.64006 .46616 L
.62924 .46983 L
.60798 .47541 L
.59639 .47776 L
.5834 .47993 L
.57085 .48164 L
.5589 .48296 L
.54568 .48409 L
.53803 .48461 L
.53103 .48499 L
.52364 .48531 L
.51664 .48553 L
.51279 .48562 L
.50924 .48569 L
.50738 .48571 L
.50534 .48573 L
.50431 .48574 L
.50321 .48575 L
.50217 .48575 L
.50122 .48576 L
Mistroke
.49939 .48576 L
.49767 .48576 L
.49613 .48575 L
.49446 .48574 L
.49264 .48572 L
.49072 .4857 L
.48728 .48564 L
.48411 .48558 L
.48115 .4855 L
.47445 .48527 L
.46714 .48494 L
.46053 .48456 L
.44585 .48344 L
.43248 .48206 L
.42036 .48049 L
.39393 .47584 L
.37147 .47028 L
.34839 .46259 L
.32849 .45384 L
.30921 .44282 L
.29298 .43074 L
.27858 .41662 L
.26775 .40229 L
.26016 .38821 L
.25692 .37988 L
.25564 .37574 L
.25464 .37191 L
.2539 .36848 L
.25324 .36469 L
.25276 .36088 L
.25257 .3588 L
.25244 .35685 L
.25239 .35583 L
.25237 .35527 L
.25235 .35474 L
.25233 .35381 L
.25232 .35279 L
.25231 .35225 L
.25232 .35169 L
.25233 .35067 L
.25234 .3501 L
.25236 .34958 L
.25241 .34838 L
.25247 .34734 L
.25253 .34636 L
.25269 .34452 L
.2529 .34255 L
.25319 .34041 L
.25384 .33666 L
.25473 .33272 L
Mistroke
.25683 .32574 L
.25976 .3185 L
.26373 .31094 L
.27306 .29799 L
.27939 .29131 L
.28725 .28448 L
.29565 .27845 L
.30402 .27344 L
.32341 .26462 L
.33522 .2607 L
.34706 .25766 L
.35904 .25534 L
.36529 .25441 L
.3723 .25356 L
.37842 .25299 L
.38183 .25273 L
.38509 .25253 L
.38815 .25238 L
.38977 .25231 L
.3915 .25225 L
.39296 .25221 L
.39457 .25217 L
.39604 .25214 L
.39743 .25212 L
.39909 .2521 L
.40086 .2521 L
.40254 .2521 L
.40407 .25211 L
.40588 .25214 L
.40691 .25216 L
.40785 .25218 L
.41144 .25228 L
.41491 .25241 L
.41874 .25261 L
.42657 .25314 L
.43341 .25375 L
.44083 .25456 L
.45435 .25643 L
.46985 .25916 L
.48683 .26285 L
.51766 .27138 L
.54968 .28275 L
.57733 .29481 L
.6271 .32311 L
.64747 .33829 L
.66571 .35511 L
.67899 .3711 L
.68412 .37906 L
.68849 .38765 L
Mfstroke
newpath
.28571 .28571 .00429 0 365.73 arc
s
newpath
.28571 .28571 .21429 0 365.73 arc
s
newpath
.39286 .10014 .00429 0 365.73 arc
s
newpath
.80595 .21429 .00429 0 365.73 arc
s
newpath
.52048 .27227 .00429 0 365.73 arc
s
.28571 .28571 m
.39286 .10014 L
s
.46429 .21429 m
1 .21429 L
s
.39286 .10014 m
.80595 .21429 L
.52048 .27227 L
.39286 .10014 L
s
gsave
.3 .27143 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.40714 .11442 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.82023 .22857 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
gsave
.53476 .28656 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 164.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1002,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000Y1000`40O003h00Oogoo8Goo000mOol5
0003Ool2000JOol2000KOol50003Ool2000JOol30003Ool2000IOol30004Ool2000IOol30004Ool2
000GOol30004Ool20004Ool2000<Ool003ioo`04001oogoo0002Ool01000Oomoo`0067oo00@007oo
Ool001]oo`04001oogoo0002Ool01000Oomoo`006Woo00D007ooOomoo`00009oo`03001oogoo01Eo
o`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001oogoo000GOol0
0`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00=goo1@000goo00<007ooOol00Woo
00@007ooOol001Qoo`04001oogoo000LOol00`00Oomoo`02Ool01000Oomoo`005goo1@000Woo00@0
07ooOol001Moo`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001o
ogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00@7oo00D007ooOomo
o`00009oo`03001oogoo01Ioo`04001oogoo000MOol01@00Oomoogoo00000Woo00<007ooOol05Goo
00@007ooOol000=oo`04001oogoo000GOol40003Ool01000Oomoo`0067oo0`000goo00@007ooOol0
01Moo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`002goo000mOol01@00Oomoogoo0000
0Woo00@007ooOol001Qoo`04001oogoo000JOol01@00Oomoogoo00000Woo00@007ooOol001Qoo`03
001oo`0000=oo`04001oogoo000GOol00`00Oomoo`04Ool01000Oomoo`005goo00D007ooOomoo`00
009oo`04001oogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00?Goo
00D007ooOomoo`00009oo`04001oogoo000HOol01000Oomoo`006Woo00D007ooOomoo`00009oo`04
001oogoo000IOol20003Ool01000Oomoo`0067oo00<007ooOol00goo00@007ooOol001Moo`05001o
ogooOol00002Ool01000Oomoo`005Woo0P0017oo00@007ooOol0009oo`04001oogoo000;Ool003io
o`<000Aoo`8001Yoo`8001aoo`<000Aoo`8001]oo`03001oogoo009oo`8001Yoo`8000Aoo`8001Uo
o`<000Aoo`8001Qoo`03001oogoo00=oo`8000Aoo`8000aoo`00ogoo8Goo003oOolQOol00?moob5o
o`00ogoo8Goo000MOooa000BOol001eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol2
0013Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo
011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12
Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo
00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomo
o`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007ooOol0
@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00
Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`003goo0`0017oo
0P001Goo0P00@goo00<007ooOol0Ygoo0P004Woo000>Ool01@00Oomoogoo00000Woo00@007ooOol0
00Aoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0027oo1@001Goo00@007ooOol0
009oo`03001oogoo009oo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0047oo0P00
0goo00@007ooOol000Aoo`<003Yooa400:1oo`<0019oo`004Woo00@007ooOol0009oo`03001oogoo
009oo`03001oogoo03Eoo`D000Qoo`03001oogoo00Ioo`D009eoo`03001oogoo011oo`003Woo00D0
07ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0cOol2000=Ool00`00Oomoo`0;Ool2002K
Ool00`00Oomoo`0@Ool000moo`<000Aoo`8000Eoo`80035oo`<000moo`03001oogoo00eoo`8009Qo
o`80019oo`007Goo00<007ooOol0;Woo0P004Woo00<007ooOol03goo0`00UWoo00<007ooOol047oo
000MOol00`00Oomoo`0/Ool2000DOol00`00Oomoo`0BOol2002DOol00`00Oomoo`0@Ool001eoo`03
001oogoo02Uoo`<001Ioo`03001oogoo01Aoo`@0091oo`03001oogoo011oo`007Goo0P00:7oo0P00
6Goo00<007ooOol05Goo1000SWoo0P004Woo000MOol00`00Oomoo`0VOol00`00Oomoo`0IOol00`00
Oomoo`0FOol7002;Ool00`00Oomoo`0@Ool001eoo`03001oogoo02Eoo`03001oogoo01Yoo`03001o
ogoo01Eoo`03001oo`00009oo`800004Ool000000028Ool00`00Oomoo`0@Ool001eoo`8002Aoo`80
01eoo`03001oogoo01Eoo`03001oo`0000D000=oo`@008=oo`80019oo`007Goo00<007ooOol08Woo
00<007ooOol07Goo00<007ooOol057oo00@007ooOomoo`<0009oo`03001oogoo00Aoo`@0081oo`03
001oogoo011oo`007Goo00<007ooOol08Goo00<007ooOol07Woo00<007ooOol04goo00<007ooOol0
0Woo0`000goo00<007ooOol01goo0`00OGoo00<007ooOol047oo000MOol00`00Oomoo`0POol00`00
Oomoo`0OOol00`00Oomoo`0COol00`00Oomoo`03Ool20004Ool00`00Oomoo`09Ool4001iOol00`00
Oomoo`0@Ool001eoo`80021oo`03001oogoo021oo`03001oogoo019oo`03001oogoo00=oo`800003
Ool007oo00=oo`03001oogoo00aoo`@007Aoo`80019oo`003Woo1@000goo0P001Goo00<007ooOol0
7Goo0P008goo00<007ooOol04Woo00<007ooOol01goo00<007ooOol00Woo00<007ooOol03goo0`00
LWoo00<007ooOol047oo000?Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo01aoo`03
001oogoo02=oo`03001oogoo015oo`03001oogoo00Qoo`03001oogoo00=oo`03001oogoo015oo`@0
06ioo`03001oogoo011oo`0027oo1@000goo00<007ooOol00Woo00@007ooOol000Aoo`<001aoo`03
001oogoo02=oo`03001oogoo015oo`03001oogoo00Uoo`03001oogoo00=oo`03001oogoo01Aoo`@0
06Qoo`<0019oo`004Goo00D007ooOomoo`00009oo`03001oogoo009oo`03001oogoo01]oo`03001o
ogoo02Aoo`03001oogoo011oo`03001oogoo00]oo`03001oogoo00=oo`03001oogoo01Moo`<006Mo
o`03001oogoo011oo`003Woo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0JOol0
0`00Oomoo`0UOol00`00Oomoo`0?Ool00`00Oomoo`0=Ool00`00Oomoo`03Ool00`00Oomoo`0IOol4
001SOol00`00Oomoo`0@Ool000ioo`05001oogooOol00002Ool01000Oomoo`0017oo0P006Woo00<0
07ooOol09Woo00<007ooOol03goo00<007ooOol03Goo00<007ooOol017oo00<007ooOol077oo1000
GWoo0P004Woo000?Ool30004Ool20005Ool00`00Oomoo`0HOol00`00Oomoo`0WOol00`00Oomoo`0>
Ool00`00Oomoo`0?Ool00`00Oomoo`03Ool00`00Oomoo`0POol3001LOol00`00Oomoo`0@Ool001eo
o`03001oogoo01Moo`03001oogoo02Qoo`03001oogoo00ioo`03001oogoo011oo`03001oogoo00=o
o`03001oogoo029oo`@005Qoo`03001oogoo011oo`007Goo00<007ooOol05goo00<007ooOol0:7oo
00<007ooOol03Goo00<007ooOol04Woo00<007ooOol00Woo00<007ooOol09Woo1000E7oo00<007oo
Ool047oo000MOol2000GOol00`00Oomoo`0YOol00`00Oomoo`0=Ool00`00Oomoo`0BOol00`00Oomo
o`03Ool00`00Oomoo`0YOol3001@Ool2000BOol001eoo`03001oogoo01Ioo`03001oogoo02Uoo`03
001oogoo00aoo`03001oogoo01Aoo`03001oogoo009oo`03001oogoo02aoo`@004eoo`03001oogoo
011oo`007Goo00<007ooOol05Woo00<007ooOol0:Goo00<007ooOol02goo00<007ooOol05Woo00<0
07ooOol00Woo00<007ooOol0;goo1000BGoo00<007ooOol047oo000MOol2000FOol00`00Oomoo`0Z
Ool00`00Oomoo`0;Ool00`00Oomoo`0GOol00`00Oomoo`02Ool00`00Oomoo`0bOol30015Ool2000B
Ool001eoo`03001oogoo01Eoo`03001oogoo02Yoo`03001oogoo00Yoo`03001oogoo01Uoo`05001o
ogooOol0000gOol40012Ool00`00Oomoo`0@Ool001eoo`03001oogoo01Aoo`03001oogoo02]oo`03
001oogoo00Yoo`03001oogoo01Uoo`03001oogoo009oo`03001oogoo03Qoo`@003ioo`03001oogoo
011oo`007Goo00<007ooOol057oo00<007ooOol0:goo00<007ooOol02Goo00<007ooOol06goo00D0
07ooOomoo`0003ioo`<003]oo`03001oogoo011oo`007Goo0P0057oo00<007ooOol0;7oo00<007oo
Ool02Goo00<007ooOol077oo00D007ooOomoo`00041oo`@003Ioo`80019oo`003goo0`0017oo0P00
1Goo00<007ooOol04goo00<007ooOol0;7oo00<007ooOol027oo00<007ooOol07Woo00@007ooOol0
04Aoo`@003=oo`03001oogoo011oo`0047oo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo
019oo`03001oogoo02eoo`03001oogoo00Qoo`03001oogoo01ioo`05001oogooOol00017Ool6000]
Ool00`00Oomoo`0@Ool000Qoo`D000=oo`03001oogoo009oo`04001oogoo0004Ool3000BOol00`00
Oomoo`0]Ool00`00Oomoo`07Ool00`00Oomoo`0MOon2000BOol0011oo`03001oogoo009oo`04001o
ogoo0004Ool00`00Oomoo`0BOol00`00Oomoo`0]Ool00`00Oomoo`06Ool00`00Oomoo`0ROol00`00
Ool00014Ool5000017oo00000000;Goo00<007ooOol047oo000@Ool00`00Oomoo`02Ool01000Oomo
o`0017oo00<007ooOol04Goo00<007ooOol0;Woo00<007ooOol01Woo00<007ooOol08goo00<007oo
0000?Woo1@0027oo1000:Woo00<007ooOol047oo000?Ool20004Ool01000Oomoo`0017oo00<007oo
Ool04Goo00<007ooOol0;Woo00<007ooOol01Goo00<007ooOol097oo00<007oo0000>Goo1@003Woo
00@007ooOol002Uoo`03001oogoo011oo`0047oo00<007ooOol00goo0P001Goo0P004Goo00<007oo
Ool0;goo00<007ooOol01Goo00<007ooOol09Goo0P00=7oo1@004goo00@007ooOol002Qoo`80019o
o`007Goo00<007ooOol047oo00<007ooOol0;goo00<007ooOol017oo00<007ooOol09goo00<007oo
Ool0;Goo1@0067oo0`00:Woo00<007ooOol047oo000MOol00`00Oomoo`0@Ool00`00Oomoo`0_Ool0
0`00Oomoo`04Ool00`00Oomoo`0WOol2000YOol5000MOol01000Oomoo`00:Goo00<007ooOol047oo
000MOol2000AOol00`00Oomoo`0_Ool00`00Oomoo`03Ool00`00Oomoo`0YOol00`00Oomoo`0SOol4
000ROol01000Oomoo`00:7oo0P004Woo000MOol00`00Oomoo`0@Ool00`00Oomoo`0_Ool00`00Oomo
o`02Ool00`00Oomoo`0ZOol2000OOol5000UOol4000ZOol00`00Oomoo`0@Ool001eoo`03001oogoo
00moo`03001oogoo031oo`03001oogoo009oo`03001oogoo00eoo`h000moo`03001oo`0001Uoo`D0
05Qoo`03001oogoo011oo`007Goo0P0047oo00<007ooOol0<7oo00D007ooOomoo`0000]oo`D000io
o`P000Moo`04001oogoo000COol5001LOol2000BOol001eoo`03001oogoo00moo`03001oogoo031o
o`05001oogooOol00006Ool5000KOol40003Ool01000Oomoo`003Woo1@00HWoo00<007ooOol047oo
000MOol00`00Oomoo`0?Ool00`00Oomoo`0]Ool200000goo00000002000017oo000007oo0`0097oo
1@000Woo00<007ooOol01Woo1@00Igoo00<007ooOol047oo000MOol00`00Oomoo`0?Ool00`00Oomo
o`0]Ool00`00Oomoo`0200000goo00000003000[Ool300000goo00000006001/Ool00`00Oomoo`0@
Ool001eoo`80011oo`03001oogoo02eoo`P0009oo`03001oogoo02Uoo`03001oogoo00@0071oo`80
019oo`005Woo0P001Goo00<007ooOol03goo00<007ooOol0;Woo00<007oo00000P0000Eoo`00Oomo
o`0002]oo`04001oogooOol5001_Ool00`00Oomoo`0@Ool001Eoo`04001oogoo0004Ool00`00Oomo
o`0?Ool00`00Oomoo`0^Ool40002Ool01000Oomoo`00:goo00<007ooOol00goo00<007ooOol00`00
K7oo00<007ooOol047oo000EOol01000Oomoo`0017ool@004Woo000EOol01000Oomoo`0017oo00<0
07ooOol03goo00<007ooOol0;Woo0`0017oo0P00;7oo00<007ooOol00Woo00<007ooOol01goo0`00
IWoo00<007ooOol047oo000EOol01000Oomoo`0017oo00<007ooOol03goo00<007ooOol0;Woo00<0
07oo0000<Woo00<007ooOol00Woo00<007ooOol02Woo0P00I7oo00<007ooOol047oo000EOol01000
Oomoo`0017oo00<007ooOol03goo00<007ooOol0;Goo00@007ooOol0039oo`03001oogoo00=oo`04
001oogoo000:Ool2001ROol00`00Oomoo`0@Ool001Ioo`8000Eoo`80011oo`03001oogoo02eoo`04
001oogoo000bOol00`00Oomoo`04Ool3000<Ool00`00Oomoo`1NOol2000BOol001eoo`03001oogoo
00moo`03001oogoo02aoo`05001oogooOol0000bOol00`00Oomoo`0DOol2001OOol00`00Oomoo`0@
Ool001eoo`03001oogoo00moo`03001oogoo02]oo`03001oogoo009oo`03001oogoo031oo`03001o
ogoo01Ioo`8005eoo`03001oogoo011oo`007Goo0P0047oo00<007ooOol0:goo00<007ooOol00Woo
00<007ooOol0;goo00<007ooOol06Goo00<007ooOol0FGoo0P004Woo000MOol00`00Oomoo`0?Ool0
0`00Oomoo`0ZOol00`00Oomoo`03Ool00`00Oomoo`0_Ool00`00Oomoo`0JOol2001JOol00`00Oomo
o`0@Ool001eoo`03001oogoo00moo`03001oogoo02Yoo`03001oogoo00=oo`03001oogoo02moo`03
001oogoo01aoo`8005Qoo`03001oogoo011oo`007Goo0P004Goo00<007ooOol0:7oo00<007ooOol0
17oo00<007ooOol0;goo00<007ooOol07Woo00<007ooOol0E7oo0P004Woo000MOol00`00Oomoo`0@
Ool00`00Oomoo`0WOol00`00Oomoo`05Ool00`00Oomoo`0_Ool00`00Oomoo`0OOol00`00Oomoo`1D
Ool00`00Oomoo`0@Ool001eoo`03001oogoo011oo`03001oogoo02Moo`03001oogoo00Eoo`03001o
ogoo02ioo`03001oogoo025oo`03001oogoo05=oo`03001oogoo011oo`007Goo00<007ooOol047oo
00<007ooOol09goo00<007ooOol01Goo00<007ooOol0;Woo00<007ooOol08Woo0P00Dgoo00<007oo
Ool047oo000MOol2000AOol00`00Oomoo`0WOol00`00Oomoo`05Ool00`00Oomoo`0^Ool00`00Oomo
o`0TOol00`00Oomoo`1?Ool2000BOol000moo`<000Aoo`8000Eoo`03001oogoo015oo`03001oogoo
02Ioo`03001oogoo00Eoo`03001oogoo02ioo`03001oogoo02Eoo`03001oogoo04moo`03001oogoo
011oo`0047oo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo015oo`03001oogoo02Ioo`03
001oogoo00Eoo`03001oogoo02ioo`03001oogoo02Ioo`03001oogoo04ioo`03001oogoo011oo`00
47oo00<007ooOol00Woo00@007ooOol000Aoo`<0019oo`03001oogoo02Eoo`03001oogoo00Eoo`03
001oogoo02eoo`03001oogoo02Qoo`03001oogoo04]oo`<0019oo`0047oo00<007ooOol00Woo00@0
07ooOol000Aoo`03001oogoo019oo`03001oogoo02Eoo`03001oogoo00Eoo`03001oogoo02eoo`03
001oogoo02Qoo`03001oogoo04eoo`03001oogoo011oo`0047oo00<007ooOol00Woo00@007ooOol0
00Aoo`03001oogoo019oo`03001oogoo02Eoo`03001oogoo00Eoo`03001oogoo02eoo`03001oogoo
02Uoo`03001oogoo04aoo`03001oogoo011oo`003goo0P0017oo00@007ooOol000Aoo`03001oogoo
01=oo`03001oogoo02Aoo`03001oogoo00Eoo`03001oogoo02aoo`03001oogoo02]oo`03001oogoo
04]oo`03001oogoo011oo`0047oo00<007ooOol00goo0P001Goo0P0057oo00<007ooOol097oo00<0
07ooOol01Goo00<007ooOol0;7oo00<007ooOol0;7oo00<007ooOol0BGoo0P004Woo000MOol00`00
Oomoo`0DOol00`00Oomoo`0TOol00`00Oomoo`04Ool00`00Oomoo`0[Ool00`00Oomoo`0]Ool00`00
Oomoo`1:Ool00`00Oomoo`0@Ool001eoo`03001oogoo01Aoo`03001oogoo02Aoo`03001oogoo00Ao
o`03001oogoo02]oo`03001oogoo02ioo`03001oogoo04Uoo`03001oogoo011oo`007Goo0P005Woo
00<007ooOol08goo00<007ooOol017oo00<007ooOol0:Woo00<007ooOol0;goo00<007ooOol0B7oo
0P004Woo000MOol00`00Oomoo`0EOol00`00Oomoo`0TOol00`00Oomoo`03Ool00`00Oomoo`0ZOol0
0`00Oomoo`0`Ool00`00Oomoo`18Ool00`00Oomoo`0@Ool001eoo`03001oogoo01Eoo`03001oogoo
02Aoo`03001oogoo00=oo`03001oogoo02Uoo`03001oogoo039oo`03001oogoo04Moo`03001oogoo
011oo`007Goo00<007ooOol05Woo00<007ooOol097oo00<007ooOol00Woo00<007ooOol0:7oo00<0
07ooOol0<goo00<007ooOol0Agoo00<007ooOol047oo000MOol2000GOol00`00Oomoo`0TOol00`00
Oomoo`02Ool00`00Oomoo`0XOol00`00Oomoo`0cOol00`00Oomoo`16Ool2000BOol001eoo`03001o
ogoo01Moo`03001oogoo02=oo`03001oogoo009oo`03001oogoo02Moo`03001oogoo03Aoo`03001o
ogoo04Moo`03001oogoo011oo`007Goo00<007ooOol067oo00<007ooOol08goo00D007ooOomoo`00
02Uoo`03001oogoo03Aoo`03001oogoo04Moo`03001oogoo011oo`007Goo0P006Woo00<007ooOol0
8goo00@007ooOol002Qoo`03001oogoo03Eoo`03001oogoo04Ioo`80019oo`003Woo1@000goo0P00
1Goo00<007ooOol06Woo00<007ooOol08goo0`009goo00<007ooOol0=Woo00<007ooOol0Agoo00<0
07ooOol047oo000?Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo01]oo`03001oogoo
02Aoo`03001oogoo02Aoo`03001oogoo03Moo`03001oogoo04Moo`03001oogoo011oo`0047oo00<0
07ooOol00Woo00@007ooOol000Aoo`<001]oo`03001oogoo02Aoo`8002Aoo`03001oogoo03Moo`03
001oogoo04Ioo`<0019oo`004Goo00D007ooOomoo`00009oo`03001oogoo009oo`03001oogoo01ao
o`03001oogoo02=oo`03001oo`00029oo`03001oogoo03Qoo`03001oogoo04Qoo`03001oogoo011o
o`003Woo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0MOol00`00Oomoo`0ROol0
1000Oomoo`008Goo00<007ooOol0=goo00<007ooOol0BGoo00<007ooOol047oo000>Ool01@00Oomo
ogoo00000Woo00@007ooOol000Aoo`03001oogoo01ioo`03001oogoo025oo`05001oogooOol0000O
Ool00`00Oomoo`0hOol00`00Oomoo`19Ool00`00Oomoo`0@Ool000moo`<000Aoo`8000Eoo`80021o
o`03001oogoo021oo`03001oogoo009oo`8001aoo`03001oogoo03Moo`8004]oo`80019oo`007Goo
00<007ooOol087oo0P0087oo00<007ooOol017oo0`005goo0P00>Goo00<007ooOol0C7oo00<007oo
Ool047oo000MOol00`00Oomoo`0ROol00`00Oomoo`0MOol00`00Oomoo`07Ool2000DOol00`00Oomo
o`0gOol2001?Ool00`00Oomoo`0@Ool001eoo`8002Aoo`03001oogoo01aoo`03001oogoo00Uoo`<0
011oo`03001oogoo03Ioo`80051oo`80019oo`007Goo00<007ooOol097oo0P0077oo00<007ooOol0
37oo0P0037oo0P00=goo0P00Dgoo00<007ooOol047oo000MOol00`00Oomoo`0VOol00`00Oomoo`0I
Ool00`00Oomoo`0>Ool30007Ool2000fOol3001EOol00`00Oomoo`0@Ool001eoo`03001oogoo02Mo
o`03001oogoo01Qoo`03001oogoo015oo`<000=oo`03001oogoo03Aoo`8005Qoo`03001oogoo011o
o`007Goo0P00:Goo0P0067oo00<007ooOol057oo0`00=7oo0`00FGoo0P004Woo000MOol00`00Oomo
o`0ZOol3000EOol00`00Oomoo`0COol20002Ool4000[Ool5001MOol00`00Oomoo`0@Ool001eoo`03
001oogoo02eoo`8001=oo`03001oogoo015oo`8000Qoo`/001Moo`T0069oo`03001oogoo011oo`00
7Goo0P00<7oo0P004Goo00<007ooOol03Woo0`005Goo5`00JWoo0P004Woo000?Ool30004Ool20005
Ool00`00Oomoo`0aOol3000>Ool00`00Oomoo`0<Ool2002JOol00`00Oomoo`0@Ool000ioo`05001o
ogooOol00002Ool01000Oomoo`0017oo00<007ooOol0=7oo1@002Goo00<007ooOol01goo1@00W7oo
00<007ooOol047oo000BOol01000Oomoo`000Woo00<007ooOol00Woo0`00>Goo4`00Wgoo0`004Woo
000@Ool20003Ool01000Oomoo`0017oo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo
000BOol01000Oomoo`000Woo00<007ooOol00Woo00<007ooOol0@Woo00<007ooOol0Z7oo00<007oo
Ool047oo000>Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo049oo`03001oogoo
0:Qoo`03001oogoo011oo`003goo0`0017oo0P001Goo0P00@goo00<007ooOol0Ygoo0P004Woo000M
Ool00`00Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`03001oogoo049oo`03001o
ogoo0:Qoo`03001oogoo011oo`007Goo0P00@goo00<007ooOol0Ygoo0P004Woo000MOol00`00Oomo
o`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03
001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol20013
Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011o
o`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol20013Ool00`00Oomo
o`2WOol2000BOol0011oo`<000=oo`8000Eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo
011oo`004Goo00D007ooOomoo`00009oo`03001oogoo009oo`03001oogoo021oo`03001oogoo01mo
o`03001oogoo01moo`03001oogoo01moo`03001oogoo01moo`03001oogoo01moo`03001oogoo021o
o`03001oogoo011oo`003Woo1@000Woo00@007ooOol000Aoo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Ioo`03001oogoo011oo`003Woo00@007ooOol000=oo`04001oogoo0004Oooa000B
Ool000moo`03001oo`0000=oo`04001oogoo003oOol8Ool0011oo`8000=oo`04001oogoo003oOol8
Ool0015oo`03001oogoo009oo`800?moo`Uoo`00ogoo8Goo003oOolQOol004eoo`D00004Ool00000
Ool200000goo000000030002Ool30002Ool300000goo00000002Ool20002Ool30003Ool500000goo
000000020003Ool30002Ool6000017oo000000002Goo0`000goo0`000Woo1P000Woo0P0000=oo`00
00000`000Woo0P0000=oo`0000000goo0P0000=oo`0000000P000goo10000goo0`000Woo1@00A7oo
001>Ool01000Oomoo`000Woo00<007oo00000goo00H007ooOol007oo0006Ool01000Oomoo`000Woo
00@007ooOol0009oo`03001oogoo00Aoo`03001oogoo00Eoo`03001oo`0000=oo`04001oogoo0002
Ool00`00Ool0000<Ool01P00Oomoo`00Ool000=oo`04001oogoo0002Ool01000Oomoo`000Woo00@0
07ooOol0009oo`06001oogoo001oo`000goo00@007ooOol0009oo`03001oogoo00=oo`06001oogoo
001oo`001goo00<007ooOol0A7oo001>Ool00`00Oomoo`04Ool00`00Oomoo`03Ool01000Oomoogoo
1@000Woo00@007ooOol0009oo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo009oo`<0009o
o`03001oogoo00Aoo`05001oogoo001oo`05000;Ool00`00Ool00006Ool01000Oomoo`000Woo00@0
07ooOol0009oo`04001oogoo0002Ool20004Ool01000Oomoo`000Woo00<007ooOol00goo00D007oo
Ool007oo00D000=oo`03001oogoo04Aoo`00CWoo0`000goo00<007oo00000Woo00@007ooOol0009o
o`05001oogooOol00002Ool01000Oomoo`000Woo00<007ooOol00goo0P001Goo00D007ooOomoo`00
00Eoo`05001oogooOol00002Ool01P00Oomoo`00Ool000=oo`03001oogoo00Moo`80009oo`05001o
ogooOol00002Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool00`00Ool00003
Ool01000Oomoo`000Woo0P0017oo00H007ooOol007oo0003Ool01@00Oomoogoo0000AWoo001>Ool0
0`00Oomoo`02Ool2000017oo000007oo1@000Woo0`000Woo10000Woo10000Woo0P0000Aoo`00001o
o`<000Aoo`@0009oo`<000=oo`<000=oo`<000Uoo`03001oogoo00=oo`<000=oo`<0009oo`800003
Ool00000009oo`<000=oo`05001oo`00001oo`02000017oo000007oo0P0000=oo`0000000Woo0`00
0goo0`0017oo00<007ooOol0A7oo001>Ool01000Oomoo`006Woo00<007ooOol06goo00<007ooOol0
3goo00@007ooOol000Qoo`03001oogoo00Uoo`03001oogoo00=oo`03001oogoo00moo`03001oogoo
00Yoo`03001oogoo04Aoo`00CGoo1@006Woo00<007ooOol02Woo00<007ooOol03Goo0P004Woo0`00
1goo0P002Woo0P0017oo0P0047oo0P002Woo0`00AWoo003oOolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {163.562, 0}} -> {-57.5608, -47.0218, \
0.585715, 0.585715}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .57143 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.285714 0.00714286 0.285714 0.00714286 [
[.14286 -0.0125 -9 -9 ]
[.14286 -0.0125 9 0 ]
[.28571 -0.0125 -3 -9 ]
[.28571 -0.0125 3 0 ]
[.42857 -0.0125 -6 -9 ]
[.42857 -0.0125 6 0 ]
[.57143 -0.0125 -6 -9 ]
[.57143 -0.0125 6 0 ]
[.71429 -0.0125 -6 -9 ]
[.71429 -0.0125 6 0 ]
[.85714 -0.0125 -6 -9 ]
[.85714 -0.0125 6 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07143 -18 -4.5 ]
[-0.0125 .07143 0 4.5 ]
[-0.0125 .14286 -18 -4.5 ]
[-0.0125 .14286 0 4.5 ]
[-0.0125 .21429 -18 -4.5 ]
[-0.0125 .21429 0 4.5 ]
[-0.0125 .28571 -6 -4.5 ]
[-0.0125 .28571 0 4.5 ]
[-0.0125 .35714 -12 -4.5 ]
[-0.0125 .35714 0 4.5 ]
[-0.0125 .42857 -12 -4.5 ]
[-0.0125 .42857 0 4.5 ]
[-0.0125 .5 -12 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .57143 -12 -4.5 ]
[-0.0125 .57143 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .57143 .125 0 ]
[ 1 0 .125 0 ]
[.5 .58393 -74 0 ]
[.5 .58393 74 12 ]
[ 0 0 0 0 ]
[ 1 .57143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .00625 L
s
[(-20)] .14286 -0.0125 0 1 Mshowa
.28571 0 m
.28571 .00625 L
s
[(0)] .28571 -0.0125 0 1 Mshowa
.42857 0 m
.42857 .00625 L
s
[(20)] .42857 -0.0125 0 1 Mshowa
.57143 0 m
.57143 .00625 L
s
[(40)] .57143 -0.0125 0 1 Mshowa
.71429 0 m
.71429 .00625 L
s
[(60)] .71429 -0.0125 0 1 Mshowa
.85714 0 m
.85714 .00625 L
s
[(80)] .85714 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(100)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.03571 0 m
.03571 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.10714 0 m
.10714 .00375 L
s
.17857 0 m
.17857 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.25 0 m
.25 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.39286 0 m
.39286 .00375 L
s
.46429 0 m
.46429 .00375 L
s
.5 0 m
.5 .00375 L
s
.53571 0 m
.53571 .00375 L
s
.60714 0 m
.60714 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.75 0 m
.75 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.82143 0 m
.82143 .00375 L
s
.89286 0 m
.89286 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96429 0 m
.96429 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07143 m
.00625 .07143 L
s
[(-30)] -0.0125 .07143 1 0 Mshowa
0 .14286 m
.00625 .14286 L
s
[(-20)] -0.0125 .14286 1 0 Mshowa
0 .21429 m
.00625 .21429 L
s
[(-10)] -0.0125 .21429 1 0 Mshowa
0 .28571 m
.00625 .28571 L
s
[(0)] -0.0125 .28571 1 0 Mshowa
0 .35714 m
.00625 .35714 L
s
[(10)] -0.0125 .35714 1 0 Mshowa
0 .42857 m
.00625 .42857 L
s
[(20)] -0.0125 .42857 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(30)] -0.0125 .5 1 0 Mshowa
0 .57143 m
.00625 .57143 L
s
[(40)] -0.0125 .57143 1 0 Mshowa
.125 Mabswid
0 .01429 m
.00375 .01429 L
s
0 .02857 m
.00375 .02857 L
s
0 .04286 m
.00375 .04286 L
s
0 .05714 m
.00375 .05714 L
s
0 .08571 m
.00375 .08571 L
s
0 .1 m
.00375 .1 L
s
0 .11429 m
.00375 .11429 L
s
0 .12857 m
.00375 .12857 L
s
0 .15714 m
.00375 .15714 L
s
0 .17143 m
.00375 .17143 L
s
0 .18571 m
.00375 .18571 L
s
0 .2 m
.00375 .2 L
s
0 .22857 m
.00375 .22857 L
s
0 .24286 m
.00375 .24286 L
s
0 .25714 m
.00375 .25714 L
s
0 .27143 m
.00375 .27143 L
s
0 .3 m
.00375 .3 L
s
0 .31429 m
.00375 .31429 L
s
0 .32857 m
.00375 .32857 L
s
0 .34286 m
.00375 .34286 L
s
0 .37143 m
.00375 .37143 L
s
0 .38571 m
.00375 .38571 L
s
0 .4 m
.00375 .4 L
s
0 .41429 m
.00375 .41429 L
s
0 .44286 m
.00375 .44286 L
s
0 .45714 m
.00375 .45714 L
s
0 .47143 m
.00375 .47143 L
s
0 .48571 m
.00375 .48571 L
s
0 .51429 m
.00375 .51429 L
s
0 .52857 m
.00375 .52857 L
s
0 .54286 m
.00375 .54286 L
s
0 .55714 m
.00375 .55714 L
s
.25 Mabswid
0 0 m
0 .57143 L
s
0 .56518 m
0 .57143 L
s
.14286 .56518 m
.14286 .57143 L
s
.28571 .56518 m
.28571 .57143 L
s
.42857 .56518 m
.42857 .57143 L
s
.57143 .56518 m
.57143 .57143 L
s
.71429 .56518 m
.71429 .57143 L
s
.85714 .56518 m
.85714 .57143 L
s
.125 Mabswid
.03571 .56768 m
.03571 .57143 L
s
.07143 .56768 m
.07143 .57143 L
s
.10714 .56768 m
.10714 .57143 L
s
.17857 .56768 m
.17857 .57143 L
s
.21429 .56768 m
.21429 .57143 L
s
.25 .56768 m
.25 .57143 L
s
.32143 .56768 m
.32143 .57143 L
s
.35714 .56768 m
.35714 .57143 L
s
.39286 .56768 m
.39286 .57143 L
s
.46429 .56768 m
.46429 .57143 L
s
.5 .56768 m
.5 .57143 L
s
.53571 .56768 m
.53571 .57143 L
s
.60714 .56768 m
.60714 .57143 L
s
.64286 .56768 m
.64286 .57143 L
s
.67857 .56768 m
.67857 .57143 L
s
.75 .56768 m
.75 .57143 L
s
.78571 .56768 m
.78571 .57143 L
s
.82143 .56768 m
.82143 .57143 L
s
.89286 .56768 m
.89286 .57143 L
s
.92857 .56768 m
.92857 .57143 L
s
.96429 .56768 m
.96429 .57143 L
s
.25 Mabswid
0 .57143 m
1 .57143 L
s
.99375 0 m
1 0 L
s
.99375 .07143 m
1 .07143 L
s
.99375 .14286 m
1 .14286 L
s
.99375 .21429 m
1 .21429 L
s
.99375 .28571 m
1 .28571 L
s
.99375 .35714 m
1 .35714 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .5 m
1 .5 L
s
.125 Mabswid
.99625 .01429 m
1 .01429 L
s
.99625 .02857 m
1 .02857 L
s
.99625 .04286 m
1 .04286 L
s
.99625 .05714 m
1 .05714 L
s
.99625 .08571 m
1 .08571 L
s
.99625 .1 m
1 .1 L
s
.99625 .11429 m
1 .11429 L
s
.99625 .12857 m
1 .12857 L
s
.99625 .15714 m
1 .15714 L
s
.99625 .17143 m
1 .17143 L
s
.99625 .18571 m
1 .18571 L
s
.99625 .2 m
1 .2 L
s
.99625 .22857 m
1 .22857 L
s
.99625 .24286 m
1 .24286 L
s
.99625 .25714 m
1 .25714 L
s
.99625 .27143 m
1 .27143 L
s
.99625 .3 m
1 .3 L
s
.99625 .31429 m
1 .31429 L
s
.99625 .32857 m
1 .32857 L
s
.99625 .34286 m
1 .34286 L
s
.99625 .37143 m
1 .37143 L
s
.99625 .38571 m
1 .38571 L
s
.99625 .4 m
1 .4 L
s
.99625 .41429 m
1 .41429 L
s
.99625 .44286 m
1 .44286 L
s
.99625 .45714 m
1 .45714 L
s
.99625 .47143 m
1 .47143 L
s
.99625 .48571 m
1 .48571 L
s
.99625 .51429 m
1 .51429 L
s
.99625 .52857 m
1 .52857 L
s
.99625 .54286 m
1 .54286 L
s
.99625 .55714 m
1 .55714 L
s
.25 Mabswid
1 0 m
1 .57143 L
s
0 .28571 m
1 .28571 L
s
.28571 0 m
.28571 .57143 L
s
gsave
.5 .58393 -135 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Exzentrische) show
141.000 13.000 moveto
(Schubkurbel) show
207.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .57143 L
0 .57143 L
closepath
clip
newpath
.5 Mabswid
.28571 .28571 m
.286 .28571 L
.28632 .28571 L
.28662 .28571 L
.2869 .28571 L
.28721 .28571 L
.2875 .28571 L
.28781 .28571 L
.28811 .28571 L
.2884 .28571 L
.2887 .28571 L
.289 .28571 L
.28928 .28571 L
.28958 .28571 L
.28988 .28571 L
.29018 .28571 L
.29048 .28571 L
.29077 .28571 L
.29107 .28571 L
.29137 .28571 L
.29168 .28571 L
.29198 .28571 L
.29227 .28571 L
.29258 .28571 L
.29286 .28571 L
s
.68849 .38765 m
.68995 .39128 L
.69109 .39462 L
.69217 .39855 L
.69289 .40208 L
.69316 .40384 L
.69328 .40476 L
.69338 .40574 L
.69346 .40659 L
.69352 .40752 L
.69356 .40836 L
.69359 .40915 L
.6936 .41011 L
.69359 .41101 L
.69357 .41182 L
.69353 .4127 L
.6935 .4132 L
.69347 .41365 L
.69338 .41466 L
.69316 .41646 L
.69285 .4183 L
.69245 .42022 L
.69149 .4236 L
.69015 .42716 L
.68831 .43096 L
.68405 .43748 L
.67898 .44323 L
.6725 .44892 L
.66536 .45394 L
.64949 .46233 L
.64006 .46616 L
.62924 .46983 L
.60798 .47541 L
.59639 .47776 L
.5834 .47993 L
.57085 .48164 L
.5589 .48296 L
.54568 .48409 L
.53803 .48461 L
.53103 .48499 L
.52364 .48531 L
.51664 .48553 L
.51279 .48562 L
.50924 .48569 L
.50738 .48571 L
.50534 .48573 L
.50431 .48574 L
.50321 .48575 L
.50217 .48575 L
.50122 .48576 L
Mistroke
.49939 .48576 L
.49767 .48576 L
.49613 .48575 L
.49446 .48574 L
.49264 .48572 L
.49072 .4857 L
.48728 .48564 L
.48411 .48558 L
.48115 .4855 L
.47445 .48527 L
.46714 .48494 L
.46053 .48456 L
.44585 .48344 L
.43248 .48206 L
.42036 .48049 L
.39393 .47584 L
.37147 .47028 L
.34839 .46259 L
.32849 .45384 L
.30921 .44282 L
.29298 .43074 L
.27858 .41662 L
.26775 .40229 L
.26016 .38821 L
.25692 .37988 L
.25564 .37574 L
.25464 .37191 L
.2539 .36848 L
.25324 .36469 L
.25276 .36088 L
.25257 .3588 L
.25244 .35685 L
.25239 .35583 L
.25237 .35527 L
.25235 .35474 L
.25233 .35381 L
.25232 .35279 L
.25231 .35225 L
.25232 .35169 L
.25233 .35067 L
.25234 .3501 L
.25236 .34958 L
.25241 .34838 L
.25247 .34734 L
.25253 .34636 L
.25269 .34452 L
.2529 .34255 L
.25319 .34041 L
.25384 .33666 L
.25473 .33272 L
Mistroke
.25683 .32574 L
.25976 .3185 L
.26373 .31094 L
.27306 .29799 L
.27939 .29131 L
.28725 .28448 L
.29565 .27845 L
.30402 .27344 L
.32341 .26462 L
.33522 .2607 L
.34706 .25766 L
.35904 .25534 L
.36529 .25441 L
.3723 .25356 L
.37842 .25299 L
.38183 .25273 L
.38509 .25253 L
.38815 .25238 L
.38977 .25231 L
.3915 .25225 L
.39296 .25221 L
.39457 .25217 L
.39604 .25214 L
.39743 .25212 L
.39909 .2521 L
.40086 .2521 L
.40254 .2521 L
.40407 .25211 L
.40588 .25214 L
.40691 .25216 L
.40785 .25218 L
.41144 .25228 L
.41491 .25241 L
.41874 .25261 L
.42657 .25314 L
.43341 .25375 L
.44083 .25456 L
.45435 .25643 L
.46985 .25916 L
.48683 .26285 L
.51766 .27138 L
.54968 .28275 L
.57733 .29481 L
.6271 .32311 L
.64747 .33829 L
.66571 .35511 L
.67899 .3711 L
.68412 .37906 L
.68849 .38765 L
Mfstroke
newpath
.28571 .28571 .00429 0 365.73 arc
s
newpath
.28571 .28571 .21429 0 365.73 arc
s
newpath
.47129 .17857 .00429 0 365.73 arc
s
newpath
.89837 .21429 .00429 0 365.73 arc
s
newpath
.62857 .32411 .00429 0 365.73 arc
s
.28571 .28571 m
.47129 .17857 L
s
.46429 .21429 m
1 .21429 L
s
.47129 .17857 m
.89837 .21429 L
.62857 .32411 L
.47129 .17857 L
s
gsave
.3 .27143 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.48558 .19286 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.91266 .22857 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
gsave
.64286 .3384 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 164.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1002,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000Y1000`40O003h00Oogoo8Goo000mOol5
0003Ool2000JOol2000KOol50003Ool2000JOol30003Ool2000IOol30004Ool2000IOol30004Ool2
000GOol30004Ool20004Ool2000<Ool003ioo`04001oogoo0002Ool01000Oomoo`0067oo00@007oo
Ool001]oo`04001oogoo0002Ool01000Oomoo`006Woo00D007ooOomoo`00009oo`03001oogoo01Eo
o`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001oogoo000GOol0
0`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00=goo1@000goo00<007ooOol00Woo
00@007ooOol001Qoo`04001oogoo000LOol00`00Oomoo`02Ool01000Oomoo`005goo1@000Woo00@0
07ooOol001Moo`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001o
ogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00@7oo00D007ooOomo
o`00009oo`03001oogoo01Ioo`04001oogoo000MOol01@00Oomoogoo00000Woo00<007ooOol05Goo
00@007ooOol000=oo`04001oogoo000GOol40003Ool01000Oomoo`0067oo0`000goo00@007ooOol0
01Moo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`002goo000mOol01@00Oomoogoo0000
0Woo00@007ooOol001Qoo`04001oogoo000JOol01@00Oomoogoo00000Woo00@007ooOol001Qoo`03
001oo`0000=oo`04001oogoo000GOol00`00Oomoo`04Ool01000Oomoo`005goo00D007ooOomoo`00
009oo`04001oogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00?Goo
00D007ooOomoo`00009oo`04001oogoo000HOol01000Oomoo`006Woo00D007ooOomoo`00009oo`04
001oogoo000IOol20003Ool01000Oomoo`0067oo00<007ooOol00goo00@007ooOol001Moo`05001o
ogooOol00002Ool01000Oomoo`005Woo0P0017oo00@007ooOol0009oo`04001oogoo000;Ool003io
o`<000Aoo`8001Yoo`8001aoo`<000Aoo`8001]oo`03001oogoo009oo`8001Yoo`8000Aoo`8001Uo
o`<000Aoo`8001Qoo`03001oogoo00=oo`8000Aoo`8000aoo`00ogoo8Goo003oOolQOol00?moob5o
o`00ogoo8Goo000MOooa000BOol001eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol2
0013Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo
011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12
Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo
00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomo
o`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007ooOol0
@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00
Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`003goo0`0017oo
0P001Goo0P00@goo00<007ooOol0Ygoo0P004Woo000>Ool01@00Oomoogoo00000Woo00@007ooOol0
00Aoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0027oo1@001Goo00@007ooOol0
009oo`03001oogoo009oo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0047oo0P00
0goo00@007ooOol000Aoo`<003Yooa400:1oo`<0019oo`004Woo00@007ooOol0009oo`03001oogoo
009oo`03001oogoo03Eoo`D000Qoo`03001oogoo00Ioo`D009eoo`03001oogoo011oo`003Woo00D0
07ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0cOol2000=Ool00`00Oomoo`0;Ool2002K
Ool00`00Oomoo`0@Ool000moo`<000Aoo`8000Eoo`80035oo`<000moo`03001oogoo00eoo`8009Qo
o`80019oo`007Goo00<007ooOol0;Woo0P004Woo00<007ooOol03goo0`00UWoo00<007ooOol047oo
000MOol00`00Oomoo`0/Ool2000DOol00`00Oomoo`0BOol2002DOol00`00Oomoo`0@Ool001eoo`03
001oogoo02Uoo`<001Ioo`03001oogoo01Aoo`80099oo`03001oogoo011oo`007Goo0P00:7oo0P00
6Goo00<007ooOol05Woo0`00SWoo0P004Woo000MOol00`00Oomoo`0VOol00`00Oomoo`0IOol00`00
Oomoo`0IOol00`00Oomoo`2<Ool00`00Oomoo`0@Ool001eoo`03001oogoo02Eoo`03001oogoo01Yo
o`03001oogoo01Yoo`03001oogoo08]oo`03001oogoo011oo`007Goo0P0097oo0P007Goo00<007oo
Ool06goo0P00RWoo0P004Woo000MOol00`00Oomoo`0ROol00`00Oomoo`0MOol00`00Oomoo`0MOol0
0`00Oomoo`28Ool00`00Oomoo`0@Ool001eoo`03001oogoo025oo`03001oogoo01ioo`03001oogoo
01ioo`03001oogoo08Moo`03001oogoo011oo`007Goo00<007ooOol087oo00<007ooOol07goo00<0
07ooOol07goo00<007ooOol0QWoo00<007ooOol047oo000MOol2000POol00`00Oomoo`0POol00`00
Oomoo`0POol00`00Oomoo`24Ool2000BOol000ioo`D000=oo`8000Eoo`03001oogoo01eoo`8002=o
o`03001oogoo025oo`03001oogoo08Aoo`03001oogoo011oo`003goo00@007ooOol0009oo`04001o
ogoo0004Ool00`00Oomoo`0LOol00`00Oomoo`0SOol00`00Oomoo`0ROol00`00Oomoo`23Ool00`00
Oomoo`0@Ool000Qoo`D000=oo`03001oogoo009oo`04001oogoo0004Ool3000LOol00`00Oomoo`0S
Ool00`00Oomoo`0SOol00`00Oomoo`20Ool3000BOol0015oo`05001oogooOol00002Ool00`00Oomo
o`02Ool00`00Oomoo`0KOol00`00Oomoo`0TOol00`00Oomoo`0TOol00`00Oomoo`21Ool00`00Oomo
o`0@Ool000ioo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol06Woo00<007ooOol0
9Goo00<007ooOol09Goo00<007ooOol0P7oo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo
00@007ooOol000Aoo`8001Yoo`03001oogoo02Ioo`03001oogoo02Ioo`03001oogoo07ioo`80019o
o`003goo0`0017oo0P001Goo00<007ooOol067oo00<007ooOol09goo00<007ooOol09Woo00<007oo
Ool0Ogoo00<007ooOol047oo000MOol00`00Oomoo`0GOol00`00Oomoo`0XOol00`00Oomoo`0WOol0
0`00Oomoo`1nOol00`00Oomoo`0@Ool001eoo`03001oogoo01Moo`03001oogoo02Qoo`03001oogoo
02Moo`03001oogoo07ioo`03001oogoo011oo`007Goo0P005goo00<007ooOol0:Goo00<007ooOol0
:7oo00<007ooOol0O7oo0P004Woo000MOol00`00Oomoo`0FOol00`00Oomoo`0YOol00`00Oomoo`0X
Ool3001mOol00`00Oomoo`0@Ool001eoo`03001oogoo01Ioo`03001oogoo02Uoo`03001oogoo02Qo
o`P007Qoo`03001oogoo011oo`007Goo0P005Woo00<007ooOol0:Woo00<007ooOol09Woo0P0000Eo
o`00000007oo010006Yoo`80019oo`007Goo00<007ooOol05Goo00<007ooOol0:Woo00<007ooOol0
9Goo00<007ooOol00Woo00D007oo001oo`0000ioo`d005ioo`03001oogoo011oo`007Goo00<007oo
Ool057oo00<007ooOol0:goo00<007ooOol08goo0P001Goo1@006goo3@00DGoo00<007ooOol047oo
000MOol00`00Oomoo`0DOol00`00Oomoo`0[Ool00`00Oomoo`0QOol20008Ool01000Ool00000:7oo
3000AGoo00<007ooOol047oo000MOol2000DOol00`00Oomoo`0/Ool00`00Oomoo`0OOol2000:Ool3
00000goo001oo`0bOol=000gOol2000BOol000moo`<000Aoo`8000Eoo`03001oogoo01=oo`03001o
ogoo02aoo`03001oogoo01ioo`03001oogoo00]oo`05001oogooOol0000oOol=000[Ool00`00Oomo
o`0@Ool0011oo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`0BOol00`00Oomoo`0]Ool0
0`00Oomoo`0LOol2000=Ool30003Ool00`00Oomoo`19Ool=0005Ool2000GOol00`00Oomoo`0@Ool0
00Qoo`D000=oo`03001oogoo009oo`04001oogoo0004Ool3000BOol00`00Oomoo`0]Ool00`00Oomo
o`0JOol2000;Oon2000BOol0011oo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`0BOol0
0`00Oomoo`0]Ool00`00Oomoo`0HOol2000COol00`00Oomoo`04Ool00`00Oomoo`1DOol6000GOol0
0`00Oomoo`0@Ool0011oo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`0AOol00`00Oomo
o`0^Ool00`00Oomoo`0GOol00`00Oomoo`0DOol00`00Oomoo`04Ool00`00Oomoo`1AOol20005Ool4
000DOol00`00Oomoo`0@Ool000moo`8000Aoo`04001oogoo0004Ool00`00Oomoo`0AOol00`00Oomo
o`0^Ool00`00Oomoo`0EOol2000GOol00`00Oomoo`05Ool00`00Oomoo`1=Ool30008Ool01000Oomo
o`004goo00<007ooOol047oo000@Ool00`00Oomoo`03Ool20005Ool2000AOol00`00Oomoo`0_Ool0
0`00Oomoo`0COol2000IOol00`00Oomoo`06Ool00`00Oomoo`1:Ool2000;Ool01000Oomoo`004Woo
0P004Woo000MOol00`00Oomoo`0@Ool00`00Oomoo`0_Ool00`00Oomoo`0AOol2000KOol00`00Oomo
o`07Ool00`00Oomoo`16Ool3000=Ool3000DOol00`00Oomoo`0@Ool001eoo`03001oogoo011oo`03
001oogoo02moo`03001oogoo00moo`8001eoo`03001oogoo00Qoo`03001oogoo04=oo`80011oo`04
001oogoo000COol00`00Oomoo`0@Ool001eoo`80015oo`03001oogoo02moo`03001oogoo00ioo`03
001oogoo01ioo`03001oogoo00Qoo`03001oogoo041oo`80019oo`04001oogoo000BOol2000BOol0
01eoo`03001oogoo011oo`03001oogoo02moo`03001oogoo00aoo`80025oo`03001oogoo00Uoo`03
001oogoo03aoo`<001=oo`@001Aoo`03001oogoo011oo`007Goo00<007ooOol03goo00<007ooOol0
<7oo00<007ooOol02Woo0P001Woo3P003goo00<007ooOol02Woo0P00>Woo0P00;Woo00<007ooOol0
47oo000MOol2000@Ool00`00Oomoo`0`Ool00`00Oomoo`08Ool20003Ool5000>Ool80007Ool00`00
Oomoo`0<Ool00`00Oomoo`0dOol3000_Ool2000BOol001eoo`03001oogoo00moo`03001oogoo031o
o`03001oogoo00Moo`H001]oo`@000=oo`03001oogoo00eoo`03001oogoo035oo`8003=oo`03001o
ogoo011oo`007Goo00<007ooOol03goo00<007ooOol0;Goo0P0000Aoo`000000009oo`800004Ool0
0000000TOol5000?Ool00`00Oomoo`0]Ool3000eOol00`00Oomoo`0@Ool001eoo`03001oogoo00mo
o`03001oogoo02eoo`03001oogoo0080009oo`@002]oo`<000ioo`03001oogoo02Yoo`8003Qoo`03
001oogoo011oo`007Goo0P0047oo00<007ooOol0;Goo1@0000Ioo`00000007oo000[Ool00`00Oomo
o`03000<Ool00`00Oomoo`0VOol3000iOol2000BOol001Ioo`8000Eoo`03001oogoo00moo`03001o
ogoo02ioo`04001oo`00Ool30002Ool00`00Oomoo`0YOol00`00Oomoo`03Ool3000:Ool00`00Oomo
o`0SOol2000mOol00`00Oomoo`0@Ool001Eoo`04001oogoo0004Ool00`00Oomoo`0?Ool00`00Oomo
o`0^Ool500001Goo001oogoo0000:goo00<007ooOol01Woo0`0027oo00<007ooOol07goo0`00?goo
00<007ooOol047oo000EOol01000Oomoo`0017ool@004Woo000EOol01000Oomoo`0017oo00<007oo
Ool03goo00<007ooOol0;Woo0`0017oo0P00;7oo00<007ooOol037oo0`001Goo00<007ooOol05goo
0`00A7oo00<007ooOol047oo000EOol01000Oomoo`0017oo00<007ooOol03goo00<007ooOol0;Woo
00<007oo0000<Woo00<007ooOol03goo0P0017oo00<007ooOol057oo0P00Agoo00<007ooOol047oo
000EOol01000Oomoo`0017oo00<007ooOol03goo00<007ooOol0;Goo00@007ooOol0039oo`03001o
ogoo015oo`8000=oo`03001oogoo015oo`8004Uoo`03001oogoo011oo`005Woo0P001Goo0P0047oo
00<007ooOol0;Goo00@007ooOol0039oo`03001oogoo01=oo`05001oogooOol0000?Ool3001:Ool2
000BOol001eoo`03001oogoo00moo`03001oogoo02aoo`05001oogooOol0000bOol00`00Oomoo`0D
Ool20002Ool00`00Oomoo`0:Ool2001>Ool00`00Oomoo`0@Ool001eoo`03001oogoo00moo`03001o
ogoo02]oo`03001oogoo009oo`03001oogoo031oo`03001oogoo01Ioo`800003Ool007oo00Moo`<0
051oo`03001oogoo011oo`007Goo0P0047oo00<007ooOol0:goo00<007ooOol00Woo00<007ooOol0
;goo00<007ooOol06Goo00<007oo00001Goo0P00DWoo0P004Woo000MOol00`00Oomoo`0?Ool00`00
Oomoo`0ZOol00`00Oomoo`03Ool00`00Oomoo`0_Ool00`00Oomoo`0JOol7001EOol00`00Oomoo`0@
Ool001eoo`03001oogoo00moo`03001oogoo02Yoo`03001oogoo00=oo`03001oogoo02moo`03001o
ogoo01aoo`<005Moo`03001oogoo011oo`007Goo0P004Goo00<007ooOol0:7oo00<007ooOol017oo
00<007ooOol0;goo00<007ooOol077oo0`00EWoo0P004Woo000MOol00`00Oomoo`0@Ool00`00Oomo
o`0WOol00`00Oomoo`05Ool00`00Oomoo`0_Ool00`00Oomoo`0OOol2001EOol00`00Oomoo`0@Ool0
01eoo`03001oogoo011oo`03001oogoo02Moo`03001oogoo00Eoo`03001oogoo02ioo`03001oogoo
01moo`04001oo`00001DOol00`00Oomoo`0@Ool001eoo`03001oogoo011oo`03001oogoo02Moo`03
001oogoo00Eoo`03001oogoo02ioo`03001oogoo01ioo`04001oogooOol2001COol00`00Oomoo`0@
Ool001eoo`80015oo`03001oogoo02Moo`03001oogoo00Eoo`03001oogoo02ioo`03001oogoo01io
o`03001oogoo00=oo`03001oogoo04moo`80019oo`003goo0`0017oo0P001Goo00<007ooOol04Goo
00<007ooOol09Woo00<007ooOol01Goo00<007ooOol0;Woo00<007ooOol07Woo00<007ooOol017oo
00<007ooOol0Cgoo00<007ooOol047oo000@Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007oo
Ool04Goo00<007ooOol09Woo00<007ooOol01Goo00<007ooOol0;Woo00<007ooOol07goo00@007oo
Ool000=oo`03001oogoo04ioo`03001oogoo011oo`0047oo00<007ooOol00Woo00@007ooOol000Ao
o`<0019oo`03001oogoo02Eoo`03001oogoo00Eoo`03001oogoo02eoo`03001oogoo025oo`<000Ao
o`03001oogoo04]oo`<0019oo`0047oo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo019o
o`03001oogoo02Eoo`03001oogoo00Eoo`03001oogoo02eoo`03001oogoo02Qoo`03001oogoo04eo
o`03001oogoo011oo`0047oo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo019oo`03001o
ogoo02Eoo`03001oogoo00Eoo`03001oogoo02eoo`03001oogoo02Uoo`03001oogoo04aoo`03001o
ogoo011oo`003goo0P0017oo00@007ooOol000Aoo`03001oogoo01=oo`03001oogoo02Aoo`03001o
ogoo00Eoo`03001oogoo02aoo`03001oogoo02]oo`03001oogoo04]oo`03001oogoo011oo`0047oo
00<007ooOol00goo0P001Goo0P0057oo00<007ooOol097oo00<007ooOol01Goo00<007ooOol0;7oo
00<007ooOol0;7oo00<007ooOol0BGoo0P004Woo000MOol00`00Oomoo`0DOol00`00Oomoo`0TOol0
0`00Oomoo`04Ool00`00Oomoo`0[Ool00`00Oomoo`0]Ool00`00Oomoo`1:Ool00`00Oomoo`0@Ool0
01eoo`03001oogoo01Aoo`03001oogoo02Aoo`03001oogoo00Aoo`03001oogoo02]oo`03001oogoo
02ioo`03001oogoo04Uoo`03001oogoo011oo`007Goo0P005Woo00<007ooOol08goo00<007ooOol0
17oo00<007ooOol0:Woo00<007ooOol0;goo00<007ooOol0B7oo0P004Woo000MOol00`00Oomoo`0E
Ool00`00Oomoo`0TOol00`00Oomoo`03Ool00`00Oomoo`0ZOol00`00Oomoo`0`Ool00`00Oomoo`18
Ool00`00Oomoo`0@Ool001eoo`03001oogoo01Eoo`03001oogoo02Aoo`03001oogoo00=oo`03001o
ogoo02Uoo`03001oogoo039oo`03001oogoo04Moo`03001oogoo011oo`007Goo00<007ooOol05Woo
00<007ooOol097oo00<007ooOol00Woo00<007ooOol0:7oo00<007ooOol0<goo00<007ooOol0Agoo
00<007ooOol047oo000MOol2000GOol00`00Oomoo`0TOol00`00Oomoo`02Ool00`00Oomoo`0XOol0
0`00Oomoo`0cOol00`00Oomoo`16Ool2000BOol001eoo`03001oogoo01Moo`03001oogoo02=oo`03
001oogoo009oo`03001oogoo02Moo`03001oogoo03Aoo`03001oogoo04Moo`03001oogoo011oo`00
7Goo00<007ooOol067oo00<007ooOol08goo00D007ooOomoo`0002Uoo`03001oogoo03Aoo`03001o
ogoo04Moo`03001oogoo011oo`007Goo0P006Woo00<007ooOol08goo00@007ooOol002Qoo`03001o
ogoo03Eoo`03001oogoo04Ioo`80019oo`003Woo1@000goo0P001Goo00<007ooOol06Woo00<007oo
Ool08goo0`009goo00<007ooOol0=Woo00<007ooOol0Agoo00<007ooOol047oo000?Ool01000Oomo
o`000Woo00@007ooOol000Aoo`03001oogoo01]oo`03001oogoo02Aoo`03001oogoo02Aoo`03001o
ogoo03Moo`03001oogoo04Moo`03001oogoo011oo`0047oo00<007ooOol00Woo00@007ooOol000Ao
o`<001]oo`03001oogoo02Aoo`8002Aoo`03001oogoo03Moo`03001oogoo04Ioo`<0019oo`004Goo
00D007ooOomoo`00009oo`03001oogoo009oo`03001oogoo01aoo`03001oogoo02=oo`03001oo`00
029oo`03001oogoo03Qoo`03001oogoo04Qoo`03001oogoo011oo`003Woo00D007ooOomoo`00009o
o`04001oogoo0004Ool00`00Oomoo`0MOol00`00Oomoo`0ROol01000Oomoo`008Goo00<007ooOol0
=goo00<007ooOol0BGoo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo00@007ooOol000Ao
o`03001oogoo01ioo`03001oogoo025oo`05001oogooOol0000OOol00`00Oomoo`0hOol00`00Oomo
o`19Ool00`00Oomoo`0@Ool000moo`<000Aoo`8000Eoo`80021oo`03001oogoo021oo`03001oogoo
009oo`8001aoo`03001oogoo03Moo`8004]oo`80019oo`007Goo00<007ooOol087oo0P0087oo00<0
07ooOol017oo0`005goo0P00>Goo00<007ooOol0C7oo00<007ooOol047oo000MOol00`00Oomoo`0R
Ool00`00Oomoo`0MOol00`00Oomoo`07Ool2000DOol00`00Oomoo`0gOol2001?Ool00`00Oomoo`0@
Ool001eoo`8002Aoo`03001oogoo01aoo`03001oogoo00Uoo`<0011oo`03001oogoo03Ioo`80051o
o`80019oo`007Goo00<007ooOol097oo0P0077oo00<007ooOol037oo0P0037oo0P00=goo0P00Dgoo
00<007ooOol047oo000MOol00`00Oomoo`0VOol00`00Oomoo`0IOol00`00Oomoo`0>Ool30007Ool2
000fOol3001EOol00`00Oomoo`0@Ool001eoo`03001oogoo02Moo`03001oogoo01Qoo`03001oogoo
015oo`<000=oo`03001oogoo03Aoo`8005Qoo`03001oogoo011oo`007Goo0P00:Goo0P0067oo00<0
07ooOol057oo0`00=7oo0`00FGoo0P004Woo000MOol00`00Oomoo`0ZOol3000EOol00`00Oomoo`0C
Ool20002Ool4000[Ool5001MOol00`00Oomoo`0@Ool001eoo`03001oogoo02eoo`8001=oo`03001o
ogoo015oo`8000Qoo`/001Moo`T0069oo`03001oogoo011oo`007Goo0P00<7oo0P004Goo00<007oo
Ool03Woo0`005Goo5`00JWoo0P004Woo000?Ool30004Ool20005Ool00`00Oomoo`0aOol3000>Ool0
0`00Oomoo`0<Ool2002JOol00`00Oomoo`0@Ool000ioo`05001oogooOol00002Ool01000Oomoo`00
17oo00<007ooOol0=7oo1@002Goo00<007ooOol01goo1@00W7oo00<007ooOol047oo000BOol01000
Oomoo`000Woo00<007ooOol00Woo0`00>Goo4`00Wgoo0`004Woo000@Ool20003Ool01000Oomoo`00
17oo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000BOol01000Oomoo`000Woo00<0
07ooOol00Woo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000>Ool01@00Oomoogoo
00000Woo00@007ooOol000Aoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`003goo
0`0017oo0P001Goo0P00@goo00<007ooOol0Ygoo0P004Woo000MOol00`00Oomoo`12Ool00`00Oomo
o`2XOol00`00Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`00
7Goo0P00@goo00<007ooOol0Ygoo0P004Woo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00
Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`007Goo00<007oo
Ool0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol20013Ool00`00Oomoo`2WOol2000BOol0
01eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`007Goo00<007ooOol0@Woo00<0
07ooOol0Z7oo00<007ooOol047oo000MOol20013Ool00`00Oomoo`2WOol2000BOol0011oo`<000=o
o`8000Eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`004Goo00D007ooOomoo`00
009oo`03001oogoo009oo`03001oogoo021oo`03001oogoo01moo`03001oogoo01moo`03001oogoo
01moo`03001oogoo01moo`03001oogoo01moo`03001oogoo021oo`03001oogoo011oo`003Woo1@00
0Woo00@007ooOol000Aoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo
00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo
00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo
00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo
00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo
00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo
011oo`003Woo00@007ooOol000=oo`04001oogoo0004Oooa000BOol000moo`03001oo`0000=oo`04
001oogoo003oOol8Ool0011oo`8000=oo`04001oogoo003oOol8Ool0015oo`03001oogoo009oo`80
0?moo`Uoo`00ogoo8Goo003oOolQOol004eoo`D00004Ool00000Ool200000goo000000030002Ool3
0002Ool300000goo00000002Ool20002Ool30003Ool500000goo000000020003Ool30002Ool60000
17oo000000002Goo0`000goo0`000Woo1P000Woo0P0000=oo`0000000`000Woo0P0000=oo`000000
0goo0P0000=oo`0000000P000goo10000goo0`000Woo1@00A7oo001>Ool01000Oomoo`000Woo00<0
07oo00000goo00H007ooOol007oo0006Ool01000Oomoo`000Woo00@007ooOol0009oo`03001oogoo
00Aoo`03001oogoo00Eoo`03001oo`0000=oo`04001oogoo0002Ool00`00Ool0000<Ool01P00Oomo
o`00Ool000=oo`04001oogoo0002Ool01000Oomoo`000Woo00@007ooOol0009oo`06001oogoo001o
o`000goo00@007ooOol0009oo`03001oogoo00=oo`06001oogoo001oo`001goo00<007ooOol0A7oo
001>Ool00`00Oomoo`04Ool00`00Oomoo`03Ool01000Oomoogoo1@000Woo00@007ooOol0009oo`03
001oogoo00=oo`03001oogoo00Aoo`03001oogoo009oo`<0009oo`03001oogoo00Aoo`05001oogoo
001oo`05000;Ool00`00Ool00006Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002
Ool20004Ool01000Oomoo`000Woo00<007ooOol00goo00D007ooOol007oo00D000=oo`03001oogoo
04Aoo`00CWoo0`000goo00<007oo00000Woo00@007ooOol0009oo`05001oogooOol00002Ool01000
Oomoo`000Woo00<007ooOol00goo0P001Goo00D007ooOomoo`0000Eoo`05001oogooOol00002Ool0
1P00Oomoo`00Ool000=oo`03001oogoo00Moo`80009oo`05001oogooOol00002Ool01000Oomoo`00
0Woo00@007ooOol0009oo`04001oogoo0002Ool00`00Ool00003Ool01000Oomoo`000Woo0P0017oo
00H007ooOol007oo0003Ool01@00Oomoogoo0000AWoo001>Ool00`00Oomoo`02Ool2000017oo0000
07oo1@000Woo0`000Woo10000Woo10000Woo0P0000Aoo`00001oo`<000Aoo`@0009oo`<000=oo`<0
00=oo`<000Uoo`03001oogoo00=oo`<000=oo`<0009oo`800003Ool00000009oo`<000=oo`05001o
o`00001oo`02000017oo000007oo0P0000=oo`0000000Woo0`000goo0`0017oo00<007ooOol0A7oo
001>Ool01000Oomoo`006Woo00<007ooOol06goo00<007ooOol03goo00@007ooOol000Qoo`03001o
ogoo00Uoo`03001oogoo00=oo`03001oogoo00moo`03001oogoo00Yoo`03001oogoo04Aoo`00CGoo
1@006Woo00<007ooOol02Woo00<007ooOol03Goo0P004Woo0`001goo0P002Woo0P0017oo0P0047oo
0P002Woo0`00AWoo003oOolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {163.562, 0}} -> {-57.5608, -47.0218, \
0.585715, 0.585715}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .57143 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.285714 0.00714286 0.285714 0.00714286 [
[.14286 -0.0125 -9 -9 ]
[.14286 -0.0125 9 0 ]
[.28571 -0.0125 -3 -9 ]
[.28571 -0.0125 3 0 ]
[.42857 -0.0125 -6 -9 ]
[.42857 -0.0125 6 0 ]
[.57143 -0.0125 -6 -9 ]
[.57143 -0.0125 6 0 ]
[.71429 -0.0125 -6 -9 ]
[.71429 -0.0125 6 0 ]
[.85714 -0.0125 -6 -9 ]
[.85714 -0.0125 6 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07143 -18 -4.5 ]
[-0.0125 .07143 0 4.5 ]
[-0.0125 .14286 -18 -4.5 ]
[-0.0125 .14286 0 4.5 ]
[-0.0125 .21429 -18 -4.5 ]
[-0.0125 .21429 0 4.5 ]
[-0.0125 .28571 -6 -4.5 ]
[-0.0125 .28571 0 4.5 ]
[-0.0125 .35714 -12 -4.5 ]
[-0.0125 .35714 0 4.5 ]
[-0.0125 .42857 -12 -4.5 ]
[-0.0125 .42857 0 4.5 ]
[-0.0125 .5 -12 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .57143 -12 -4.5 ]
[-0.0125 .57143 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .57143 .125 0 ]
[ 1 0 .125 0 ]
[.5 .58393 -74 0 ]
[.5 .58393 74 12 ]
[ 0 0 0 0 ]
[ 1 .57143 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .00625 L
s
[(-20)] .14286 -0.0125 0 1 Mshowa
.28571 0 m
.28571 .00625 L
s
[(0)] .28571 -0.0125 0 1 Mshowa
.42857 0 m
.42857 .00625 L
s
[(20)] .42857 -0.0125 0 1 Mshowa
.57143 0 m
.57143 .00625 L
s
[(40)] .57143 -0.0125 0 1 Mshowa
.71429 0 m
.71429 .00625 L
s
[(60)] .71429 -0.0125 0 1 Mshowa
.85714 0 m
.85714 .00625 L
s
[(80)] .85714 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(100)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.03571 0 m
.03571 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.10714 0 m
.10714 .00375 L
s
.17857 0 m
.17857 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.25 0 m
.25 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.39286 0 m
.39286 .00375 L
s
.46429 0 m
.46429 .00375 L
s
.5 0 m
.5 .00375 L
s
.53571 0 m
.53571 .00375 L
s
.60714 0 m
.60714 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.75 0 m
.75 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.82143 0 m
.82143 .00375 L
s
.89286 0 m
.89286 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96429 0 m
.96429 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07143 m
.00625 .07143 L
s
[(-30)] -0.0125 .07143 1 0 Mshowa
0 .14286 m
.00625 .14286 L
s
[(-20)] -0.0125 .14286 1 0 Mshowa
0 .21429 m
.00625 .21429 L
s
[(-10)] -0.0125 .21429 1 0 Mshowa
0 .28571 m
.00625 .28571 L
s
[(0)] -0.0125 .28571 1 0 Mshowa
0 .35714 m
.00625 .35714 L
s
[(10)] -0.0125 .35714 1 0 Mshowa
0 .42857 m
.00625 .42857 L
s
[(20)] -0.0125 .42857 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(30)] -0.0125 .5 1 0 Mshowa
0 .57143 m
.00625 .57143 L
s
[(40)] -0.0125 .57143 1 0 Mshowa
.125 Mabswid
0 .01429 m
.00375 .01429 L
s
0 .02857 m
.00375 .02857 L
s
0 .04286 m
.00375 .04286 L
s
0 .05714 m
.00375 .05714 L
s
0 .08571 m
.00375 .08571 L
s
0 .1 m
.00375 .1 L
s
0 .11429 m
.00375 .11429 L
s
0 .12857 m
.00375 .12857 L
s
0 .15714 m
.00375 .15714 L
s
0 .17143 m
.00375 .17143 L
s
0 .18571 m
.00375 .18571 L
s
0 .2 m
.00375 .2 L
s
0 .22857 m
.00375 .22857 L
s
0 .24286 m
.00375 .24286 L
s
0 .25714 m
.00375 .25714 L
s
0 .27143 m
.00375 .27143 L
s
0 .3 m
.00375 .3 L
s
0 .31429 m
.00375 .31429 L
s
0 .32857 m
.00375 .32857 L
s
0 .34286 m
.00375 .34286 L
s
0 .37143 m
.00375 .37143 L
s
0 .38571 m
.00375 .38571 L
s
0 .4 m
.00375 .4 L
s
0 .41429 m
.00375 .41429 L
s
0 .44286 m
.00375 .44286 L
s
0 .45714 m
.00375 .45714 L
s
0 .47143 m
.00375 .47143 L
s
0 .48571 m
.00375 .48571 L
s
0 .51429 m
.00375 .51429 L
s
0 .52857 m
.00375 .52857 L
s
0 .54286 m
.00375 .54286 L
s
0 .55714 m
.00375 .55714 L
s
.25 Mabswid
0 0 m
0 .57143 L
s
0 .56518 m
0 .57143 L
s
.14286 .56518 m
.14286 .57143 L
s
.28571 .56518 m
.28571 .57143 L
s
.42857 .56518 m
.42857 .57143 L
s
.57143 .56518 m
.57143 .57143 L
s
.71429 .56518 m
.71429 .57143 L
s
.85714 .56518 m
.85714 .57143 L
s
.125 Mabswid
.03571 .56768 m
.03571 .57143 L
s
.07143 .56768 m
.07143 .57143 L
s
.10714 .56768 m
.10714 .57143 L
s
.17857 .56768 m
.17857 .57143 L
s
.21429 .56768 m
.21429 .57143 L
s
.25 .56768 m
.25 .57143 L
s
.32143 .56768 m
.32143 .57143 L
s
.35714 .56768 m
.35714 .57143 L
s
.39286 .56768 m
.39286 .57143 L
s
.46429 .56768 m
.46429 .57143 L
s
.5 .56768 m
.5 .57143 L
s
.53571 .56768 m
.53571 .57143 L
s
.60714 .56768 m
.60714 .57143 L
s
.64286 .56768 m
.64286 .57143 L
s
.67857 .56768 m
.67857 .57143 L
s
.75 .56768 m
.75 .57143 L
s
.78571 .56768 m
.78571 .57143 L
s
.82143 .56768 m
.82143 .57143 L
s
.89286 .56768 m
.89286 .57143 L
s
.92857 .56768 m
.92857 .57143 L
s
.96429 .56768 m
.96429 .57143 L
s
.25 Mabswid
0 .57143 m
1 .57143 L
s
.99375 0 m
1 0 L
s
.99375 .07143 m
1 .07143 L
s
.99375 .14286 m
1 .14286 L
s
.99375 .21429 m
1 .21429 L
s
.99375 .28571 m
1 .28571 L
s
.99375 .35714 m
1 .35714 L
s
.99375 .42857 m
1 .42857 L
s
.99375 .5 m
1 .5 L
s
.125 Mabswid
.99625 .01429 m
1 .01429 L
s
.99625 .02857 m
1 .02857 L
s
.99625 .04286 m
1 .04286 L
s
.99625 .05714 m
1 .05714 L
s
.99625 .08571 m
1 .08571 L
s
.99625 .1 m
1 .1 L
s
.99625 .11429 m
1 .11429 L
s
.99625 .12857 m
1 .12857 L
s
.99625 .15714 m
1 .15714 L
s
.99625 .17143 m
1 .17143 L
s
.99625 .18571 m
1 .18571 L
s
.99625 .2 m
1 .2 L
s
.99625 .22857 m
1 .22857 L
s
.99625 .24286 m
1 .24286 L
s
.99625 .25714 m
1 .25714 L
s
.99625 .27143 m
1 .27143 L
s
.99625 .3 m
1 .3 L
s
.99625 .31429 m
1 .31429 L
s
.99625 .32857 m
1 .32857 L
s
.99625 .34286 m
1 .34286 L
s
.99625 .37143 m
1 .37143 L
s
.99625 .38571 m
1 .38571 L
s
.99625 .4 m
1 .4 L
s
.99625 .41429 m
1 .41429 L
s
.99625 .44286 m
1 .44286 L
s
.99625 .45714 m
1 .45714 L
s
.99625 .47143 m
1 .47143 L
s
.99625 .48571 m
1 .48571 L
s
.99625 .51429 m
1 .51429 L
s
.99625 .52857 m
1 .52857 L
s
.99625 .54286 m
1 .54286 L
s
.99625 .55714 m
1 .55714 L
s
.25 Mabswid
1 0 m
1 .57143 L
s
0 .28571 m
1 .28571 L
s
.28571 0 m
.28571 .57143 L
s
gsave
.5 .58393 -135 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Exzentrische) show
141.000 13.000 moveto
(Schubkurbel) show
207.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .57143 L
0 .57143 L
closepath
clip
newpath
.5 Mabswid
.28571 .28571 m
.286 .28571 L
.28632 .28571 L
.28662 .28571 L
.2869 .28571 L
.28721 .28571 L
.2875 .28571 L
.28781 .28571 L
.28811 .28571 L
.2884 .28571 L
.2887 .28571 L
.289 .28571 L
.28928 .28571 L
.28958 .28571 L
.28988 .28571 L
.29018 .28571 L
.29048 .28571 L
.29077 .28571 L
.29107 .28571 L
.29137 .28571 L
.29168 .28571 L
.29198 .28571 L
.29227 .28571 L
.29258 .28571 L
.29286 .28571 L
s
.68849 .38765 m
.68995 .39128 L
.69109 .39462 L
.69217 .39855 L
.69289 .40208 L
.69316 .40384 L
.69328 .40476 L
.69338 .40574 L
.69346 .40659 L
.69352 .40752 L
.69356 .40836 L
.69359 .40915 L
.6936 .41011 L
.69359 .41101 L
.69357 .41182 L
.69353 .4127 L
.6935 .4132 L
.69347 .41365 L
.69338 .41466 L
.69316 .41646 L
.69285 .4183 L
.69245 .42022 L
.69149 .4236 L
.69015 .42716 L
.68831 .43096 L
.68405 .43748 L
.67898 .44323 L
.6725 .44892 L
.66536 .45394 L
.64949 .46233 L
.64006 .46616 L
.62924 .46983 L
.60798 .47541 L
.59639 .47776 L
.5834 .47993 L
.57085 .48164 L
.5589 .48296 L
.54568 .48409 L
.53803 .48461 L
.53103 .48499 L
.52364 .48531 L
.51664 .48553 L
.51279 .48562 L
.50924 .48569 L
.50738 .48571 L
.50534 .48573 L
.50431 .48574 L
.50321 .48575 L
.50217 .48575 L
.50122 .48576 L
Mistroke
.49939 .48576 L
.49767 .48576 L
.49613 .48575 L
.49446 .48574 L
.49264 .48572 L
.49072 .4857 L
.48728 .48564 L
.48411 .48558 L
.48115 .4855 L
.47445 .48527 L
.46714 .48494 L
.46053 .48456 L
.44585 .48344 L
.43248 .48206 L
.42036 .48049 L
.39393 .47584 L
.37147 .47028 L
.34839 .46259 L
.32849 .45384 L
.30921 .44282 L
.29298 .43074 L
.27858 .41662 L
.26775 .40229 L
.26016 .38821 L
.25692 .37988 L
.25564 .37574 L
.25464 .37191 L
.2539 .36848 L
.25324 .36469 L
.25276 .36088 L
.25257 .3588 L
.25244 .35685 L
.25239 .35583 L
.25237 .35527 L
.25235 .35474 L
.25233 .35381 L
.25232 .35279 L
.25231 .35225 L
.25232 .35169 L
.25233 .35067 L
.25234 .3501 L
.25236 .34958 L
.25241 .34838 L
.25247 .34734 L
.25253 .34636 L
.25269 .34452 L
.2529 .34255 L
.25319 .34041 L
.25384 .33666 L
.25473 .33272 L
Mistroke
.25683 .32574 L
.25976 .3185 L
.26373 .31094 L
.27306 .29799 L
.27939 .29131 L
.28725 .28448 L
.29565 .27845 L
.30402 .27344 L
.32341 .26462 L
.33522 .2607 L
.34706 .25766 L
.35904 .25534 L
.36529 .25441 L
.3723 .25356 L
.37842 .25299 L
.38183 .25273 L
.38509 .25253 L
.38815 .25238 L
.38977 .25231 L
.3915 .25225 L
.39296 .25221 L
.39457 .25217 L
.39604 .25214 L
.39743 .25212 L
.39909 .2521 L
.40086 .2521 L
.40254 .2521 L
.40407 .25211 L
.40588 .25214 L
.40691 .25216 L
.40785 .25218 L
.41144 .25228 L
.41491 .25241 L
.41874 .25261 L
.42657 .25314 L
.43341 .25375 L
.44083 .25456 L
.45435 .25643 L
.46985 .25916 L
.48683 .26285 L
.51766 .27138 L
.54968 .28275 L
.57733 .29481 L
.6271 .32311 L
.64747 .33829 L
.66571 .35511 L
.67899 .3711 L
.68412 .37906 L
.68849 .38765 L
Mfstroke
newpath
.28571 .28571 .00429 0 365.73 arc
s
newpath
.28571 .28571 .21429 0 365.73 arc
s
newpath
.5 .28571 .00429 0 365.73 arc
s
newpath
.92258 .21429 .00429 0 365.73 arc
s
newpath
.68849 .38765 .00429 0 365.73 arc
s
.28571 .28571 m
.5 .28571 L
s
.46429 .21429 m
1 .21429 L
s
.5 .28571 m
.92258 .21429 L
.68849 .38765 L
.5 .28571 L
s
gsave
.3 .27143 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.51429 .3 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.93686 .22857 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
gsave
.70277 .40194 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 164.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.1002,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000Y1000`40O003h00Oogoo8Goo000mOol5
0003Ool2000JOol2000KOol50003Ool2000JOol30003Ool2000IOol30004Ool2000IOol30004Ool2
000GOol30004Ool20004Ool2000<Ool003ioo`04001oogoo0002Ool01000Oomoo`0067oo00@007oo
Ool001]oo`04001oogoo0002Ool01000Oomoo`006Woo00D007ooOomoo`00009oo`03001oogoo01Eo
o`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001oogoo000GOol0
0`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00=goo1@000goo00<007ooOol00Woo
00@007ooOol001Qoo`04001oogoo000LOol00`00Oomoo`02Ool01000Oomoo`005goo1@000Woo00@0
07ooOol001Moo`05001oogooOol00002Ool01000Oomoo`005goo00D007ooOomoo`00009oo`04001o
ogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00@7oo00D007ooOomo
o`00009oo`03001oogoo01Ioo`04001oogoo000MOol01@00Oomoogoo00000Woo00<007ooOol05Goo
00@007ooOol000=oo`04001oogoo000GOol40003Ool01000Oomoo`0067oo0`000goo00@007ooOol0
01Moo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`002goo000mOol01@00Oomoogoo0000
0Woo00@007ooOol001Qoo`04001oogoo000JOol01@00Oomoogoo00000Woo00@007ooOol001Qoo`03
001oo`0000=oo`04001oogoo000GOol00`00Oomoo`04Ool01000Oomoo`005goo00D007ooOomoo`00
009oo`04001oogoo000GOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000]oo`00?Goo
00D007ooOomoo`00009oo`04001oogoo000HOol01000Oomoo`006Woo00D007ooOomoo`00009oo`04
001oogoo000IOol20003Ool01000Oomoo`0067oo00<007ooOol00goo00@007ooOol001Moo`05001o
ogooOol00002Ool01000Oomoo`005Woo0P0017oo00@007ooOol0009oo`04001oogoo000;Ool003io
o`<000Aoo`8001Yoo`8001aoo`<000Aoo`8001]oo`03001oogoo009oo`8001Yoo`8000Aoo`8001Uo
o`<000Aoo`8001Qoo`03001oogoo00=oo`8000Aoo`8000aoo`00ogoo8Goo003oOolQOol00?moob5o
o`00ogoo8Goo000MOooa000BOol001eoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eo
o`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Io
o`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo00Io
o`03001oogoo011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol2
0013Ool00`00Oomoo`2WOol2000BOol001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo
011oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12
Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo
00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomo
o`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019oo`007Goo00<007ooOol0
@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool00`00Oomoo`2XOol00`00
Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`003goo0`0017oo
0P001Goo0P00@goo00<007ooOol0Ygoo0P004Woo000>Ool01@00Oomoogoo00000Woo00@007ooOol0
00Aoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0027oo1@001Goo00@007ooOol0
009oo`03001oogoo009oo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`0047oo0P00
0goo00@007ooOol000Aoo`<003Yooa400:1oo`<0019oo`004Woo00@007ooOol0009oo`03001oogoo
009oo`03001oogoo03Eoo`D000Qoo`03001oogoo00Ioo`D009eoo`03001oogoo011oo`003Woo00D0
07ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0cOol2000=Ool00`00Oomoo`0;Ool2002K
Ool00`00Oomoo`0@Ool000moo`<000Aoo`8000Eoo`80035oo`<000moo`03001oogoo00eoo`8009Qo
o`80019oo`007Goo00<007ooOol0;Woo0P004Woo00<007ooOol03goo0`00UWoo00<007ooOol047oo
000MOol00`00Oomoo`0/Ool2000DOol00`00Oomoo`0BOol2002DOol00`00Oomoo`0@Ool001eoo`03
001oogoo02Uoo`<001Ioo`03001oogoo01Aoo`80099oo`03001oogoo011oo`007Goo0P00:7oo0P00
6Goo00<007ooOol05Woo0`00SWoo0P004Woo000MOol00`00Oomoo`0VOol00`00Oomoo`0IOol00`00
Oomoo`0IOol00`00Oomoo`2<Ool00`00Oomoo`0@Ool001eoo`03001oogoo02Eoo`03001oogoo01Yo
o`03001oogoo01Yoo`03001oogoo08]oo`03001oogoo011oo`007Goo0P0097oo0P007Goo00<007oo
Ool06goo0P00RWoo0P004Woo000MOol00`00Oomoo`0ROol00`00Oomoo`0MOol00`00Oomoo`0MOol0
0`00Oomoo`28Ool00`00Oomoo`0@Ool001eoo`03001oogoo025oo`03001oogoo01ioo`03001oogoo
01ioo`03001oogoo08Moo`03001oogoo011oo`007Goo00<007ooOol087oo00<007ooOol07goo00<0
07ooOol07goo00<007ooOol0QWoo00<007ooOol047oo000MOol2000POol00`00Oomoo`0POol00`00
Oomoo`0POol00`00Oomoo`24Ool2000BOol000ioo`D000=oo`8000Eoo`03001oogoo01eoo`8002=o
o`03001oogoo025oo`03001oogoo08Aoo`03001oogoo011oo`003goo00@007ooOol0009oo`04001o
ogoo0004Ool00`00Oomoo`0LOol00`00Oomoo`0SOol00`00Oomoo`0ROol00`00Oomoo`23Ool00`00
Oomoo`0@Ool000Qoo`D000=oo`03001oogoo009oo`04001oogoo0004Ool3000LOol00`00Oomoo`0S
Ool00`00Oomoo`0SOol00`00Oomoo`20Ool3000BOol0015oo`05001oogooOol00002Ool00`00Oomo
o`02Ool00`00Oomoo`0KOol00`00Oomoo`0TOol00`00Oomoo`0TOol00`00Oomoo`21Ool00`00Oomo
o`0@Ool000ioo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol06Woo00<007ooOol0
9Goo00<007ooOol09Goo00<007ooOol0P7oo00<007ooOol047oo000>Ool01@00Oomoogoo00000Woo
00@007ooOol000Aoo`8001Yoo`03001oogoo02Ioo`03001oogoo02Ioo`03001oogoo07ioo`80019o
o`003goo0`0017oo0P001Goo00<007ooOol067oo00<007ooOol09goo00<007ooOol09Woo00<007oo
Ool0Ogoo00<007ooOol047oo000MOol00`00Oomoo`0GOol00`00Oomoo`0XOol00`00Oomoo`0WOol0
0`00Oomoo`1nOol00`00Oomoo`0@Ool001eoo`03001oogoo01Moo`03001oogoo02Qoo`03001oogoo
02Moo`03001oogoo07ioo`03001oogoo011oo`007Goo0P005goo00<007ooOol0:Goo00<007ooOol0
:7oo00<007ooOol0O7oo0P004Woo000MOol00`00Oomoo`0FOol00`00Oomoo`0YOol00`00Oomoo`0X
Ool00`00Oomoo`1mOol00`00Oomoo`0@Ool001eoo`03001oogoo01Ioo`03001oogoo02Uoo`03001o
ogoo02Uoo`03001oogoo07aoo`03001oogoo011oo`007Goo0P005Woo00<007ooOol0:Woo00<007oo
Ool0:Woo00<007ooOol0NWoo0P004Woo000MOol00`00Oomoo`0EOol00`00Oomoo`0ZOol00`00Oomo
o`0ZOol00`00Oomoo`1kOol00`00Oomoo`0@Ool001eoo`03001oogoo01Aoo`03001oogoo02]oo`03
001oogoo02]oo`03001oogoo07Yoo`03001oogoo011oo`007Goo00<007ooOol057oo00<007ooOol0
:goo00<007ooOol0:goo00<007ooOol0NWoo00<007ooOol047oo000MOol2000DOol00`00Oomoo`0/
Ool00`00Oomoo`0/Ool00`00Oomoo`1hOol2000BOol000moo`<000Aoo`8000Eoo`03001oogoo01=o
o`03001oogoo02aoo`03001oogoo02aoo`03001oogoo07Uoo`03001oogoo011oo`0047oo00<007oo
Ool00Woo00@007ooOol000Aoo`03001oogoo019oo`03001oogoo02eoo`03001oogoo02eoo`03001o
ogoo06Aoo`<0015oo`03001oogoo011oo`0027oo1@000goo00<007ooOol00Woo00@007ooOol000Ao
o`<0019oo`03001oogoo02eoo`03001oogoo02Mooh80019oo`0047oo00<007ooOol00Woo00@007oo
Ool000Aoo`03001oogoo019oo`03001oogoo02eoo`03001oogoo02eoo`03001oogoo05aoo`H00003
Ool000000080015oo`03001oogoo011oo`0047oo00<007ooOol00Woo00@007ooOol000Aoo`03001o
ogoo015oo`03001oogoo02ioo`03001oogoo02ioo`03001oogoo05Eoo`H000Ioo`03001oogoo00@0
00moo`03001oogoo011oo`003goo0P0017oo00@007ooOol000Aoo`03001oogoo015oo`03001oogoo
02ioo`03001oogoo02ioo`03001oogoo04moo`H000Yoo`8000Aoo`04001oogoo000>Ool00`00Oomo
o`0@Ool0011oo`03001oogoo00=oo`8000Eoo`80015oo`03001oogoo02moo`03001oogoo02ioo`03
001oogoo04Uoo`H000moo`03001oogoo00Aoo`04001oogoo000=Ool2000BOol001eoo`03001oogoo
011oo`03001oogoo02moo`03001oogoo02ioo`03001oogoo04=oo`H001Aoo`03001oogoo00Eoo`<0
00moo`03001oogoo011oo`007Goo00<007ooOol047oo00<007ooOol0;goo00<007ooOol0;Woo00<0
07ooOol0?Goo1P0067oo0P0027oo00@007ooOol000ioo`03001oogoo011oo`007Goo0P004Goo00<0
07ooOol0;goo00<007ooOol0;goo00<007ooOol0=Woo1P007Goo00<007ooOol027oo00@007ooOol0
00eoo`80019oo`007Goo00<007ooOol047oo00<007ooOol0;goo00<007ooOol0;goo00<007ooOol0
<7oo1P008Woo00<007ooOol027oo10003goo00<007ooOol047oo000MOol00`00Oomoo`0?Ool00`00
Oomoo`0`Ool00`00Oomoo`0BOol>000?Ool00`00Oomoo`0[Ool5000VOol2000NOol00`00Oomoo`0@
Ool001eoo`80011oo`03001oogoo031oo`03001oogoo00eoo`D000ioo`P000Moo`03001oogoo02Eo
o`H002Yoo`03001oogoo01eoo`80019oo`007Goo00<007ooOol03goo00<007ooOol0<7oo00<007oo
Ool027oo1@006goo10000goo00<007ooOol07goo1P00;goo00<007ooOol07goo00<007ooOol047oo
000MOol00`00Oomoo`0?Ool00`00Oomoo`0]Ool2000017oo000000000Woo0P0000Aoo`00000002Ao
o`D001Yoo`H003=oo`80029oo`03001oogoo011oo`007Goo00<007ooOol03goo00<007ooOol0;Goo
00<007ooOol00P000Woo1000:goo0`004Woo1P00>7oo00<007ooOol08Woo00<007ooOol047oo000M
Ool2000@Ool00`00Oomoo`0]Ool500000goo00000002Ool00`00Oomoo`0YOol00`00Oomoo`030009
Ool6000mOol00`00Oomoo`0ROol2000BOol001Ioo`8000Eoo`03001oogoo00moo`03001oogoo02io
o`07001oo`00Ool007oo00000Woo00<007ooOol0:Goo00<007ooOol00goo2@00@Goo0P009Woo00<0
07ooOol047oo000EOol01000Oomoo`0017oo00<007ooOol03goo00<007ooOol0;Woo10000Woo00@0
07ooOol002Yoo`80009oo`T004=oo`03001oogoo02Ioo`03001oogoo011oo`005Goo00@007ooOol0
00Aooo40019oo`005Goo00@007ooOol000Aoo`03001oogoo00moo`03001oogoo02ioo`<000Aoo`80
02]oo`D000]oo`<003Yoo`8002Yoo`03001oogoo011oo`005Goo00@007ooOol000Aoo`03001oogoo
00moo`03001oogoo02ioo`03001oo`00039oo`800004Ool00000000<Ool2000gOol00`00Oomoo`0Z
Ool00`00Oomoo`0@Ool001Eoo`04001oogoo0004Ool00`00Oomoo`0?Ool00`00Oomoo`0]Ool01000
Oomoo`00<Woo00L007ooOomoo`00Ool0000=Ool2000dOol00`00Oomoo`0[Ool00`00Oomoo`0@Ool0
01Ioo`8000Eoo`80011oo`03001oogoo02eoo`04001oogoo000bOol50002Ool2000=Ool00`00Oomo
o`0_Ool2000]Ool2000BOol001eoo`03001oogoo00moo`03001oogoo02aoo`05001oogooOol0000b
Ool200000goo001oo`04Ool2000<Ool2000^Ool00`00Oomoo`0^Ool00`00Oomoo`0@Ool001eoo`03
001oogoo00moo`03001oogoo02]oo`03001oogoo009oo`03001oogoo031oo`800003Ool007oo00Io
o`8000aoo`8002]oo`03001oogoo02moo`03001oogoo011oo`007Goo0P0047oo00<007ooOol0:goo
00<007ooOol00Woo00<007ooOol0;goo00@007ooOol000Yoo`8000aoo`03001oogoo02Ioo`80035o
o`80019oo`007Goo00<007ooOol03goo00<007ooOol0:Woo00<007ooOol00goo00<007ooOol0;goo
00@007oo000000aoo`03001oogoo00Yoo`8002Eoo`03001oogoo039oo`03001oogoo011oo`007Goo
00<007ooOol03goo00<007ooOol0:Woo00<007ooOol00goo00<007ooOol0;goo00<007ooOol03Woo
0P0037oo0P008Woo00<007ooOol0<goo00<007ooOol047oo000MOol2000AOol00`00Oomoo`0XOol0
0`00Oomoo`04Ool00`00Oomoo`0_Ool00`00Oomoo`0@Ool2000<Ool00`00Oomoo`0MOol2000eOol2
000BOol001eoo`03001oogoo011oo`03001oogoo02Moo`03001oogoo00Eoo`03001oogoo02moo`03
001oogoo019oo`8000]oo`03001oogoo01]oo`03001oogoo03Ioo`03001oogoo011oo`007Goo00<0
07ooOol047oo00<007ooOol09goo00<007ooOol01Goo00<007ooOol0;Woo00<007ooOol05Goo0P00
2Woo00<007ooOol06Goo00<007ooOol0=goo00<007ooOol047oo000MOol00`00Oomoo`0@Ool00`00
Oomoo`0WOol00`00Oomoo`05Ool00`00Oomoo`0^Ool00`00Oomoo`0GOol00`00Oomoo`08Ool2000G
Ool2000jOol00`00Oomoo`0@Ool001eoo`80015oo`03001oogoo02Moo`03001oogoo00Eoo`03001o
ogoo02ioo`03001oogoo01Qoo`8000Yoo`03001oogoo01=oo`03001oogoo03Uoo`80019oo`003goo
0`0017oo0P001Goo00<007ooOol04Goo00<007ooOol09Woo00<007ooOol01Goo00<007ooOol0;Woo
00<007ooOol06Woo0P002Goo00<007ooOol04Goo00<007ooOol0>goo00<007ooOol047oo000@Ool0
0`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol04Goo00<007ooOol09Woo00<007ooOol01Goo
00<007ooOol0;Woo00<007ooOol077oo0P0027oo00<007ooOol03Woo0P00?Woo00<007ooOol047oo
000@Ool00`00Oomoo`02Ool01000Oomoo`0017oo0`004Woo00<007ooOol09Goo00<007ooOol01Goo
00<007ooOol0;Goo00<007ooOol07goo0P001goo00<007ooOol037oo00<007ooOol0?7oo0`004Woo
000@Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol04Woo00<007ooOol09Goo00<007oo
Ool01Goo00<007ooOol0;Goo00<007ooOol08Goo00<007ooOol017oo00<007ooOol02goo00<007oo
Ool0?goo00<007ooOol047oo000@Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol04Woo
00<007ooOol09Goo00<007ooOol01Goo00<007ooOol0;Goo00<007ooOol08Woo0P001Goo00<007oo
Ool027oo0P00@Woo00<007ooOol047oo000?Ool20004Ool01000Oomoo`0017oo00<007ooOol04goo
00<007ooOol097oo00<007ooOol01Goo00<007ooOol0;7oo00<007ooOol09Goo0P0017oo00<007oo
Ool01Woo00<007ooOol0@Woo00<007ooOol047oo000@Ool00`00Oomoo`03Ool20005Ool2000DOol0
0`00Oomoo`0TOol00`00Oomoo`05Ool00`00Oomoo`0/Ool00`00Oomoo`0WOol20003Ool00`00Oomo
o`04Ool00`00Oomoo`12Ool2000BOol001eoo`03001oogoo01Aoo`03001oogoo02Aoo`03001oogoo
00Aoo`03001oogoo02]oo`03001oogoo02Yoo`800003Ool007oo00=oo`8004Ioo`03001oogoo011o
o`007Goo00<007ooOol057oo00<007ooOol097oo00<007ooOol017oo00<007ooOol0:goo00<007oo
Ool0;7oo00<007oo00000Woo00<007ooOol0AWoo00<007ooOol047oo000MOol2000FOol00`00Oomo
o`0SOol00`00Oomoo`04Ool00`00Oomoo`0ZOol00`00Oomoo`0^Ool40018Ool2000BOol001eoo`03
001oogoo01Eoo`03001oogoo02Aoo`03001oogoo00=oo`03001oogoo02Yoo`03001oogoo02moo`<0
04Uoo`03001oogoo011oo`007Goo00<007ooOol05Goo00<007ooOol097oo00<007ooOol00goo00<0
07ooOol0:Goo00<007ooOol0<Goo1000Agoo00<007ooOol047oo000MOol00`00Oomoo`0FOol00`00
Oomoo`0TOol00`00Oomoo`02Ool00`00Oomoo`0XOol00`00Oomoo`0cOol01000Oomoo`00AWoo00<0
07ooOol047oo000MOol2000GOol00`00Oomoo`0TOol00`00Oomoo`02Ool00`00Oomoo`0XOol00`00
Oomoo`0bOol20018Ool2000BOol001eoo`03001oogoo01Moo`03001oogoo02=oo`03001oogoo009o
o`03001oogoo02Moo`03001oogoo03=oo`8004Uoo`03001oogoo011oo`007Goo00<007ooOol067oo
00<007ooOol08goo00D007ooOomoo`0002Uoo`03001oogoo03=oo`8004Uoo`03001oogoo011oo`00
7Goo0P006Woo00<007ooOol08goo00@007ooOol002Qoo`03001oogoo03Eoo`04001oogoo0015Ool2
000BOol000ioo`D000=oo`8000Eoo`03001oogoo01Yoo`03001oogoo02=oo`<002Moo`03001oogoo
03Ioo`@004Ioo`03001oogoo011oo`003goo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomo
o`0KOol00`00Oomoo`0TOol00`00Oomoo`0TOol00`00Oomoo`0gOol00`00Oomoo`17Ool00`00Oomo
o`0@Ool0011oo`03001oogoo009oo`04001oogoo0004Ool3000KOol00`00Oomoo`0TOol2000TOol0
0`00Oomoo`0gOol00`00Oomoo`16Ool3000BOol0015oo`05001oogooOol00002Ool00`00Oomoo`02
Ool00`00Oomoo`0LOol00`00Oomoo`0SOol00`00Ool0000ROol00`00Oomoo`0hOol00`00Oomoo`18
Ool00`00Oomoo`0@Ool000ioo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol07Goo
00<007ooOol08Woo00@007ooOol0025oo`03001oogoo03Moo`03001oogoo04Uoo`03001oogoo011o
o`003Woo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0NOol00`00Oomoo`0QOol0
1@00Oomoogoo00007goo00<007ooOol0>7oo00<007ooOol0BGoo00<007ooOol047oo000?Ool30004
Ool20005Ool2000POol00`00Oomoo`0POol00`00Oomoo`02Ool2000LOol00`00Oomoo`0gOol2001;
Ool2000BOol001eoo`03001oogoo021oo`80021oo`03001oogoo00Aoo`<001Moo`8003Uoo`03001o
ogoo04aoo`03001oogoo011oo`007Goo00<007ooOol08Woo00<007ooOol07Goo00<007ooOol01goo
0P0057oo00<007ooOol0=goo0P00Cgoo00<007ooOol047oo000MOol2000TOol00`00Oomoo`0LOol0
0`00Oomoo`09Ool3000@Ool00`00Oomoo`0fOol2001@Ool2000BOol001eoo`03001oogoo02Aoo`80
01aoo`03001oogoo00aoo`8000aoo`8003Moo`8005=oo`03001oogoo011oo`007Goo00<007ooOol0
9Woo00<007ooOol06Goo00<007ooOol03Woo0`001goo0P00=Woo0`00EGoo00<007ooOol047oo000M
Ool00`00Oomoo`0WOol00`00Oomoo`0HOol00`00Oomoo`0AOol30003Ool00`00Oomoo`0dOol2001H
Ool00`00Oomoo`0@Ool001eoo`8002Uoo`8001Qoo`03001oogoo01Aoo`<003Aoo`<005Uoo`80019o
o`007Goo00<007ooOol0:Woo0`005Goo00<007ooOol04goo0P000Woo1000:goo1@00GGoo00<007oo
Ool047oo000MOol00`00Oomoo`0]Ool2000COol00`00Oomoo`0AOol20008Ool;000GOol9001ROol0
0`00Oomoo`0@Ool001eoo`80031oo`80015oo`03001oogoo00ioo`<001EooaL006Yoo`80019oo`00
3goo0`0017oo0P001Goo00<007ooOol0<Goo0`003Woo00<007ooOol037oo0P00VWoo00<007ooOol0
47oo000>Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo03Aoo`D000Uoo`03001o
ogoo00Moo`D009aoo`03001oogoo011oo`004Woo00@007ooOol0009oo`03001oogoo009oo`<003Uo
oa<009moo`<0019oo`0047oo0P000goo00@007ooOol000Aoo`03001oogoo049oo`03001oogoo0:Qo
o`03001oogoo011oo`004Woo00@007ooOol0009oo`03001oogoo009oo`03001oogoo049oo`03001o
ogoo0:Qoo`03001oogoo011oo`003Woo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomo
o`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool000moo`<000Aoo`8000Eoo`8004=oo`03001oogoo
0:Moo`80019oo`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00
Oomoo`12Ool00`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`8004=oo`03001oogoo0:Moo`80019o
o`007Goo00<007ooOol0@Woo00<007ooOol0Z7oo00<007ooOol047oo000MOol00`00Oomoo`12Ool0
0`00Oomoo`2XOol00`00Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo
011oo`007Goo0P00@goo00<007ooOol0Ygoo0P004Woo000MOol00`00Oomoo`12Ool00`00Oomoo`2X
Ool00`00Oomoo`0@Ool001eoo`03001oogoo049oo`03001oogoo0:Qoo`03001oogoo011oo`007Goo
0P00@goo00<007ooOol0Ygoo0P004Woo000@Ool30003Ool20005Ool00`00Oomoo`12Ool00`00Oomo
o`2XOol00`00Oomoo`0@Ool0015oo`05001oogooOol00002Ool00`00Oomoo`02Ool00`00Oomoo`0P
Ool00`00Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`0O
Ool00`00Oomoo`0POol00`00Oomoo`0@Ool000ioo`D0009oo`04001oogoo0004Ool00`00Oomoo`06
Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06
Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05
Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`05
Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06
Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`05
Ool00`00Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`0@Ool000ioo`04001oogoo0003Ool01000
Oomoo`0017ool@004Woo000?Ool00`00Ool00003Ool01000Oomoo`00ogoo27oo000@Ool20003Ool0
1000Oomoo`00ogoo27oo000AOol00`00Oomoo`02Ool2003oOol9Ool00?moob5oo`00ogoo8Goo001=
Ool5000017oo000007oo0P0000=oo`0000000`000Woo0`000Woo0`0000=oo`0000000Woo0P000Woo
0`000goo1@0000=oo`0000000P000goo0`000Woo1P0000Aoo`00000000Uoo`<000=oo`<0009oo`H0
009oo`800003Ool0000000<0009oo`800003Ool0000000=oo`800003Ool00000008000=oo`@000=o
o`<0009oo`D004Aoo`00CWoo00@007ooOol0009oo`03001oo`0000=oo`06001oogoo001oo`001Woo
00@007ooOol0009oo`04001oogoo0002Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Ool00003
Ool01000Oomoo`000Woo00<007oo000037oo00H007ooOol007oo0003Ool01000Oomoo`000Woo00@0
07ooOol0009oo`04001oogoo0002Ool01P00Oomoo`00Ool000=oo`04001oogoo0002Ool00`00Oomo
o`03Ool01P00Oomoo`00Ool000Moo`03001oogoo04Aoo`00CWoo00<007ooOol017oo00<007ooOol0
0goo00@007ooOomoo`D0009oo`04001oogoo0002Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00
Oomoo`02Ool30002Ool00`00Oomoo`04Ool01@00Oomoo`00Ool01@002goo00<007oo00001Woo00@0
07ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo0P0017oo00@007ooOol0009oo`03001o
ogoo00=oo`05001oogoo001oo`050003Ool00`00Oomoo`14Ool004ioo`<000=oo`03001oo`00009o
o`04001oogoo0002Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`03001oogoo00=oo`8000Eo
o`05001oogooOol00005Ool01@00Oomoogoo00000Woo00H007ooOol007oo0003Ool00`00Oomoo`07
Ool20002Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`00
0Woo00<007oo00000goo00@007ooOol0009oo`8000Aoo`06001oogoo001oo`000goo00D007ooOomo
o`0004Ioo`00CWoo00<007ooOol00Woo0P0000Aoo`00001oo`D0009oo`<0009oo`@0009oo`@0009o
o`800004Ool00000Ool30004Ool40002Ool30003Ool30003Ool30009Ool00`00Oomoo`03Ool30003
Ool30002Ool200000goo00000002Ool30003Ool01@00Ool00000Ool00P0000Aoo`00001oo`800003
Ool00000009oo`<000=oo`<000Aoo`03001oogoo04Aoo`00CWoo00@007ooOol001Yoo`03001oogoo
01]oo`03001oogoo00moo`04001oogoo0008Ool00`00Oomoo`09Ool00`00Oomoo`03Ool00`00Oomo
o`0?Ool00`00Oomoo`0:Ool00`00Oomoo`14Ool004eoo`D001Yoo`03001oogoo00Yoo`03001oogoo
00eoo`80019oo`<000Moo`8000Yoo`8000Aoo`80011oo`8000Yoo`<004Ioo`00ogoo8Goo003oOolQ
Ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {163.562, 0}} -> {-57.5608, -47.0218, \
0.585715, 0.585715}}]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
6. Vereinfachungen:  e = 0 und r/l = \[Lambda] << 1.\
\>", \
"Subsection"],

Cell[BoxData[
    \(Clear[r, e, l, k, phi, \ o, omega]\)], "Input"],

Cell[BoxData[
    \(\(e = \ 0;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ssim\  = \ Simplify\ [s\  /. r^2 \[Rule] lambda^2\ *\ l^2]\)], "Input"],

Cell[BoxData[
    \(r\ Cos[phi] + \@\(l\^2\ \((1 - lambda\^2\ Sin[phi]\^2)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[\((1 - x)\)^1/2, {x, 0, 1}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{\(1\/2\), "-", \(x\/2\), "+", 
        InterpretationBox[\(O[x]\^2\),
          SeriesData[ x, 0, {}, 0, 2, 1]]}],
      SeriesData[ x, 0, {
        Rational[ 1, 2], 
        Rational[ -1, 2]}, 0, 2, 1]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ssim\  = \ 
      r\ Cos[phi] + \ l\  - \ r\ lambda/2\ \ Sin[phi]\^2\)], "Input"],

Cell[BoxData[
    \(l + r\ Cos[phi] - 1\/2\ lambda\ r\ Sin[phi]\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s1sim\  = \ D[ssim, phi]\)], "Input"],

Cell[BoxData[
    \(\(-r\)\ Sin[phi] - lambda\ r\ Cos[phi]\ Sin[phi]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(vBsim\  = \ s1sim\ omega\)], "Input"],

Cell[BoxData[
    \(omega\ \((\(-r\)\ Sin[phi] - 
          lambda\ r\ Cos[phi]\ Sin[phi])\)\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(omega = 4;\)\), "\n", 
    \(\(phi\ \ \ \  = \ \ phiG*Degree // N;\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Plot[{\(s /. \[InvisibleSpace]r \[Rule] 
              30\) /. \[InvisibleSpace]l \[Rule] 
            60, \(\(ssim /. \[InvisibleSpace]lambda \[Rule] 
                r\/l\) /. \[InvisibleSpace]r \[Rule] 
              30\) /. \[InvisibleSpace]l \[Rule] 60}, {phiG, 0, 360}, 
      Frame \[Rule] True, GridLines \[Rule] Automatic, 
      AxesLabel \[Rule] {"\<phi [Grad]\>", None}, 
      PlotLabel \[Rule] "\<s [cm], lambda=1/2, --=vereinf.\>", 
      PlotRange \[Rule] {{0, 360}, {20, 90}}, 
      PlotStyle \[Rule] {{}, Dashing[{0.02}]}]; \), "\n", 
    \(Plot[{\(vB /. \[InvisibleSpace]r \[Rule] 
              30\) /. \[InvisibleSpace]l \[Rule] 
            240, \(\(vBsim /. \[InvisibleSpace]lambda \[Rule] 
                r\/l\) /. \[InvisibleSpace]r \[Rule] 
              30\) /. \[InvisibleSpace]l \[Rule] 60}, {phiG, 0, 360}, 
      Frame \[Rule] True, GridLines \[Rule] Automatic, 
      AxesLabel \[Rule] {"\<phi [Grad]\>", None}, 
      PlotLabel \[Rule] "\<vB [cm], lambda=1/2, --=vereinf.\>", 
      PlotRange \[Rule] {{0, 360}, Automatic}, 
      PlotStyle \[Rule] {{}, Dashing[{0.02}]}]; \), "\n", 
    \(Plot3D[\((s /. \[InvisibleSpace]r \[Rule] 
              30)\) - \((\(ssim /. \[InvisibleSpace]lambda \[Rule] 
                r\/l\) /. \[InvisibleSpace]r \[Rule] 30)\), {phiG, 0, 
        360}, {l, 5, 300}, PlotPoints \[Rule] 40, 
      ViewPoint \[Rule] {\(-1.426\), 2.327, 2.000}, 
      PlotLabel \[Rule] "\<Fehler in s [cm]\>"]; \), "\n", 
    \(Plot3D[\((vB /. \[InvisibleSpace]r \[Rule] 
              30)\) - \((\(vBsim /. \[InvisibleSpace]lambda \[Rule] 
                r\/l\) /. \[InvisibleSpace]r \[Rule] 30)\), {phiG, 0, 
        360}, {l, 5, 300}, PlotPoints \[Rule] 40, 
      ViewPoint \[Rule] {\(-1.426\), 2.327, 2.000}, 
      PlotLabel \[Rule] "\<Fehler in vB [cm/s]\>"]; \)}], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.9082e-17 0.00277778 -0.176581 0.00882906 [
[.13889 -0.0125 -6 -9 ]
[.13889 -0.0125 6 0 ]
[.27778 -0.0125 -9 -9 ]
[.27778 -0.0125 9 0 ]
[.41667 -0.0125 -9 -9 ]
[.41667 -0.0125 9 0 ]
[.55556 -0.0125 -9 -9 ]
[.55556 -0.0125 9 0 ]
[.69444 -0.0125 -9 -9 ]
[.69444 -0.0125 9 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[.97222 -0.0125 -9 -9 ]
[.97222 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08829 -12 -4.5 ]
[-0.0125 .08829 0 4.5 ]
[-0.0125 .17658 -12 -4.5 ]
[-0.0125 .17658 0 4.5 ]
[-0.0125 .26487 -12 -4.5 ]
[-0.0125 .26487 0 4.5 ]
[-0.0125 .35316 -12 -4.5 ]
[-0.0125 .35316 0 4.5 ]
[-0.0125 .44145 -12 -4.5 ]
[-0.0125 .44145 0 4.5 ]
[-0.0125 .52974 -12 -4.5 ]
[-0.0125 .52974 0 4.5 ]
[-0.0125 .61803 -12 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -95.0625 0 ]
[.5 .63053 95.0625 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .61803 L
s
.27778 0 m
.27778 .61803 L
s
.41667 0 m
.41667 .61803 L
s
.55556 0 m
.55556 .61803 L
s
.69444 0 m
.69444 .61803 L
s
.83333 0 m
.83333 .61803 L
s
0 .08829 m
1 .08829 L
s
0 .17658 m
1 .17658 L
s
0 .26487 m
1 .26487 L
s
0 .35316 m
1 .35316 L
s
0 .44145 m
1 .44145 L
s
0 .52974 m
1 .52974 L
s
0 g
.13889 0 m
.13889 .00625 L
s
[(50)] .13889 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(100)] .27778 -0.0125 0 1 Mshowa
.41667 0 m
.41667 .00625 L
s
[(150)] .41667 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(200)] .55556 -0.0125 0 1 Mshowa
.69444 0 m
.69444 .00625 L
s
[(250)] .69444 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(300)] .83333 -0.0125 0 1 Mshowa
.97222 0 m
.97222 .00625 L
s
[(350)] .97222 -0.0125 0 1 Mshowa
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08829 m
.00625 .08829 L
s
[(30)] -0.0125 .08829 1 0 Mshowa
0 .17658 m
.00625 .17658 L
s
[(40)] -0.0125 .17658 1 0 Mshowa
0 .26487 m
.00625 .26487 L
s
[(50)] -0.0125 .26487 1 0 Mshowa
0 .35316 m
.00625 .35316 L
s
[(60)] -0.0125 .35316 1 0 Mshowa
0 .44145 m
.00625 .44145 L
s
[(70)] -0.0125 .44145 1 0 Mshowa
0 .52974 m
.00625 .52974 L
s
[(80)] -0.0125 .52974 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(90)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01766 m
.00375 .01766 L
s
0 .03532 m
.00375 .03532 L
s
0 .05297 m
.00375 .05297 L
s
0 .07063 m
.00375 .07063 L
s
0 .10595 m
.00375 .10595 L
s
0 .12361 m
.00375 .12361 L
s
0 .14126 m
.00375 .14126 L
s
0 .15892 m
.00375 .15892 L
s
0 .19424 m
.00375 .19424 L
s
0 .2119 m
.00375 .2119 L
s
0 .22956 m
.00375 .22956 L
s
0 .24721 m
.00375 .24721 L
s
0 .28253 m
.00375 .28253 L
s
0 .30019 m
.00375 .30019 L
s
0 .31785 m
.00375 .31785 L
s
0 .3355 m
.00375 .3355 L
s
0 .37082 m
.00375 .37082 L
s
0 .38848 m
.00375 .38848 L
s
0 .40614 m
.00375 .40614 L
s
0 .42379 m
.00375 .42379 L
s
0 .45911 m
.00375 .45911 L
s
0 .47677 m
.00375 .47677 L
s
0 .49443 m
.00375 .49443 L
s
0 .51209 m
.00375 .51209 L
s
0 .5474 m
.00375 .5474 L
s
0 .56506 m
.00375 .56506 L
s
0 .58272 m
.00375 .58272 L
s
0 .60038 m
.00375 .60038 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .08829 m
1 .08829 L
s
.99375 .17658 m
1 .17658 L
s
.99375 .26487 m
1 .26487 L
s
.99375 .35316 m
1 .35316 L
s
.99375 .44145 m
1 .44145 L
s
.99375 .52974 m
1 .52974 L
s
.125 Mabswid
.99625 .01766 m
1 .01766 L
s
.99625 .03532 m
1 .03532 L
s
.99625 .05297 m
1 .05297 L
s
.99625 .07063 m
1 .07063 L
s
.99625 .10595 m
1 .10595 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .14126 m
1 .14126 L
s
.99625 .15892 m
1 .15892 L
s
.99625 .19424 m
1 .19424 L
s
.99625 .2119 m
1 .2119 L
s
.99625 .22956 m
1 .22956 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .28253 m
1 .28253 L
s
.99625 .30019 m
1 .30019 L
s
.99625 .31785 m
1 .31785 L
s
.99625 .3355 m
1 .3355 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .38848 m
1 .38848 L
s
.99625 .40614 m
1 .40614 L
s
.99625 .42379 m
1 .42379 L
s
.99625 .45911 m
1 .45911 L
s
.99625 .47677 m
1 .47677 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .51209 m
1 .51209 L
s
.99625 .5474 m
1 .5474 L
s
.99625 .56506 m
1 .56506 L
s
.99625 .58272 m
1 .58272 L
s
.99625 .60038 m
1 .60038 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -156.062 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.000 moveto
(@) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.125 13.000 moveto
(D) show
99.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
111.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(lambda) show
147.125 13.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
153.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
159.125 13.000 moveto
(\\220) show
165.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
171.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
183.125 13.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(--) show
195.125 13.000 moveto
(=) show
201.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(vereinf) show
243.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
249.125 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .61803 m
.00123 .61802 L
.00236 .61799 L
.00365 .61793 L
.00488 .61785 L
.00706 .61764 L
.00942 .61734 L
.01203 .6169 L
.01479 .61632 L
.01975 .61498 L
.02486 .6132 L
.02966 .61117 L
.04057 .60525 L
.0517 .5974 L
.06188 .58866 L
.08481 .56394 L
.1265 .5038 L
.16661 .43347 L
.20928 .35409 L
.25037 .28158 L
.29403 .21551 L
.3361 .16564 L
.37658 .13051 L
.39751 .1169 L
.41963 .10562 L
.42958 .10151 L
.44025 .09776 L
.45025 .09483 L
.4595 .09261 L
.47018 .09062 L
.47582 .08982 L
.4818 .08916 L
.4843 .08894 L
.48698 .08873 L
.48931 .08859 L
.49185 .08846 L
.49321 .08841 L
.49466 .08837 L
.49547 .08834 L
.4962 .08833 L
.49694 .08831 L
.49763 .08831 L
.49894 .08829 L
.49963 .08829 L
.50036 .08829 L
.50158 .0883 L
.50293 .08831 L
.50429 .08834 L
.50555 .08837 L
.50841 .08848 L
Mistroke
.51092 .0886 L
.5136 .08877 L
.51872 .08921 L
.52335 .08972 L
.53465 .09145 L
.54529 .0937 L
.56641 .10003 L
.58582 .10812 L
.60563 .11876 L
.62734 .13339 L
.66984 .17183 L
.71075 .22206 L
.75423 .28928 L
.79612 .36408 L
.83642 .43904 L
.8793 .51314 L
.90061 .5449 L
.92058 .57035 L
.9397 .59011 L
.94953 .59835 L
.96028 .60577 L
.97031 .61116 L
.97964 .61479 L
.9848 .61623 L
.98949 .61717 L
.99209 .61754 L
.99345 .6177 L
.9949 .61783 L
.99617 .61792 L
.99688 .61796 L
.99756 .61799 L
.99873 .61802 L
1 .61803 L
Mfstroke
[ .02 ] 0 setdash
0 .61803 m
.00123 .61802 L
.00236 .61799 L
.00365 .61793 L
.00488 .61785 L
.00706 .61764 L
.00942 .61734 L
.01203 .6169 L
.01479 .61632 L
.01975 .61498 L
.02486 .61321 L
.02966 .61118 L
.04057 .60527 L
.0517 .59744 L
.06188 .58875 L
.08481 .56422 L
.1265 .50494 L
.16661 .43605 L
.20928 .35821 L
.25037 .28633 L
.29403 .21954 L
.3361 .1681 L
.37658 .13157 L
.39751 .11747 L
.41963 .10585 L
.42958 .10166 L
.44025 .09783 L
.45025 .09486 L
.4595 .09262 L
.47018 .09063 L
.47582 .08983 L
.4818 .08916 L
.4843 .08894 L
.48698 .08873 L
.48931 .08859 L
.49185 .08846 L
.49321 .08841 L
.49466 .08837 L
.49547 .08834 L
.4962 .08833 L
.49694 .08831 L
.49763 .08831 L
.49894 .08829 L
.49963 .08829 L
.50036 .08829 L
.50158 .0883 L
.50293 .08831 L
.50429 .08834 L
.50555 .08837 L
.50841 .08848 L
Mistroke
.51092 .0886 L
.5136 .08877 L
.51872 .08921 L
.52335 .08972 L
.53465 .09145 L
.54529 .09372 L
.55557 .09652 L
.56641 .10014 L
.58582 .10842 L
.60648 .11992 L
.62575 .13333 L
.66666 .17105 L
.71014 .22537 L
.75203 .29034 L
.79233 .36114 L
.83521 .43931 L
.87649 .50972 L
.91619 .56542 L
.93654 .58727 L
.94701 .59642 L
.95845 .60465 L
.96895 .61052 L
.97871 .61449 L
.98411 .61606 L
.98901 .61709 L
.99172 .6175 L
.99315 .61767 L
.99467 .61781 L
.99599 .61791 L
.99674 .61795 L
.99744 .61798 L
.99868 .61802 L
1 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo000iOol3
0004Ool2000EOol30004Ool20004Ool2000COol30003Ool30004Ool2000BOol50003Ool20004Ool2
000BOol50002Ool30004Ool2000BOol30004Ool20004Ool2000COol30003Ool30004Ool2000AOol0
03Qoo`05001oogooOol00002Ool01000Oomoo`005Goo00<007ooOol00Woo00@007ooOol0009oo`04
001oogoo000COol01@00Oomoogoo00000goo00@007ooOol0009oo`03001oogoo011oo`04001oogoo
0002Ool01000Oomoo`000Woo00@007ooOol0019oo`06001oogoo001oo`000goo00@007ooOol0009o
o`03001oogoo00ioo`05001oogooOol00002Ool01000Oomoo`000Woo00@007ooOol0015oo`07001o
ogooOol007oo00000goo00@007ooOol0009oo`03001oogoo00ioo`00?7oo00@007ooOol0009oo`03
001oogoo01=oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`004goo00<007ooOol01Goo
00@007ooOol0009oo`03001oogoo015oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
4goo00<007ooOol01Goo00@007ooOol0009oo`03001oogoo019oo`04001oogoo0002Ool01000Oomo
o`000Woo00<007ooOol04goo00<007ooOol00goo00@007ooOol0009oo`03001oogoo00ioo`00?7oo
00@007ooOol0009oo`03001oogoo01=oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
4goo00<007ooOol01Goo00@007ooOol0009oo`03001oogoo019oo`05001oogooOol00002Ool01000
Oomoo`000Woo00<007ooOol04Woo00<007ooOol017oo00@007ooOol0009oo`03001oogoo011oo`80
00=oo`04001oogoo0002Ool01000Oomoo`004goo0P001Woo00@007ooOol0009oo`03001oogoo00io
o`00>7oo10000goo00@007ooOol001Eoo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
4goo00@007ooOomoo`@000=oo`04001oogoo000AOol01@00Oomoogoo00000Woo00@007ooOol0009o
o`04001oogoo000AOol01P00Oomoogoo001oo`@000=oo`04001oogoo000DOol01000Oomoo`000Woo
00@007ooOol0009oo`03001oogoo01=oo`03001oo`0000<000=oo`04001oogoo000@Ool003Qoo`03
001oogoo00Aoo`04001oogoo000DOol20004Ool01000Oomoo`000Woo00@007ooOol0019oo`8000=o
o`03001oogoo00Aoo`04001oogoo000AOol01@00Oomoogoo00000Woo00@007ooOol0009oo`04001o
ogoo000AOol01`00Oomoogoo001oo`0000Ioo`04001oogoo000@Ool01@00Oomoogoo00000Woo00@0
07ooOol0009oo`04001oogoo000AOol01`00Oomoogoo001oo`0000Ioo`04001oogoo000@Ool003Qo
o`D000=oo`8001Ioo`03001oogoo00=oo`8000Aoo`8001Aoo`04001oogooOol50003Ool2000COol3
0004Ool20004Ool2000COol30002Ool50003Ool2000BOol30004Ool20004Ool2000COol30002Ool5
0003Ool2000AOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`0077oom00047oo000LOol0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`0>Ool001aoo`03001oogoo01moo`0300moogoo01ioo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo
00ioo`0077oo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol03Woo000LOol2000POol00`0?
Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?
Oomoo`0UOol2000@Ool001aoo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00ioo`0077oo
00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo
00<03gooOol07Woo00<03gooOol09Woo00<007ooOol03Woo000LOol00`00Oomoo`0OOol00`0?Oomo
o`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomo
o`0VOol00`00Oomoo`0>Ool001aoo`80021oo`0300moogoo01ioo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Eoo`80011oo`0077oo00<007ooOol0
7goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7Woo00<03gooOol09Woo00<007ooOol03Woo000LOol00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?
Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00
Oomoo`0>Ool001aoo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00ioo`0077oo0P0087oo
00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo
00<03gooOol09Goo0P0047oo000LOol00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`0>Ool0
01aoo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00ioo`0077oo00<007ooOol07goo00<0
3gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<0
3gooOol09Woo00<007ooOol03Woo000LOol00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0O
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`0>
Ool001aoo`80021oo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo01ioo`0300moogoo02Eoo`80011oo`0077oo00<007ooOol07goo00<03gooOol07Woo
00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol09Woo
00<007ooOol03Woo000>Ool30004Ool20005Ool00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomo
o`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomo
o`0>Ool000eoo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol07goo00<03gooOol0
7Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol0
9Woo00<007ooOol03Woo000AOol01000Oomoo`000Woo00<007ooOol00Woo0`00L00?3`00K`0?0`00
47oo000?Ool20003Ool01000Oomoo`0017oo00<007ooOol07goo00<03gooOol07Woo00<03gooOol0
7goo00<03gooOol01goo10003goo1@0000<03gooOol07goo00<03gooOol07Woo00<03gooOol09Woo
00<007ooOol03Woo000AOol01000Oomoo`000Woo00<007ooOol00Woo00<007ooOol07goo00<03goo
Ool07Woo00<03gooOol07goo00<03gooOol00Woo1@005goo0`0087oo00<03gooOol07Woo00<03goo
Ool09Woo00<007ooOol03Woo000=Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo
01moo`0300moogoo01ioo`0300moogoo01moo`0300moo`00008001eoo`0400moo`00000NOol00`0?
Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`0>Ool000ioo`<000Aoo`8000Eoo`80021oo`0300mo
ogoo01ioo`0300moogoo01moo`80021oo`0400moogooOol3000KOol00`0?Oomoo`0NOol00`0?Oomo
o`0UOol2000@Ool001aoo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01eoo`80000300mo
ogoo01moo`0300moogoo00Aoo`8001Uoo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00io
o`0077oo00<007ooOol07goo00<03gooOol07Woo00<03gooOol077oo00@007ooOol03b5oo`0300mo
ogoo00Ioo`<001Ioo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00ioo`0077oo00<007oo
Ool07goo00<03gooOol07Woo00<03gooOol06Goo0`000goo00<03gooOol07goo00<03gooOol02Goo
0P0057oo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol03Woo000LOol00`00Oomoo`0OOol0
0`0?Oomoo`0NOol00`0?Oomoo`0HOol20005Ool00`0?Oomoo`0OOol00`0?Oomoo`0;Ool00`00Oomo
o`0AOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`0>Ool001aoo`80021oo`0300moogoo
01ioo`0300moogoo01Ioo`8000Moo`0300moogoo01moo`0300moogoo00Yoo`<0019oo`0300moogoo
01ioo`0300moogoo02Eoo`80011oo`0077oo00<007ooOol07goo00<03gooOol07Woo00<03gooOol0
5Goo0P0027oo00<03gooOol07goo00<03gooOol037oo0P004Goo00<03gooOol07Woo00<03gooOol0
9Woo00<007ooOol03Woo000LOol00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0DOol00`00
Oomoo`08Ool00`0?Oomoo`0OOol00`0?Oomoo`0>Ool2000?Ool00`0?Oomoo`0NOol00`0?Oomoo`0V
Ool00`00Oomoo`0>Ool001aoo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01=oo`03001o
ogoo00Uoo`0300moogoo01moo`0300moogoo011oo`03001oogoo00aoo`0300moogoo01ioo`0300mo
ogoo02Ioo`03001oogoo00ioo`0077oo0P0087oo00<03gooOol07Woo00<03gooOol04Woo00<007oo
Ool02Woo00<03gooOol07goo00<03gooOol04Goo00<007ooOol02goo00<03gooOol07Woo00<03goo
Ool09Goo0P0047oo000LOol00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0AOol2000<Ool0
0`0?Oomoo`0OOol00`0?Oomoo`0BOol00`00Oomoo`0:Ool00`0?Oomoo`0NOol00`0?Oomoo`0VOol0
0`00Oomoo`0>Ool001aoo`03001oogoo01moo`0300moogoo01ioo`0300moogoo011oo`8000eoo`03
00moogoo01moo`0300moogoo019oo`<000Yoo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo
00ioo`0077oo00<007ooOol07goo00<03gooOol07Woo00<03gooOol03goo0P003Woo00<03gooOol0
7goo00<03gooOol04goo00<007oo00002Goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol0
3Woo000LOol2000POol00`0?Oomoo`0NOol00`0?Oomoo`0>Ool2000?Ool00`0?Oomoo`0OOol00`0?
Oomoo`0DOol00`00Ool00008Ool00`0?Oomoo`0NOol00`0?Oomoo`0UOol2000@Ool001aoo`03001o
ogoo01moo`0300moogoo01ioo`0300moogoo00eoo`03001oogoo00moo`0300moogoo01moo`0300mo
ogoo01Eoo`03001oo`0000Moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00ioo`003goo
0`000goo0P001Goo00<007ooOol07goo00<03gooOol07Woo00<03gooOol037oo00<007ooOol047oo
00<03gooOol07goo00<03gooOol067oo00<007ooOol017oo00<03gooOol07Woo00<03gooOol09Woo
00<007ooOol03Woo000@Ool01@00Oomoogoo00000Woo00<007ooOol00Woo00<007ooOol07goo00<0
3gooOol07Woo00<03gooOol02goo0P004Woo00<03gooOol07goo00<03gooOol06Goo00<007ooOol0
0goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol03Woo000=Ool50002Ool01000Oomoo`00
17oo0`00CP0?00<0000?00l0C`0?00<0000?00l0B`0?0`0047oo000=Ool01000Oomoo`000goo00@0
07ooOol000Aoo`03001oogoo01moo`0300moogoo01ioo`0300moogoo00Yoo`03001oogoo019oo`03
00moogoo01moo`0300moogoo01Uoo`8000Aoo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo
00ioo`003Woo00<007oo00000goo00@007ooOol000Aoo`03001oogoo01moo`0300moogoo01ioo`03
00moogoo00Uoo`03001oogoo01=oo`0300moogoo01moo`0300moogoo01Yoo`8000=oo`0300moogoo
01ioo`0300moogoo02Ioo`03001oogoo00ioo`003goo0P000goo00@007ooOol000Aoo`03001oogoo
01moo`0300moogoo01ioo`0300moogoo00Qoo`03001oogoo01Aoo`0300moogoo01moo`0300moogoo
01]oo`80009oo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00ioo`0047oo00<007ooOol0
0Woo0P001Goo00<007ooOol07goo00<03gooOol07Woo00<03gooOol01goo00<007ooOol05Goo00<0
3gooOol07goo00<03gooOol077oo00@007ooOol03b1oo`0300moogoo02Ioo`03001oogoo00ioo`00
77oo0P0087oo00<03gooOol07Woo00<03gooOol01Woo00<007ooOol05Woo00<03gooOol07goo00<0
3gooOol07Goo00<007oo00l087oo00<03gooOol09Goo0P0047oo000LOol00`00Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`05Ool00`00Oomoo`0GOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`00
00moo`0OOol00`0?Oomoo`0VOol00`00Oomoo`0>Ool001aoo`03001oogoo01moo`0300moogoo01io
o`0300moogoo00Aoo`8001Uoo`0300moogoo01moo`0300moogoo01moo`03001oogoo01ioo`0300mo
ogoo02Ioo`03001oogoo00ioo`0077oo00<007ooOol07goo00<03gooOol07Woo00<03gooOol00goo
0P006Woo00<03gooOol07goo00<03gooOol07goo00<007ooOol07Woo00<03gooOol09Woo00<007oo
Ool03Woo000LOol2000POol00`0?Oomoo`0NOol00`0?Oomoo`02Ool2000KOol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol2000OOol00`0?Oomoo`0UOol2000@Ool001aoo`03001oogoo01moo`0300moogoo
01ioo`0400moogooOol2000LOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?0000000NOol00`0?
Oomoo`0VOol00`00Oomoo`0>Ool001aoo`03001oogoo01moo`0300moogoo01ioo`0500moogooOol0
000MOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol0100?Ool000007Goo00<03gooOol09Woo00<007oo
Ool03Woo000LOol00`00Oomoo`0OOol00`0?Oomoo`0NOol0100?Oomoo`007Woo00<03gooOol07goo
00<03gooOol07goo00@03gooOol001eoo`0300moogoo02Ioo`03001oogoo00ioo`0077oo0P0087oo
00<03gooOol07Woo00<03goo00007goo00<03gooOol07goo00<03gooOol07goo00D03gooOomoo`00
01aoo`0300moogoo02Eoo`80011oo`0077oo00<007ooOol07goo00<03gooOol07Woo00<03goo0000
7goo00<03gooOol07goo00<03gooOol07goo00<03gooOol00Woo00<007ooOol06Goo00<03gooOol0
9Woo00<007ooOol03Woo000LOol00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?0000000OOol00`0?
Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`02Ool00`00Oomoo`0IOol00`0?Oomoo`0VOol00`00
Oomoo`0>Ool001aoo`03001oogoo01moo`0300moogoo01ioo`0300l007oo01moo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo00=oo`03001oogoo01Qoo`0300moogoo02Ioo`03001oogoo00io
o`0077oo00<007ooOol07goo00<03gooOol07Woo0P0087oo00<03gooOol07goo00<03gooOol07goo
00<03gooOol00goo0P006Goo00<03gooOol09Woo00<007ooOol03Woo000LOol2000POol00`0?Oomo
o`0MOol2000QOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`04Ool00`00Oomoo`0GOol0
0`0?Oomoo`0UOol2000@Ool000ioo`<000Aoo`8000Eoo`03001oogoo01moo`0300moogoo01eoo`03
00003goo021oo`0300moogoo01moo`0300moogoo01moo`0300moogoo00Aoo`8001Qoo`0300moogoo
02Ioo`03001oogoo00ioo`003Goo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0O
Ool00`0?Oomoo`0LOol00`00Ool03`0QOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`05
Ool2000GOol00`0?Oomoo`0VOol00`00Oomoo`0>Ool0015oo`04001oogoo0002Ool00`00Oomoo`02
Ool00`00Oomoo`0OOol00`0?Oomoo`0KOol01000Oomoo`0?8Goo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol01Woo00<007ooOol05Goo00<03gooOol09Woo00<007ooOol03Woo000AOol01000
Oomoo`000Woo00<007ooOol00Woo0`00?@0?00<0000?00l0L00?00<0000?00l0>`0?0`0047oo000=
Ool40003Ool01000Oomoo`0017oo00<007ooOol07goo00<03gooOol06Woo0P000Woo00<03gooOol0
7goo00<03gooOol07goo00<03gooOol07goo00<03gooOol01goo00<007ooOol057oo00<03gooOol0
9Woo00<007ooOol03Woo000=Ool00`00Oomoo`04Ool01000Oomoo`0017oo00<007ooOol07goo00<0
3gooOol06Woo00D007ooOomoo`0?025oo`0300moogoo01moo`0300moogoo01moo`0300moogoo00Qo
o`03001oogoo01=oo`0300moogoo02Ioo`03001oogoo00ioo`003Goo1@000goo0P001Goo00<007oo
Ool07goo00<03gooOol06Goo00<007ooOol00Woo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol027oo0P0057oo00<03gooOol09Woo00<007ooOol03Woo000LOol2000POol0
0`0?Oomoo`0HOol00`00Oomoo`03Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol0
0`0?Oomoo`09Ool00`00Oomoo`0BOol00`0?Oomoo`0UOol2000@Ool001aoo`03001oogoo01moo`03
00moogoo01Qoo`03001oogoo00=oo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`03
00moogoo00Yoo`03001oogoo015oo`0300moogoo02Ioo`03001oogoo00ioo`0077oo00<007ooOol0
7goo00<03gooOol05goo00<007ooOol017oo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol02goo00<007ooOol047oo00<03gooOol09Woo00<007ooOol03Woo000LOol00`00
Oomoo`0OOol00`0?Oomoo`0GOol00`00Oomoo`04Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`0OOol00`0?Oomoo`0;Ool00`00Oomoo`0@Ool00`0?Oomoo`0VOol00`00Oomoo`0>Ool001ao
o`80021oo`0300moogoo01Ioo`03001oogoo00Eoo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo00aoo`03001oogoo00moo`0300moogoo02Eoo`80011oo`0077oo00<007oo
Ool07goo00<03gooOol05Goo0P001goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo
00<03gooOol037oo00<007ooOol03goo00<03gooOol09Woo00<007ooOol03Woo000LOol00`00Oomo
o`0OOol00`0?Oomoo`0EOol20007Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol0
0`0?Oomoo`0=Ool00`00Oomoo`0>Ool00`0?Oomoo`0VOol00`00Oomoo`0>Ool001aoo`03001oogoo
01moo`0300moogoo01Aoo`8000Qoo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`03
00moogoo00eoo`8000moo`0300moogoo02Ioo`03001oogoo00ioo`0077oo00<007ooOol07goo00<0
3gooOol057oo00<007ooOol01goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol03Woo00<007ooOol03Goo00<03gooOol09Woo00<007ooOol03Woo000LOol2000POol00`0?
Oomoo`0COol00`00Oomoo`08Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`0>Ool2000>Ool00`0?Oomoo`0UOol2000@Ool001aoo`03001oogoo01moo`0300moogoo019o
o`03001oogoo00Uoo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo00io
o`8000ioo`0300moogoo02Ioo`03001oogoo00ioo`0077oo00<007ooOol07goo00<03gooOol04Woo
00<007ooOol02Goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol03goo
0P003Goo00<03gooOol09Woo00<007ooOol03Woo000LOol00`00Oomoo`0OOol00`0?Oomoo`0AOol0
0`00Oomoo`0:Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0@Ool0
0`00Oomoo`0;Ool00`0?Oomoo`0VOol00`00Oomoo`0>Ool001aoo`80021oo`0300moogoo015oo`03
001oogoo00Yoo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo015oo`03
001oogoo00Yoo`0300moogoo02Eoo`80011oo`0077oo00<007ooOol07goo00<03gooOol047oo0P00
37oo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol04Goo00<007ooOol0
2Woo00<03gooOol09Woo00<007ooOol03Woo000>Ool30004Ool20005Ool00`00Oomoo`0OOol00`0?
Oomoo`0?Ool2000=Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0B
Ool00`00Oomoo`09Ool00`0?Oomoo`0VOol00`00Oomoo`0>Ool000eoo`05001oogooOol00002Ool0
1000Oomoo`0017oo00<007ooOol07goo00<03gooOol03goo0P003Goo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol04Woo0P002Woo00<03gooOol09Woo00<007ooOol03Woo
000=Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`<003003`8008X03`0300003`0?02l03`<0
011oo`003Goo10000goo00@007ooOol000Aoo`03001oogoo01moo`0300moogoo00ioo`03001oogoo
00eoo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01=oo`8000Uoo`03
00moogoo02Ioo`03001oogoo00ioo`003Goo00<007ooOol017oo00@007ooOol000Aoo`03001oogoo
01moo`0300moogoo00eoo`03001oogoo00ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01Aoo`03001oogoo00Moo`0300moogoo02Ioo`03001oogoo00ioo`003Woo00<0
07ooOol00goo00@007ooOol000Aoo`03001oogoo01moo`0300moogoo00eoo`03001oogoo00ioo`03
00moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01Eoo`03001oogoo00Ioo`03
00moogoo02Ioo`03001oogoo00ioo`003goo0P0017oo0P001Goo00<007ooOol07goo00<03gooOol0
37oo00<007ooOol03goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
5Goo00<007ooOol01Woo00<03gooOol09Woo00<007ooOol03Woo000LOol2000POol00`0?Oomoo`0<
Ool00`00Oomoo`0?Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0F
Ool00`00Oomoo`05Ool00`0?Oomoo`0UOol2000@Ool001aoo`03001oogoo01moo`0300moogoo00]o
o`03001oogoo011oo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01Io
o`03001oogoo00Eoo`0300moogoo02Ioo`03001oogoo00ioo`0077oo00<007ooOol07goo00<03goo
Ool02goo00<007ooOol047oo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool05Woo0P001Woo00<03gooOol09Woo00<007ooOol03Woo000LOol00`00Oomoo`0OOol00`0?Oomo
o`0:Ool2000BOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0GOol2
0005Ool00`0?Oomoo`0VOol00`00Oomoo`0>Ool001aoo`80021oo`0300moogoo00Yoo`03001oogoo
015oo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01Qoo`03001oogoo
00=oo`0300moogoo02Eoo`80011oo`0077oo00<007ooOol07goo00<03gooOol02Goo00<007ooOol0
4Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol06Goo00<007ooOol0
0Woo00<03gooOol09Woo00<007ooOol03Woo000LOol00`00Oomoo`0OOol00`0?Oomoo`09Ool00`00
Oomoo`0BOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0IOol00`00
Oomoo`02Ool00`0?Oomoo`0VOol00`00Oomoo`0>Ool001aoo`03001oogoo01moo`0300moogoo00Qo
o`03001oogoo01=oo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01Yo
o`05001oogooOol03`0XOol00`00Oomoo`0>Ool001aoo`80021oo`0300moogoo00Qoo`03001oogoo
01=oo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01Yoo`05001oogoo
Ool03`0WOol2000@Ool001aoo`03001oogoo01moo`0300moogoo00Moo`8001Eoo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01]oo`04001oogoo00lXOol00`00Oomoo`0>
Ool001aoo`03001oogoo01moo`0300moogoo00Moo`03001oogoo01Aoo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01]oo`04001oogoo00lXOol00`00Oomoo`0>Ool001ao
o`03001oogoo01moo`0300moogoo00Ioo`03001oogoo01Eoo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo01]oo`800003Ool03goo02Moo`03001oogoo00ioo`0077oo0P00
87oo00<03gooOol01Goo0P005goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol077oo0P0000<03gooOol09Goo0P0047oo000LOol00`00Oomoo`0OOol00`0?Oomoo`05Ool0
0`00Oomoo`0FOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0LOol2
00000`0?Oomoo`0VOol00`00Oomoo`0>Ool000moo`03001oogoo00=oo`8000Eoo`03001oogoo01mo
o`0300moogoo00Eoo`03001oogoo01Ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo01eoo`8002Qoo`03001oogoo00ioo`003goo00<007ooOol00Woo00@007ooOol000Ao
o`03001oogoo01moo`0300moogoo00Aoo`03001oogoo01Moo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo01ioo`03001oogoo02Ioo`03001oogoo00ioo`0047oo00D007oo
Oomoo`00009oo`03001oogoo009oo`03001oogoo01moo`0300moogoo00=oo`8001Uoo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300l007oo02Ioo`03001oogoo
00ioo`0047oo00D007ooOomoo`00009oo`03001oogoo009oo`<002D03`0300003`0?0:003`030000
3`0?02<03`<0011oo`004Goo00@007ooOol0009oo`03001oogoo009oo`03001oogoo01moo`0300mo
ogoo009oo`8001Yoo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01io
o`0300moo`0002Ioo`03001oogoo00ioo`003Goo00D007ooOomoo`00009oo`04001oogoo0004Ool0
0`00Oomoo`0OOol0100?Oomoogoo0P006goo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol07Woo00<03goo00009Woo00<007ooOol03Woo000=Ool50003Ool20005Ool00`00
Oomoo`0OOol01@0?Oomoogoo000077oo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo
00<03gooOol07Woo00@03gooOol002Eoo`03001oogoo00ioo`0077oo0P0087oo00<03gooOol00P00
77oo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol0
0P008goo0P0047oo000LOol00`00Oomoo`0OOol0100?Oomoo`007Goo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol07Woo00D03gooOomoo`0002Aoo`03001oogoo00ioo`00
77oo00<007ooOol07goo00@03gooOol001eoo`0300moogoo01moo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01ioo`0300moogoo009oo`03001oogoo025oo`03001oogoo00ioo`0077oo00<0
07ooOol07goo00<03goo00007Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol07Woo00<03gooOol00Woo00<007ooOol08Goo00<007ooOol03Woo000LOol2000POol00`0?
001oo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?
Oomoo`03Ool00`00Oomoo`0OOol2000@Ool001aoo`03001oogoo01moo`0300l007oo01ioo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo00=oo`03001o
ogoo021oo`03001oogoo00ioo`0077oo00<007ooOol07goo00<007ooOol07Woo00<03gooOol07goo
00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol017oo00<007ooOol07goo
00<007ooOol03Woo000LOol00`00Oomoo`0OOol00`00Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`04Ool00`00Oomoo`0OOol00`00Oomo
o`0>Ool001aoo`8001moo`0300003goo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01ioo`0300moogoo00Eoo`03001oogoo01eoo`80011oo`0077oo00<007ooOol0
7Goo00<007oo00l087oo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7Woo00<03gooOol01Goo0P007goo00<007ooOol03Woo000LOol00`00Oomoo`0MOol00`00Ool03`0P
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`06
Ool00`00Oomoo`0MOol00`00Oomoo`0>Ool001aoo`03001oogoo01aoo`04001oogoo00lPOol00`0?
Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`07Ool00`00
Oomoo`0LOol00`00Oomoo`0>Ool001aoo`03001oogoo01]oo`80009oo`0300moogoo01ioo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo00Moo`03001o
ogoo01aoo`03001oogoo00ioo`0077oo0P0077oo00D007ooOomoo`0?021oo`0300moogoo01moo`03
00moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo00Qoo`03001oogoo01Yoo`80
011oo`0077oo00<007ooOol06Woo00<007ooOol00Woo00<03gooOol07Woo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol027oo0P0077oo00<007ooOol0
3Woo000>Ool30004Ool20005Ool00`00Oomoo`0IOol00`00Oomoo`03Ool00`0?Oomoo`0NOol00`0?
Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`09Ool00`00
Oomoo`0JOol00`00Oomoo`0>Ool000eoo`05001oogooOol00002Ool01000Oomoo`0017oo00<007oo
Ool067oo0P001Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo
00<03gooOol07Woo00<03gooOol02Woo00<007ooOol06Goo00<007ooOol03Woo000=Ool01@00Oomo
ogoo00000Woo00@007ooOol000Aoo`<001P03`0300003`0?0;X03`0300003`0?01H03`<0011oo`00
3Woo0`000goo00@007ooOol000Aoo`03001oogoo01Moo`03001oogoo00Eoo`0300moogoo01ioo`03
00moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo00]oo`80
01Uoo`03001oogoo00ioo`003Goo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0G
Ool00`00Oomoo`05Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`0?Oomoo`0NOol00`0?Oomoo`0<Ool00`00Oomoo`0GOol00`00Oomoo`0>Ool000eoo`05001o
ogooOol00002Ool01000Oomoo`0017oo00<007ooOol05Goo0P0027oo00<03gooOol07Woo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol03Goo00<007oo
Ool05Woo00<007ooOol03Woo000>Ool30004Ool20005Ool2000FOol00`00Oomoo`07Ool00`0?Oomo
o`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomo
o`0>Ool00`00Oomoo`0DOol2000@Ool001aoo`03001oogoo01Aoo`03001oogoo00Qoo`0300moogoo
01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo
00ioo`03001oogoo01Eoo`03001oogoo00ioo`0077oo00<007ooOol057oo00<007ooOol027oo00<0
3gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<0
3gooOol03Woo0P005Woo00<007ooOol03Woo000LOol00`00Oomoo`0COol00`00Oomoo`09Ool00`0?
Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?
Oomoo`0?Ool2000EOol00`00Oomoo`0>Ool001aoo`03001oogoo019oo`03001oogoo00Yoo`0300mo
ogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300mo
ogoo011oo`03001oogoo01=oo`03001oogoo00ioo`0077oo0P004Woo00<007ooOol02goo00<03goo
Ool07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03goo
Ool04Goo00<007ooOol04Goo0P0047oo000LOol00`00Oomoo`0@Ool00`00Oomoo`0<Ool00`0?Oomo
o`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomo
o`0BOol00`00Oomoo`0AOol00`00Oomoo`0>Ool001aoo`03001oogoo00moo`8000ioo`0300moogoo
01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo
01=oo`03001oogoo011oo`03001oogoo00ioo`0077oo00<007ooOol03Woo00<007ooOol03Woo00<0
3gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<0
3gooOol057oo0P0047oo00<007ooOol03Woo000LOol2000>Ool00`00Oomoo`0?Ool00`0?Oomoo`0N
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0E
Ool00`00Oomoo`0=Ool2000@Ool001aoo`03001oogoo00aoo`03001oogoo011oo`0300moogoo01io
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Io
o`03001oogoo00eoo`03001oogoo00ioo`0077oo00<007ooOol02goo00<007ooOol04Goo00<03goo
Ool07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03goo
Ool05goo00<007ooOol037oo00<007ooOol03Woo000LOol00`00Oomoo`09Ool2000DOol00`0?Oomo
o`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomo
o`0HOol00`00Oomoo`0;Ool00`00Oomoo`0>Ool001aoo`8000Uoo`03001oogoo01Aoo`0300moogoo
01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo
01Uoo`<000Uoo`80011oo`0077oo00<007ooOol01Woo0P005goo00<03gooOol07Woo00<03gooOol0
7goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol077oo00<007ooOol0
1goo00<007ooOol03Woo000>Ool20005Ool20005Ool00`00Oomoo`05Ool00`00Oomoo`0GOol00`0?
Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?
Oomoo`0MOol00`00Oomoo`06Ool00`00Oomoo`0>Ool0011oo`05001oogooOol00002Ool00`00Oomo
o`02Ool00`00Oomoo`03Ool2000JOol00`00Oomoo`0NOol00`00Oomoo`0OOol00`00Oomoo`0OOol0
0`00Oomoo`0OOol00`00Oomoo`0NOol00`00Oomoo`0NOol30005Ool00`00Oomoo`0>Ool0015oo`04
001oogoo0002Ool00`00Oomoo`02Oood000@Ool000ioo`@0009oo`04001oogoo003oOol9Ool000eo
o`05001oogooOol00002Ool01000Oomoo`00ogoo2Goo000=Ool01@00Oomoogoo00000Woo00@007oo
Ool00?moo`Uoo`003Woo0`0017oo0P00ogoo2Woo0017Ool2000?Ool20005Ool00`00Oomoo`15Ool0
0`00Oomoo`1fOol004Moo`03001oogoo00moo`03001oogoo00Aoo`03001oogoo03Moo`03001oogoo
00]oo`03001oogoo07Eoo`00>7oo10002goo00@007ooOomoo`<0009oo`05001oo`00Ool00004Ool0
0`00Oomoo`04Ool00`00Oomoo`06Ool50002Ool400001goo001oo`00Ool007oo00@000=oo`@0009o
o`@0009oo`@0009oo`<000Aoo`04001oogooOol50004Ool00`00Oomoo`0COol40003Ool00`00Oomo
o`02Ool30002Ool30004Ool30002Ool500001Goo00000000Ool01`000goo00<007ooOol0;Woo000l
Ool00`00Oomoo`08Ool01000Oomoo`000goo00L007oo001oo`00Ool00004Ool00`00Oomoo`0?Ool0
1@00Oomoogoo00000Woo00P007ooOol007oo001oo`000Woo00H007ooOol007oo0002Ool01000Oomo
o`000Woo00<007ooOol027oo00<007ooOol00goo00<007ooOol00Woo00@007ooOol0025oo`05001o
ogooOol00006Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`02Ool01000Oomoo`000goo
00<007ooOol0=7oo000iOol3000;Ool01000Oomoo`001Goo00D007oo001oo`0000Aoo`03001oogoo
00moo`03001oogoo009oo`<0009oo`05001oo`00Ool00002Ool01P00Oomoo`00Ool0009oo`04001o
ogooOol30003Ool40003Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`0>Ool40002Ool4
0002Ool40002Ool00`00Ool00002Ool50002Ool00`00Oomoo`02Ool50003Ool00`00Oomoo`02Ool0
1000Oomoo`000goo00<007ooOol0=7oo000hOol00`00Oomoo`0<Ool01000Oomoo`000goo00L007oo
001oo`00Ool00004Ool00`00Oomoo`0?Ool01@00Oomoogoo00000Woo00P007ooOol007oo001oo`00
0Woo00H007ooOol007oo0002Ool01000Oomoo`000Woo00<007ooOol027oo00<007ooOol017oo00<0
07ooOol00goo00<007ooOol07goo00<007oo00000Woo00D007ooOomoo`00009oo`8000=oo`05001o
ogooOol00003Ool00`00Oomoo`02Ool01000Oomoo`000goo00<007ooOol0=7oo000iOol4000:Ool0
1000Oomoogoo0`000Woo0P0000=oo`00Ool017oo00<007ooOol03goo00<007ooOol00Woo0P000goo
0P0000=oo`00Ool00Woo0`000goo0`000goo0P002goo00<007ooOol017oo00@007ooOol000=oo`03
001oogoo01eoo`800003Ool00000009oo`<0009oo`800003Ool00000009oo`<0009oo`<000=oo`@0
00=oo`@003Aoo`00Agoo0P003goo0P004Goo00<007ooOol03Woo00<007ooOol01Goo00<007ooOol0
3Goo0P001goo00<007oo00000goo00<007ooOol0@goo00<007ooOol0=7oo001YOol3000?Ool20006
Ool2000@Ool00`00Oomoo`08Ool3000jOol00`00Oomoo`0:Ool2000dOol00?moob5oo`00ogoo8Goo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-42.5065, 14.3803, 1.48452, \
0.467058}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.9082e-17 0.00277778 0.309017 0.0022277 [
[.13889 -0.0125 -6 -9 ]
[.13889 -0.0125 6 0 ]
[.27778 -0.0125 -9 -9 ]
[.27778 -0.0125 9 0 ]
[.41667 -0.0125 -9 -9 ]
[.41667 -0.0125 9 0 ]
[.55556 -0.0125 -9 -9 ]
[.55556 -0.0125 9 0 ]
[.69444 -0.0125 -9 -9 ]
[.69444 -0.0125 9 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[.97222 -0.0125 -9 -9 ]
[.97222 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08625 -24 -4.5 ]
[-0.0125 .08625 0 4.5 ]
[-0.0125 .19763 -18 -4.5 ]
[-0.0125 .19763 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .4204 -12 -4.5 ]
[-0.0125 .4204 0 4.5 ]
[-0.0125 .53179 -18 -4.5 ]
[-0.0125 .53179 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[1.025 .30902 0 -6 ]
[1.025 .30902 64 6 ]
[.5 .63053 -98.0625 0 ]
[.5 .63053 98.0625 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .61803 L
s
.27778 0 m
.27778 .61803 L
s
.41667 0 m
.41667 .61803 L
s
.55556 0 m
.55556 .61803 L
s
.69444 0 m
.69444 .61803 L
s
.83333 0 m
.83333 .61803 L
s
0 .08625 m
1 .08625 L
s
0 .19763 m
1 .19763 L
s
0 .30902 m
1 .30902 L
s
0 .4204 m
1 .4204 L
s
0 .53179 m
1 .53179 L
s
0 g
.13889 0 m
.13889 .00625 L
s
[(50)] .13889 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(100)] .27778 -0.0125 0 1 Mshowa
.41667 0 m
.41667 .00625 L
s
[(150)] .41667 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(200)] .55556 -0.0125 0 1 Mshowa
.69444 0 m
.69444 .00625 L
s
[(250)] .69444 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(300)] .83333 -0.0125 0 1 Mshowa
.97222 0 m
.97222 .00625 L
s
[(350)] .97222 -0.0125 0 1 Mshowa
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08625 m
.00625 .08625 L
s
[(-100)] -0.0125 .08625 1 0 Mshowa
0 .19763 m
.00625 .19763 L
s
[(-50)] -0.0125 .19763 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .4204 m
.00625 .4204 L
s
[(50)] -0.0125 .4204 1 0 Mshowa
0 .53179 m
.00625 .53179 L
s
[(100)] -0.0125 .53179 1 0 Mshowa
.125 Mabswid
0 .10852 m
.00375 .10852 L
s
0 .1308 m
.00375 .1308 L
s
0 .15308 m
.00375 .15308 L
s
0 .17535 m
.00375 .17535 L
s
0 .21991 m
.00375 .21991 L
s
0 .24219 m
.00375 .24219 L
s
0 .26446 m
.00375 .26446 L
s
0 .28674 m
.00375 .28674 L
s
0 .33129 m
.00375 .33129 L
s
0 .35357 m
.00375 .35357 L
s
0 .37585 m
.00375 .37585 L
s
0 .39813 m
.00375 .39813 L
s
0 .44268 m
.00375 .44268 L
s
0 .46496 m
.00375 .46496 L
s
0 .48723 m
.00375 .48723 L
s
0 .50951 m
.00375 .50951 L
s
0 .06397 m
.00375 .06397 L
s
0 .04169 m
.00375 .04169 L
s
0 .01942 m
.00375 .01942 L
s
0 .55406 m
.00375 .55406 L
s
0 .57634 m
.00375 .57634 L
s
0 .59862 m
.00375 .59862 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08625 m
1 .08625 L
s
.99375 .19763 m
1 .19763 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .4204 m
1 .4204 L
s
.99375 .53179 m
1 .53179 L
s
.125 Mabswid
.99625 .10852 m
1 .10852 L
s
.99625 .1308 m
1 .1308 L
s
.99625 .15308 m
1 .15308 L
s
.99625 .17535 m
1 .17535 L
s
.99625 .21991 m
1 .21991 L
s
.99625 .24219 m
1 .24219 L
s
.99625 .26446 m
1 .26446 L
s
.99625 .28674 m
1 .28674 L
s
.99625 .33129 m
1 .33129 L
s
.99625 .35357 m
1 .35357 L
s
.99625 .37585 m
1 .37585 L
s
.99625 .39813 m
1 .39813 L
s
.99625 .44268 m
1 .44268 L
s
.99625 .46496 m
1 .46496 L
s
.99625 .48723 m
1 .48723 L
s
.99625 .50951 m
1 .50951 L
s
.99625 .06397 m
1 .06397 L
s
.99625 .04169 m
1 .04169 L
s
.99625 .01942 m
1 .01942 L
s
.99625 .55406 m
1 .55406 L
s
.99625 .57634 m
1 .57634 L
s
.99625 .59862 m
1 .59862 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(@) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Grad) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
117.000 13.000 moveto
(D) show
123.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -159.062 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(vB) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 13.000 moveto
(@) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.125 13.000 moveto
(D) show
105.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
117.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(lambda) show
153.125 13.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
159.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
165.125 13.000 moveto
(\\220) show
171.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
177.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
189.125 13.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(--) show
201.125 13.000 moveto
(=) show
207.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(vereinf) show
249.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
255.125 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .30902 m
.04057 .23346 L
.08481 .15856 L
.10632 .12713 L
.12636 .10161 L
.1469 .07969 L
.16632 .06321 L
.1766 .05622 L
.18776 .05002 L
.1979 .04564 L
.20726 .04266 L
.21215 .04151 L
.21485 .04099 L
.21741 .04057 L
.21979 .04026 L
.22238 .03998 L
.22352 .03988 L
.22474 .0398 L
.2258 .03974 L
.22692 .03968 L
.22762 .03966 L
.22839 .03964 L
.22973 .03962 L
.23049 .03961 L
.2313 .03962 L
.23207 .03963 L
.23277 .03964 L
.23413 .03968 L
.23489 .03972 L
.2356 .03976 L
.23828 .03995 L
.24065 .04018 L
.24327 .04051 L
.24858 .0414 L
.25374 .04256 L
.25918 .04407 L
.26889 .04753 L
.27935 .0523 L
.29079 .05868 L
.33338 .09211 L
.37438 .13603 L
.41795 .19159 L
.45993 .25049 L
.50032 .30949 L
.54329 .37218 L
.58466 .42997 L
.62444 .48061 L
.6668 .5261 L
.6863 .54315 L
.70756 .55834 L
Mistroke
.7191 .56495 L
.7298 .56996 L
.74002 .57371 L
.74569 .57533 L
.7509 .57653 L
.75617 .57745 L
.75883 .57779 L
.76173 .57809 L
.76326 .57821 L
.76466 .57829 L
.76543 .57833 L
.76626 .57836 L
.76705 .57839 L
.76779 .57841 L
.76909 .57842 L
.76983 .57842 L
.77052 .57842 L
.77125 .57841 L
.77192 .57839 L
.77266 .57837 L
.77343 .57834 L
.77476 .57827 L
.77597 .57819 L
.77868 .57795 L
.78119 .57766 L
.78356 .57731 L
.78887 .57631 L
.79462 .57485 L
.80458 .57143 L
.81553 .56634 L
.83764 .55181 L
.8581 .53342 L
.88005 .50869 L
.92345 .44643 L
.96525 .37399 L
1 .30902 L
Mfstroke
[ .02 ] 0 setdash
0 .30902 m
.04057 .209 L
.08481 .11473 L
.10632 .07843 L
.12636 .05156 L
.14567 .03252 L
.15648 .02486 L
.16632 .01978 L
.17139 .01785 L
.17417 .01699 L
.17677 .01631 L
.17917 .0158 L
.18136 .01541 L
.1838 .01508 L
.18514 .01495 L
.18642 .01485 L
.1878 .01477 L
.18904 .01473 L
.18973 .01472 L
.19048 .01472 L
.19183 .01473 L
.19311 .01478 L
.19445 .01486 L
.1956 .01495 L
.19686 .01507 L
.1997 .01545 L
.20275 .016 L
.20824 .01736 L
.21379 .01921 L
.21893 .02133 L
.23055 .02751 L
.25167 .04311 L
.2929 .08566 L
.33254 .13439 L
.37475 .18653 L
.41538 .23189 L
.45857 .27346 L
.50018 .30917 L
.54019 .34347 L
.58278 .38423 L
.62378 .42977 L
.66735 .48351 L
.70933 .53498 L
.74972 .57611 L
.77059 .59121 L
.78111 .59672 L
.78709 .59915 L
.79269 .60094 L
.79792 .60217 L
.80087 .60267 L
Mistroke
.80229 .60286 L
.80361 .60301 L
.80488 .60313 L
.80625 .60322 L
.8075 .60328 L
.80864 .60331 L
.80988 .60332 L
.81124 .6033 L
.81193 .60327 L
.81266 .60324 L
.81399 .60316 L
.81529 .60305 L
.8165 .60292 L
.81922 .60253 L
.82163 .60208 L
.82418 .60149 L
.82859 .60019 L
.83345 .59835 L
.84408 .59283 L
.85381 .58594 L
.87572 .56401 L
.89563 .53662 L
.91738 .49921 L
.96002 .40764 L
1 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQ
Ool0031oo`<000Aoo`8000ioo`<000Aoo`8000Aoo`8000aoo`<000=oo`<000Aoo`8000Yoo`D000=o
o`8000Aoo`8000]oo`D0009oo`<000Aoo`8000aoo`<000Aoo`8000Aoo`8000]oo`<000=oo`<000Ao
o`8004Eoo`00;goo00D007ooOomoo`00009oo`04001oogoo000>Ool00`00Oomoo`02Ool01000Oomo
o`000Woo00@007ooOol000aoo`05001oogooOol00003Ool01000Oomoo`000Woo00<007ooOol027oo
00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`002goo00H007ooOol007oo0003Ool01000
Oomoo`000Woo00<007ooOol027oo00D007ooOomoo`00009oo`04001oogoo0002Ool01000Oomoo`00
2Goo00L007ooOomoo`00Ool00003Ool01000Oomoo`000Woo00<007ooOol0@Woo000cOol01000Oomo
o`000Woo00<007ooOol037oo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo000<Ool00`00
Oomoo`05Ool01000Oomoo`000Woo00<007ooOol02Goo00<007ooOol00Woo00@007ooOol0009oo`04
001oogoo000<Ool00`00Oomoo`05Ool01000Oomoo`000Woo00<007ooOol037oo00@007ooOol0009o
o`04001oogoo0002Ool00`00Oomoo`0;Ool00`00Oomoo`03Ool01000Oomoo`000Woo00<007ooOol0
@Woo000cOol01000Oomoo`000Woo00<007ooOol037oo00<007ooOol00Woo00@007ooOol0009oo`04
001oogoo000<Ool00`00Oomoo`05Ool01000Oomoo`000Woo00<007ooOol02Woo00D007ooOomoo`00
009oo`04001oogoo0002Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool01000Oomoo`000Woo00<007oo
Ool02Woo0P000goo00@007ooOol0009oo`04001oogoo000;Ool20006Ool01000Oomoo`000Woo00<0
07ooOol0@Woo000_Ool40003Ool01000Oomoo`003Woo00<007ooOol00Woo00@007ooOol0009oo`04
001oogoo000<Ool01000Oomoogoo10000goo00@007ooOol000Uoo`05001oogooOol00002Ool01000
Oomoo`000Woo00@007ooOol000Yoo`06001oogooOol007oo10000goo00@007ooOol000ioo`04001o
ogoo0002Ool01000Oomoo`000Woo00<007ooOol02goo00<007oo00000`000goo00@007ooOol004Ao
o`00;goo00<007ooOol017oo00@007ooOol000eoo`8000Aoo`04001oogoo0002Ool01000Oomoo`00
2goo0P000goo00<007ooOol017oo00@007ooOol000Uoo`05001oogooOol00002Ool01000Oomoo`00
0Woo00@007ooOol000Yoo`07001oogooOol007oo00001Woo00@007ooOol000Yoo`05001oogooOol0
0002Ool01000Oomoo`000Woo00@007ooOol000Uoo`07001oogooOol007oo00001Woo00@007ooOol0
04Aoo`00;goo1@000goo0P003goo00<007ooOol00goo0P0017oo0P003Goo00@007ooOomoo`D000=o
o`8000]oo`<000Aoo`8000Aoo`8000aoo`<0009oo`D000=oo`8000aoo`<000Aoo`8000Aoo`8000]o
o`<0009oo`D000=oo`8004Eoo`00ogoo8Goo003oOolQOol00?moob5oo`006Woo`@00AGoo000JOol0
0`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool0
0`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool0
0`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool0
0`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool0
0`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool0
0`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool0
0`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool0
0`00Oomoo`03Ool00`00Oomoo`13Ool001Yoo`03001oogoo01Qoo`0300moogoo01Moo`0300moogoo
01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01eoo`03001oogoo
04=oo`006Woo00<007ooOol067oo00<03gooOol017oo0P000goo00<007ooOol02goo00<03gooOol0
67oo00<03gooOol05goo00<03gooOol067oo00<03gooOol067oo00<03gooOol07Goo00<007ooOol0
@goo000JOol2000IOol0100?Oomoogoo0`001Woo0`002Woo00<03gooOol067oo00<03gooOol05goo
00<03gooOol067oo00<03gooOol067oo00<03gooOol077oo0P00AGoo000JOol00`00Oomoo`0HOol0
0`0?Oomoo`0=Ool00`00Oomoo`07Ool00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol0
0`0?Oomoo`0HOol00`0?Oomoo`0MOol00`00Oomoo`13Ool001Yoo`03001oogoo01Qoo`0300l007oo
01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo
01eoo`03001oogoo04=oo`006Woo00<007ooOol067oo00<007ooOol047oo00<007ooOol017oo00<0
3gooOol067oo00<03gooOol05goo00<03gooOol067oo00<03gooOol067oo00<03gooOol07Goo00<0
07ooOol0@goo000JOol2000HOol00`0000moo`0:Ool;0003Ool00`0?Oomoo`0HOol00`0?Oomoo`0G
Ool00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0LOol20015Ool001Yoo`03001oogoo01Io
o`03001oo`0?00Uoo`8000Uoo`D0000300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`03
00moogoo01Qoo`0300moogoo01eoo`03001oogoo04=oo`006Woo00<007ooOol067oo00<03gooOol0
1Goo0P0047oo0P006Goo00<03gooOol05goo00<03gooOol067oo00<03gooOol067oo00<03gooOol0
7Goo00<007ooOol0@goo000JOol00`00Oomoo`0HOol00`0?Oomoo`03Ool2000BOol00`0?Ool0000H
Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0MOol00`00Oomoo`13
Ool001Yoo`03001oogoo01Aoo`05001oogooOol03`04Ool00`00Oomoo`0@Ool00`00Ool03`02Ool2
000FOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0MOol00`00Oomo
o`13Ool001Yoo`8001Eoo`05001oogooOol03`03Ool00`00Oomoo`0BOol00`0000moo`03Ool00`00
Oomoo`0COol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0LOol20015
Ool000Moo`<000Aoo`8000Aoo`8000Aoo`03001oogoo01=oo`03001oogoo009oo`0400moogoo000F
Ool00`00Oomoo`03Ool00`00Oomoo`0BOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0H
Ool00`0?Oomoo`0MOol00`00Oomoo`13Ool000Qoo`03001oogoo009oo`04001oogoo0002Ool01000
Oomoo`000goo00<007ooOol04Woo00<007ooOol00goo00<03goo00005goo00<03`00Ool017oo0P00
4Woo00<03gooOol05goo00<03gooOol067oo00<03gooOol067oo00<03gooOol07Goo00<007ooOol0
@goo00050003Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000=oo`03001oogoo01Qo
o`0300l007oo01Moo`0300moogoo00Ioo`03001oogoo00moo`0300moogoo01Moo`0300moogoo01Qo
o`0300moogoo01Qoo`0300moogoo01eoo`03001oogoo04=oo`0027oo00<007ooOol00Woo00@007oo
Ool0009oo`04001oogoo0003Ool2000I00l00`0000l03`0Q00l00`0000l03`1m00l20015Ool000Qo
o`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`000goo00<007ooOol047oo00<007ooOol0
17oo00<0000?Ool067oo00D03gooOomoo`0000Ioo`03001oogoo00eoo`0300moogoo01Moo`0300mo
ogoo01Qoo`0300moogoo01Qoo`0300moogoo01eoo`03001oogoo04=oo`001goo0P0017oo00@007oo
Ool0009oo`04001oogoo0003Ool00`00Oomoo`0@Ool00`00Oomoo`03Ool00`00Ool03`0IOol00`0?
Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`0<Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?
Oomoo`0HOol00`0?Oomoo`0MOol00`00Oomoo`13Ool000Qoo`03001oogoo00=oo`8000Aoo`8000Ao
o`03001oogoo00moo`03001oogoo00=oo`04001oogoo00lIOol00`0?Oomoo`03Ool00`00Oomoo`04
Ool00`00Oomoo`0;Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0M
Ool00`00Oomoo`13Ool001Yoo`8000moo`03001oogoo00Aoo`04001oogoo00lIOol00`0?Oomoo`0;
Ool00`00Oomoo`0:Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0L
Ool20015Ool001Yoo`03001oogoo01Aoo`05001oogooOol03`0IOol00`0?Oomoo`0<Ool00`00Oomo
o`09Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0MOol00`00Oomo
o`13Ool001Yoo`03001oogoo01=oo`03001oogoo009oo`0300moogoo01Moo`0300moogoo00Ioo`03
001oogoo00Aoo`03001oogoo00Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Qoo`03
00moogoo01eoo`03001oogoo04=oo`006Woo00<007ooOol04Woo00<007ooOol00goo00<03gooOol0
5goo00<03gooOol01Woo00<007ooOol01Goo00<007ooOol01goo00<03gooOol05goo00<03gooOol0
67oo00<03gooOol067oo00<03gooOol07Goo00<007ooOol0@goo000JOol2000=Ool00`00Oomoo`02
Ool00`00Oomoo`04Ool00`0?Oomoo`0GOol00`0?Oomoo`07Ool00`00Oomoo`05Ool00`00Oomoo`06
Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0LOol20015Ool001Yo
o`03001oogoo00aoo`03001oogoo009oo`03001oogoo00Aoo`0300moogoo01Moo`0300moogoo00Qo
o`03001oogoo00Eoo`03001oogoo00Eoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Qo
o`0300moogoo01eoo`03001oogoo04=oo`006Woo00<007ooOol02goo00<007ooOol00Woo00<007oo
Ool01Goo00<03gooOol05goo00<03gooOol047oo00<007ooOol01Goo00<03gooOol05goo00<03goo
Ool067oo00<03gooOol067oo00<03gooOol07Goo00<007ooOol0@goo000JOol00`00Oomoo`0:Ool0
0`00Oomoo`02Ool00`00Oomoo`06Ool00`0?Oomoo`0GOol00`0?Oomoo`0AOol00`00Oomoo`04Ool0
0`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0MOol00`00Oomoo`13Ool0
01Yoo`03001oogoo00moo`03001oogoo00Ioo`0300moogoo01Moo`0300moogoo00Yoo`03001oogoo
00Eoo`03001oogoo00=oo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo
01eoo`03001oogoo04=oo`006Woo0P003goo00<007ooOol01goo00<03gooOol05goo00<03gooOol0
2goo00<007ooOol01Goo00<007ooOol00Woo00<03gooOol05goo00<03gooOol067oo00<03gooOol0
67oo00<03gooOol077oo0P00AGoo000JOol00`00Oomoo`0=Ool00`00Oomoo`08Ool00`0?Oomoo`0G
Ool00`0?Oomoo`0<Ool00`00Oomoo`04Ool00`00Oomoo`02Ool00`0?Oomoo`0GOol00`0?Oomoo`0H
Ool00`0?Oomoo`0HOol00`0?Oomoo`0MOol00`00Oomoo`13Ool001Yoo`03001oogoo00Uoo`05001o
ogooOol0000:Ool00`0?Oomoo`0GOol00`0?Oomoo`0=Ool00`00Oomoo`04Ool01@00Oomoogoo00l0
6Goo00<03gooOol067oo00<03gooOol067oo00<03gooOol07Goo00<007ooOol0@goo000JOol00`00
Oomoo`09Ool01000Oomoo`002goo00<03gooOol05goo00<03gooOol05Goo00@007ooOol03aUoo`03
00moogoo01Qoo`0300moogoo01Qoo`0300moogoo01eoo`03001oogoo04=oo`006Woo0P002Goo00D0
07ooOomoo`0000]oo`0300moogoo01Moo`0300moogoo01Eoo`04001oogoo00lIOol00`0?Oomoo`0H
Ool00`0?Oomoo`0HOol00`0?Oomoo`0LOol20015Ool001Yoo`03001oogoo00Moo`05001oogooOol0
000<Ool00`0?Oomoo`0GOol00`0?Oomoo`0?Ool00`00Oomoo`04Ool00`00Ool03`0IOol00`0?Oomo
o`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0MOol00`00Oomoo`13Ool000eoo`<000Aoo`8000Aoo`03
001oogoo00Yoo`03001oogoo00]oo`0300moogoo01Moo`0300moogoo011oo`03001oogoo00Aoo`03
00003goo01Qoo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01eoo`03001oogoo04=oo`00
37oo00D007ooOomoo`00009oo`04001oogoo0003Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool00`0?
Oomoo`0GOol00`0?Oomoo`0AOol00`00Oomoo`04Ool00`00Oomoo`0GOol00`0?Oomoo`0HOol00`0?
Oomoo`0HOol00`0?Oomoo`0MOol00`00Oomoo`13Ool000Ioo`D000Eoo`04001oogoo0002Ool01000
Oomoogoo0P002P0?00<0000?00l0>`0?00<0000?00l00`0?00<0000?00l0K00?0P00AGoo000@Ool0
1000Oomoo`000Woo00D007ooOomoo`0000Moo`05001oogooOol0000>Ool00`0?Oomoo`0GOol00`0?
Oomoo`0HOol00`0?001oo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0MOol00`00
Oomoo`13Ool000aoo`@000=oo`04001oogoo0003Ool00`00Oomoo`05Ool01000Oomoo`003goo00<0
3gooOol05goo00<03gooOol067oo00<03goo00005goo00<03gooOol067oo00<03gooOol067oo00<0
3gooOol07Goo00<007ooOol0@goo000<Ool00`00Oomoo`04Ool01000Oomoo`000goo00<007ooOol0
1Goo00@007ooOol000moo`0300moogoo01Moo`0300moogoo01Aoo`05001oogooOol03`02Ool00`00
Oomoo`0DOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0MOol00`00Oomoo`13Ool000ao
o`D000=oo`8000Aoo`8000Eoo`04001oogoo000@Ool00`0?Oomoo`0GOol00`0?Oomoo`0EOol01000
Oomoo`0?0Woo00<007ooOol057oo00<03gooOol067oo00<03gooOol067oo00<03gooOol077oo0P00
AGoo000JOol00`00Oomoo`06Ool00`00Oomoo`0?Ool00`0?Oomoo`0GOol00`0?Oomoo`0FOol00`00
Ool03`03Ool00`00Oomoo`0COol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0MOol00`00
Oomoo`13Ool001Yoo`03001oogoo00Ioo`03001oogoo00moo`0300moogoo01Moo`0300moogoo01Mo
o`0300003goo00=oo`03001oogoo019oo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01eo
o`03001oogoo04=oo`006Woo00<007ooOol01Goo00<007ooOol047oo00<03gooOol05goo00<03goo
Ool067oo00<03gooOol00Woo00<007ooOol04Woo00<03gooOol067oo00<03gooOol067oo00<03goo
Ool07Goo00<007ooOol0@goo000JOol00`00Oomoo`02Ool01000Oomoo`004Woo00<03gooOol05goo
00<03gooOol067oo00<03gooOol00goo00<007ooOol04Goo00<03gooOol067oo00<03gooOol067oo
00<03gooOol07Goo00<007ooOol0@goo000JOol20003Ool00`00Ool0000COol00`0?Oomoo`0GOol0
0`0?Oomoo`0HOol00`0?Ool00004Ool00`00Oomoo`0@Ool00`0?Oomoo`0HOol00`0?Oomoo`0HOol0
0`0?Oomoo`0LOol20015Ool001Yoo`05001oogooOol00002Ool00`00Oomoo`0AOol00`0?Oomoo`0G
Ool00`0?Oomoo`0HOol0100?Oomoo`0017oo00<007ooOol03goo00<03gooOol067oo00<03gooOol0
67oo00<03gooOol07Goo00<007ooOol0@goo000JOol01`00Oomoogoo001oo`0001Aoo`0300moogoo
01Moo`0300moogoo01Qoo`0500moogooOol00003Ool00`00Oomoo`0?Ool00`0?Oomoo`0HOol00`0?
Oomoo`0HOol00`0?Oomoo`0MOol00`00Oomoo`13Ool001Yoo`03001oogoo00=oo`03001oogoo019o
o`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo00Ioo`03001oogoo00ioo`0300moogoo01Qo
o`0300moogoo01Qoo`0300moogoo01eoo`03001oogoo04=oo`006Woo0P000goo00<007ooOol04goo
00<03gooOol05goo00<03gooOol067oo00<03gooOol01goo00<007ooOol03Goo00<03gooOol067oo
00<03gooOol067oo00<03gooOol077oo0P00AGoo000JOol00`00Oomoo`02Ool00`00Oomoo`0COol0
0`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`04Ool01000Oomoo`003goo00<03gooOol067oo
00<03gooOol067oo00<03gooOol07Goo00<007ooOol0@goo000JOol00`00Oomoo`02000FOol00`0?
Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`05Ool01000Oomoo`003Woo00<03gooOol067oo00<0
3gooOol067oo00<03gooOol07Goo00<007ooOol0@goo000JOol01000Oomoo`005goo00<03gooOol0
5goo00<03gooOol067oo00<03gooOol01Woo00@007ooOol000eoo`0300moogoo01Qoo`0300moogoo
01Qoo`0300moogoo01eoo`03001oogoo04=oo`006Woo10005goo00<03gooOol05goo00<03gooOol0
67oo00<03gooOol01goo00<007oo00003Goo00<03gooOol067oo00<03gooOol067oo00<03gooOol0
77oo0P00AGoo000JOol3000HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0:Ool00`00
Oomoo`0:Ool00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0MOol00`00Oomoo`04Ool3000H
Ool2000JOol20006Ool001Aoo`8000Aoo`03001oo`0001Qoo`0300moogoo01Moo`0300moogoo01Qo
o`0300moogoo00Yoo`8000]oo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01eoo`03001o
ogoo00Eoo`03001oogoo01Moo`03001oogoo01Yoo`03001oogoo00Aoo`004goo00@007ooOol000=o
o`8001Uoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo00]oo`03001oogoo00Uoo`0300mo
ogoo01Qoo`0300moogoo01Qoo`0300moogoo01eoo`03001oogoo00Eoo`<0009oo`/000Yoo`04001o
ogooOol30002Ool30004Ool40002Ool40003Ool00`00Oomoo`04Ool001=oo`04001oogoo0003Ool2
000IOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0<Ool00`00Oomoo`08Ool00`0?Oomo
o`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0MOol00`00Oomoo`05Ool01000Oomoo`000Woo00@007oo
Ool000=oo`03001oogoo00Yoo`04001oogoo0003Ool01000Oomoo`0017oo00@007ooOol0009oo`04
001oogoo0004Ool00`00Oomoo`04Ool001=oo`04001oogoo0003Ooo10007Ool01000Oomoo`000Woo
00@007ooOol000=oo`03001oogoo00Yoo`04001oogoo0003Ool01000Oomoo`001Goo0`000Woo00@0
07ooOol000Aoo`03001oogoo00Aoo`004goo00@007ooOol000=oo`03001oogoo01Qoo`0300moogoo
01Moo`0300moogoo01Qoo`0300moogoo00eoo`03001oogoo00Moo`0300moogoo01Qoo`0300moogoo
01Qoo`0300moogoo01eoo`03001oogoo00Eoo`04001oogoo0002Ool01000Oomoo`000goo00<007oo
Ool02Woo00D007ooOol007oo00@00003Ool0000000=oo`04001oogoo0002Ool01000Oomoo`0017oo
00<007ooOol017oo000COol01000Oomoo`000goo00<007ooOol067oo00<03gooOol05goo00<03goo
Ool067oo00<03gooOol03Woo00<007oo00001Woo00<03gooOol067oo00<03gooOol067oo00<03goo
Ool077oo0P001Woo10000goo0`000Woo0`0037oo00@007ooOol000Eoo`800003Ool00000009oo`80
00Aoo`<000Aoo`03001oogoo00Aoo`0057oo0P0017oo00<007ooOol067oo00<03gooOol05goo00<0
3gooOol067oo00<03gooOol03goo00<007oo00001Goo00<03gooOol067oo00<03gooOol067oo00<0
3gooOol077oo0P003Goo00<007ooOol04Goo0P0000=oo`00Ool00Woo00<007ooOol03Woo00@007oo
Oomoo`8000Ioo`006Woo0P006Goo00<03gooOol05goo00<03gooOol067oo00<03gooOol03goo00@0
07ooOol000Aoo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01]oo`<000aoo`8000Ioo`03
001oogoo00ioo`<0011oo`8000]oo`006Woo00<007ooOol067oo00<03gooOol05goo00<03gooOol0
67oo00<03gooOol047oo00@007ooOol000=oo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo
01Yoo`800003Ool007oo04Aoo`006Woo00<007ooOol067oo00<03gooOol05goo00<03gooOol067oo
00<03gooOol04Goo00<007ooOol00goo00<03gooOol067oo00<03gooOol067oo00<03gooOol06Woo
00@007ooOol004Eoo`006Woo00<007ooOol067oo00<03gooOol05goo00<03gooOol067oo00<03goo
Ool04Goo00L007ooOomoo`00Ool03`0JOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol01@00Oomoogoo
0000AGoo000JOol2000IOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0BOol01P00Oomo
ogoo00003aYoo`0300moogoo01Qoo`0300moogoo01Uoo`03001oogoo008004Eoo`006Woo00<007oo
Ool067oo00<03gooOol05goo00<03gooOol067oo00<03gooOol04goo00D007ooOomoo`0001Yoo`03
00moogoo01Qoo`0300moogoo01Qoo`8000=oo`03001oogoo04=oo`006Woo00<007ooOol067oo00<0
3gooOol05goo00<03gooOol067oo00<03gooOol04goo00H007ooOomoo`0?000IOol00`0?Oomoo`0H
Ool00`0?Oomoo`0GOol00`00Ool00003Ool00`00Oomoo`13Ool001Yoo`03001oogoo01Qoo`0300mo
ogoo01Moo`0300moogoo01Qoo`0300moogoo01Aoo`04001oogoo00lJOol00`0?Oomoo`0HOol00`0?
Oomoo`0GOol20004Ool00`00Oomoo`13Ool001Yoo`8001Uoo`0300moogoo01Moo`0300moogoo01Qo
o`0300moogoo01Eoo`03001oo`0?00=oo`03001oogoo01Aoo`0300moogoo01Qoo`0300moogoo01Io
o`03001oo`0000=oo`8004Eoo`006Woo00<007ooOol067oo00<03gooOol05goo00<03gooOol067oo
00<03gooOol05Goo00<007oo00l017oo00<007ooOol04goo00<03gooOol067oo00<03gooOol05Woo
0P001Goo00<007ooOol0@goo000JOol00`00Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol0
0`0?Oomoo`0FOol00`0000moo`04Ool00`00Oomoo`0BOol00`0?Oomoo`0HOol00`0?Oomoo`0EOol0
0`00Oomoo`05Ool00`00Oomoo`13Ool001Yoo`03001oogoo01Qoo`0300moogoo01Moo`0300moogoo
01Qoo`0300moogoo01Moo`03001oogoo00Aoo`03001oogoo015oo`0300moogoo01Qoo`0300moogoo
01Eoo`03001oogoo00Eoo`03001oogoo04=oo`006Woo00<007ooOol067oo00<03gooOol05goo00<0
3gooOol067oo00<03gooOol05goo00<03`00Ool067oo00<03gooOol067oo00<03gooOol057oo00<0
07oo00001Woo00<007ooOol0@goo000JOol2000IOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?
Oomoo`0GOol00`0?001oo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0COol01000Oomoo`001Goo0P00
AGoo000=Ool30004Ool20004Ool00`00Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?
Oomoo`0GOol00`0?Ool00006Ool00`00Oomoo`0?Ool00`0?Oomoo`0HOol00`0?Oomoo`0COol00`00
Ool00007Ool00`00Oomoo`13Ool000aoo`05001oogooOol00002Ool01000Oomoo`000goo00<007oo
Ool067oo00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00@03gooOol000Ioo`03001o
ogoo00ioo`0300moogoo01Qoo`0300moogoo019oo`04001oogoo0007Ool00`00Oomoo`13Ool0011o
o`04001oogoo0002Ool01@00Oomoogoo00006Woo00<03gooOol05goo00<03gooOol067oo00<03goo
Ool05goo00@03gooOol000Moo`03001oogoo00eoo`0300moogoo01Qoo`0300moogoo019oo`03001o
o`0000Qoo`03001oogoo04=oo`0047oo00@007ooOol0009oo`04001oogooOol2001/00l00`0000l0
3`0500l00`0000l03`0k00l00`0000l03`0800l20015Ool000aoo`@000=oo`04001oogoo0003Ool0
0`00Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`02Ool0
0`00Oomoo`0COol00`0?Oomoo`0HOol00`0?Oomoo`0AOol00`00Oomoo`09Ool00`00Oomoo`13Ool0
00aoo`03001oogoo00Aoo`04001oogoo0003Ool00`00Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomo
o`0HOol00`0?Oomoo`0GOol00`0?Oomoo`03Ool00`00Oomoo`0BOol00`0?Oomoo`0HOol00`0?Oomo
o`0@Ool01000Oomoo`002Goo00<007ooOol0@goo000<Ool50003Ool20004Ool00`00Oomoo`0HOol0
0`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`03Ool00`00Oomoo`05Ool0
0`00Oomoo`0:Ool00`0?Oomoo`0HOol00`0?Oomoo`0?Ool01@00Oomoogoo00002Goo00<007ooOol0
@goo000JOol2000IOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`04
Ool00`00Oomoo`05Ool00`00Oomoo`09Ool00`0?Oomoo`0HOol00`0?Oomoo`0?Ool01000Oomoo`00
2Goo0P00AGoo000JOol00`00Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0G
Ool00`0?Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`0?Oomoo`0HOol00`0?Oomoo`0>
Ool01@00Oomoogoo00002Woo00<007ooOol0@goo000JOol00`00Oomoo`0HOol00`0?Oomoo`0GOol0
0`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`07Ool0
0`0?Oomoo`0HOol00`0?Oomoo`0>Ool01000Oomoo`002goo00<007ooOol0@goo000JOol00`00Oomo
o`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`07Ool00`00Oomo
o`0>Ool00`0?Oomoo`0HOol00`0?Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`13Ool001Yoo`80
01Uoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo00Qoo`03001oogoo
00eoo`0300moogoo01Qoo`0300moogoo00aoo`03001oogoo00eoo`8004Eoo`006Woo00<007ooOol0
67oo00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol02Goo00<007ooOol0
17oo00<007ooOol01Goo00<03gooOol067oo00<03gooOol037oo00@007ooOol000eoo`03001oogoo
04=oo`006Woo00<007ooOol067oo00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<0
3gooOol02Woo00<007ooOol017oo00<007ooOol017oo00<03gooOol067oo00<03gooOol02goo00D0
07ooOomoo`0000eoo`03001oogoo04=oo`006Woo00<007ooOol067oo00<03gooOol05goo00<03goo
Ool067oo00<03gooOol05goo00<03gooOol02goo00<007ooOol017oo00<007ooOol00goo00<03goo
Ool067oo00<03gooOol02Woo00<007ooOol00Woo00<007ooOol02goo00<007ooOol0@goo000JOol0
0`00Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0;Ool0
0`00Oomoo`05Ool00`00Oomoo`02Ool00`0?Oomoo`0HOol00`0?Oomoo`0:Ool01@00Oomoogoo0000
3Woo00<007ooOol0@goo000JOol2000IOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0G
Ool00`0?Oomoo`0<Ool00`00Oomoo`09Ool00`0?Oomoo`0HOol00`0?Oomoo`09Ool00`00Oomoo`02
Ool00`00Oomoo`0;Ool20015Ool001Yoo`03001oogoo01Qoo`0300moogoo01Moo`0300moogoo01Qo
o`0300moogoo01Moo`0300moogoo00eoo`03001oogoo00Qoo`0300moogoo01Qoo`0300moogoo00Qo
o`03001oogoo019oo`03001oogoo04=oo`006Woo00<007ooOol067oo00<03gooOol05goo00<03goo
Ool067oo00<03gooOol05goo00<03gooOol03Woo00<007ooOol017oo00@007ooOol03aYoo`0300mo
ogoo00Qoo`03001oogoo019oo`03001oogoo04=oo`006Woo00<007ooOol067oo00<03gooOol05goo
00<03gooOol067oo00<03gooOol05goo00<03gooOol03goo00<007ooOol00goo00@007ooOol03aYo
o`0300moogoo00Moo`03001oogoo009oo`03001oogoo00ioo`03001oogoo04=oo`006Woo0P006Goo
00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol047oo00<007ooOol00goo
00<007oo00l06Woo00<03gooOol01Woo00<007ooOol00goo00<007ooOol03Goo0P00AGoo000JOol0
0`00Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0AOol0
0`00Oomoo`03Ool00`0000moo`0IOol00`0?Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`0?Ool0
0`00Oomoo`13Ool000Moo`<000Aoo`8000Aoo`8000Aoo`03001oogoo01Qoo`0300moogoo01Moo`03
00moogoo01Qoo`0300moogoo01Moo`0300moogoo019oo`03001oogoo00=oo`0300moogoo01Qoo`03
00moogoo00Aoo`03001oogoo00Aoo`03001oogoo00moo`03001oogoo04=oo`0027oo00<007ooOol0
0Woo00@007ooOol0009oo`04001oogoo0003Ool00`00Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomo
o`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0COol20003Ool00`0?Oomoo`0HOol00`0?Oomoo`03Ool0
0`00Oomoo`04Ool00`00Oomoo`0@Ool00`00Oomoo`13Ool000Qoo`03001oogoo009oo`04001oogoo
0002Ool01000Oomoo`000goo0P00P00?00<0000?00l00P0?00<0000?00l06`0?00<0000?00l05`0?
0P00AGoo0008Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000=oo`03001oogoo01Qo
o`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Ioo`03001oo`0?009o
o`03001oogoo01Eoo`0500moogooOol0000KOol00`00Oomoo`13Ool000Qoo`03001oogoo009oo`04
001oogoo0002Ool01000Oomoo`000goo00<007ooOol067oo00<03gooOol05goo00<03gooOol067oo
00<03gooOol05goo00<03gooOol05goo0P000goo00<007ooOol057oo00@03gooOol000Moo`03001o
ogoo019oo`03001oogoo04=oo`001goo0P0017oo00@007ooOol0009oo`04001oogoo0003Ool00`00
Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?
001oo`0HOol00`0?Ool00008Ool00`00Oomoo`0BOol00`00Oomoo`13Ool000Qoo`03001oogoo00=o
o`8000Aoo`8000Aoo`03001oogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Mo
o`0300moogoo01Qoo`0300moo`0001Qoo`8000Qoo`03001oogoo01=oo`03001oogoo04=oo`006Woo
0P006Goo00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol067oo00@03goo
Ool000=oo`03001oogoo00moo`80000300moogoo00Ioo`03001oogoo01=oo`8004Eoo`006Woo00<0
07ooOol067oo00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol067oo00D0
3gooOomoo`0000=oo`03001oogoo00eoo`04001oogoo00lOOol00`00Oomoo`13Ool001Yoo`03001o
ogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300mo
ogoo009oo`80009oo`03001oogoo00Yoo`8000=oo`0300moogoo01eoo`03001oogoo04=oo`006Woo
00<007ooOol067oo00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol067oo
00<03gooOol017oo10002Goo0P001Goo00<03gooOol00goo00<007ooOol05goo00<007ooOol0@goo
000JOol2000IOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol0
0`0?Oomoo`07Ool:0007Ool00`0?Oomoo`03Ool00`00Oomoo`0FOol20015Ool001Yoo`03001oogoo
01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo
00Yoo`03001oogoo00]oo`0300moogoo009oo`03001oogoo01Qoo`03001oogoo04=oo`006Woo00<0
07ooOol067oo00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol067oo00<0
3gooOol02goo00<007ooOol02Woo00D03gooOomoo`0001]oo`03001oogoo04=oo`006Woo00<007oo
Ool067oo00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol067oo00<03goo
Ool037oo0P002Woo00<03gooOol07Goo00<007ooOol0@goo000JOol2000IOol00`0?Oomoo`0GOol0
0`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol2000NOol20015Ool0
01Yoo`03001oogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo
01Qoo`0300moogoo015oo`80009oo`800003Ool03goo01ioo`03001oogoo04=oo`006Woo00<007oo
Ool067oo00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol067oo00<03goo
Ool067oo00<03gooOol07Goo00<007ooOol0@goo000JOol00`00Oomoo`02Ool00`00Oomoo`03Ool0
0`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool0
0`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool0
0`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool0
0`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool0
0`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool0
0`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool0
0`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`13Ool0
01Yool4004Eoo`00ogoo8Goo003oOolQOol00?moob5oo`00;goo0P003Woo0P001Goo00<007ooOol0
AGoo00<007ooOol0Sgoo000_Ool00`00Oomoo`0>Ool00`00Oomoo`04Ool00`00Oomoo`0gOol00`00
Oomoo`0;Ool00`00Oomoo`2>Ool001aoo`04001oogooOol4000;Ool01000Oomoogoo0`000Woo00D0
07oo001oo`0000=oo`03001oogoo00Aoo`03001oogoo00Ioo`D0009oo`@00007Ool007oo001oo`00
Ool010000goo10000Woo10000Woo10000Woo0`0017oo00@007ooOomoo`D000Aoo`03001oogoo01=o
o`@000=oo`03001oogoo009oo`<0009oo`<000Aoo`<0009oo`D00005Ool00000001oo`070003Ool0
0`00Oomoo`17Ool001aoo`03001oogoo009oo`04001oogoo000:Ool01000Oomoo`000goo00L007oo
001oo`00Ool00003Ool00`00Oomoo`0?Ool01@00Oomoogoo00000Woo00P007ooOol007oo001oo`00
0Woo00H007ooOol007oo0002Ool01000Oomoo`000Woo00<007ooOol027oo00<007ooOol00goo00<0
07ooOol00Woo00@007ooOol0025oo`05001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomoo`05
Ool00`00Oomoo`02Ool01000Oomoo`000goo00<007ooOol0CGoo000KOol00`00Ool00003Ool01000
Oomoo`002Woo00@007ooOol000Eoo`05001oo`00Ool00003Ool00`00Oomoo`0?Ool00`00Oomoo`02
Ool30002Ool01@00Ool007oo00000Woo00H007ooOol007oo0002Ool01000Oomoogoo0`000goo1000
0goo00<007ooOol00goo00<007ooOol00goo00<007ooOol03Woo10000Woo10000Woo10000Woo00<0
07oo00000Woo1@000Woo00<007ooOol00Woo1@000goo00<007ooOol00Woo00@007ooOol000=oo`03
001oogoo04eoo`006goo00<007oo00000goo0`002goo00@007ooOol000=oo`07001oo`00Ool007oo
00000goo00<007ooOol03goo00D007ooOomoo`00009oo`08001oogoo001oo`00Ool0009oo`06001o
ogoo001oo`000Woo00@007ooOol0009oo`03001oogoo00Qoo`03001oogoo00Aoo`03001oogoo00=o
o`03001oogoo01moo`03001oo`00009oo`05001oogooOol00002Ool20003Ool01@00Oomoogoo0000
0goo00<007ooOol00Woo00@007ooOol000=oo`03001oogoo04eoo`006Woo0P0000=oo`0000000Woo
00@007ooOol000Yoo`04001oogooOol30002Ool200000goo001oo`03Ool00`00Oomoo`0?Ool00`00
Oomoo`02Ool20003Ool200000goo001oo`02Ool30003Ool30003Ool2000;Ool00`00Oomoo`04Ool0
1000Oomoo`000goo00<007ooOol07Goo0P0000=oo`0000000Woo0`000Woo0P0000=oo`0000000Woo
0`000Woo0`000goo10000goo1000CGoo000QOol01000Oomoo`002Woo0P003Woo0P004Goo00<007oo
Ool03Woo00<007ooOol01Goo00<007ooOol03Goo0P001goo00<007oo00000goo00<007ooOol0@goo
00<007ooOol0CGoo000POol4000/Ool3000?Ool20006Ool2000@Ool00`00Oomoo`08Ool3000jOol0
0`00Oomoo`0:Ool2001=Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003o
OolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5o
o`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-49.5475, -203.539, 1.8769, \
2.34036}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .809 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
7.28426e-17 1.04078 -0.0637189 1.04078 [
[.5 .8215 -50.0625 0 ]
[.5 .8215 50.0625 12 ]
[.64529 -0.01036 -5.28123 -9 ]
[.64529 -0.01036 .71877 0 ]
[.45627 .07405 -16.9187 -9 ]
[.45627 .07405 1.0813 0 ]
[.28122 .15226 -17.9937 -9 ]
[.28122 .15226 .0063 0 ]
[.11866 .22493 -18 -8.52236 ]
[.11866 .22493 0 .47764 ]
[.89325 .29519 0 -6.15302 ]
[.89325 .29519 18 2.84698 ]
[.78752 .15597 0 -6.31128 ]
[.78752 .15597 18 2.68872 ]
[.66505 -0.00529 0 -6.50305 ]
[.66505 -0.00529 18 2.49695 ]
[.01535 .33601 -24 -8.12542 ]
[.01535 .33601 0 .87458 ]
[.00319 .4118 -30 -7.95929 ]
[.00319 .4118 0 1.04071 ]
[-0.00957 .49135 -6 -7.78677 ]
[-0.00957 .49135 0 1.21323 ]
[ 0 0 0 0 ]
[ 1 .809 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .8215 -111.062 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Fehler) show
105.000 13.000 moveto
(in) show
123.000 13.000 moveto
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
135.000 13.000 moveto
(@) show
141.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
153.125 13.000 moveto
(D) show
159.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
[ ] 0 setdash
.65316 0 m
.03653 .27448 L
s
.65316 0 m
.6571 .00518 L
s
[(0)] .64529 -0.01036 .76041 1 Mshowa
.46486 .08382 m
.46916 .0887 L
s
[(100)] .45627 .07405 .87986 1 Mshowa
.29042 .16147 m
.29501 .16607 L
s
[(200)] .28122 .15226 .9993 1 Mshowa
.12835 .2336 m
.1332 .23794 L
s
[(300)] .11866 .22493 1 .89386 Mshowa
.125 Mabswid
.61431 .01729 m
.61672 .02036 L
s
.57607 .03431 m
.57853 .03735 L
s
.53843 .05107 m
.54092 .05407 L
s
.50136 .06757 m
.5039 .07054 L
s
.42891 .09982 m
.43153 .10271 L
s
.39351 .11558 m
.39616 .11844 L
s
.35863 .1311 m
.36132 .13393 L
s
.32427 .1464 m
.32699 .14919 L
s
.25706 .17632 m
.25985 .17904 L
s
.22418 .19095 m
.227 .19365 L
s
.19178 .20537 m
.19463 .20804 L
s
.15984 .21959 m
.16272 .22222 L
s
.09731 .24742 m
.10025 .24999 L
s
.06671 .26105 m
.06967 .26359 L
s
.25 Mabswid
.9688 .41509 m
.65316 0 L
s
.88104 .29968 m
.87493 .30192 L
s
[(100)] .89325 .29519 -1 .36734 Mshowa
.77545 .16082 m
.76942 .16325 L
s
[(200)] .78752 .15597 -1 .40251 Mshowa
.65316 0 m
.64722 .00265 L
s
[(300)] .66505 -0.00529 -1 .44512 Mshowa
.125 Mabswid
.95566 .39781 m
.95197 .39908 L
s
.93774 .37425 m
.93406 .37553 L
s
.91934 .35005 m
.91567 .35136 L
s
.90045 .3252 m
.89678 .32653 L
s
.86109 .27345 m
.85744 .27481 L
s
.84059 .24648 m
.83694 .24786 L
s
.81949 .21874 m
.81585 .22015 L
s
.79779 .1902 m
.79416 .19163 L
s
.75245 .13057 m
.74884 .13205 L
s
.72875 .09941 m
.72515 .10092 L
s
.70433 .06729 m
.70074 .06882 L
s
.67914 .03417 m
.67557 .03573 L
s
.25 Mabswid
.03653 .27448 m
0 .50492 L
s
.02548 .34417 m
.03054 .34825 L
s
[(-0.1)] .01535 .33601 1 .80565 Mshowa
.0135 .41973 m
.01866 .42369 L
s
[(-0.05)] .00319 .4118 1 .76873 Mshowa
.00093 .49903 m
.00619 .50286 L
s
[(0)] -0.00957 .49135 1 .73039 Mshowa
.125 Mabswid
.03466 .28625 m
.03766 .28875 L
s
.0324 .30053 m
.0354 .30301 L
s
.03011 .31494 m
.03313 .31741 L
s
.02781 .32949 m
.03084 .33195 L
s
.02313 .35899 m
.02618 .36143 L
s
.02076 .37396 m
.02382 .37638 L
s
.01836 .38907 m
.02143 .39148 L
s
.01594 .40432 m
.01903 .40672 L
s
.01104 .43528 m
.01414 .43764 L
s
.00855 .45098 m
.01167 .45333 L
s
.00604 .46684 m
.00916 .46917 L
s
.0035 .48285 m
.00664 .48517 L
s
.25 Mabswid
.9688 .41509 m
1 .63726 L
s
1 .63726 m
.66474 .24232 L
s
.66474 .24232 m
.65316 0 L
s
.65316 0 m
.9688 .41509 L
s
.42392 .59991 m
.03653 .27448 L
s
.03653 .27448 m
0 .50492 L
s
0 .50492 m
.41795 .809 L
s
.41795 .809 m
.42392 .59991 L
s
.9688 .41509 m
1 .63726 L
s
1 .63726 m
.41795 .809 L
s
.41795 .809 m
.42392 .59991 L
s
.42392 .59991 m
.9688 .41509 L
s
.65316 0 m
.03653 .27448 L
s
.03653 .27448 m
0 .50492 L
s
0 .50492 m
.66474 .24232 L
s
.66474 .24232 m
.65316 0 L
s
0 0 m
1 0 L
1 .809 L
0 .809 L
closepath
clip
newpath
.5 Mabswid
0 0 0 r
.43647 .59565 .42406 .74062 .40928 .79728 .4181 .80372 Metetra
.511 .25 .455 r
.69622 .6632 .69103 .70995 .67614 .7144 .68163 .66769 Metetra
.955 .61 .256 r
.99921 .63161 .99232 .62347 .96807 .57239 .95326 .42037 Metetra
.813 .793 .296 r
.42406 .74062 .41413 .77439 .40039 .79079 .40928 .79728 Metetra
.936 .708 .567 r
.44087 .58433 .43233 .58674 .41413 .77439 .42406 .74062 Metetra
.541 .318 .526 r
.65301 .51194 .65088 .65028 .63146 .50895 .63919 .51666 Metetra
.95 .645 .424 r
.67614 .7144 .66816 .70963 .65088 .65028 .65301 .51194 Metetra
.626 .831 .979 r
.69103 .70995 .68311 .70515 .66816 .70963 .67614 .7144 Metetra
0 0 .197 r
.69493 .49764 .69486 .63649 .68311 .70515 .69103 .70995 Metetra
.664 .741 .907 r
.70906 .49281 .70154 .48488 .69486 .63649 .69493 .49764 Metetra
.903 .569 .402 r
.96807 .57239 .9668 .60711 .92559 .41835 .9311 .41704 Metetra
.837 .407 0 r
.99232 .62347 .98536 .61525 .9668 .60711 .96807 .57239 Metetra
.895 .928 .832 r
.41413 .77439 .40497 .77547 .39141 .78423 .40039 .79079 Metetra
.786 .686 .14 r
.43233 .58674 .42041 .70247 .40497 .77547 .41413 .77439 Metetra
.81 .752 .798 r
.44534 .57286 .43701 .56566 .42041 .70247 .43233 .58674 Metetra
.664 .741 .907 r
.45816 .56845 .44987 .56122 .43701 .56566 .44534 .57286 Metetra
.664 .741 .907 r
.61768 .51368 .60984 .50594 .59609 .51069 .60398 .51838 Metetra
.455 .148 .354 r
.63146 .50895 .62469 .53398 .60984 .50594 .61768 .51368 Metetra
.878 .581 .481 r
.65088 .65028 .64425 .68323 .62469 .53398 .63146 .50895 Metetra
.934 .563 .273 r
.66816 .70963 .66001 .70279 .64425 .68323 .65088 .65028 Metetra
.644 .775 .943 r
.68311 .70515 .67501 .69826 .66001 .70279 .66816 .70963 Metetra
.731 .69 .148 r
.69486 .63649 .68891 .66951 .67501 .69826 .68311 .70515 Metetra
.996 .763 .423 r
.70154 .48488 .69572 .50992 .68891 .66951 .69486 .63649 Metetra
.664 .741 .907 r
.7158 .47999 .70826 .47194 .69572 .50992 .70154 .48488 Metetra
.664 .741 .907 r
.73014 .47507 .72264 .46697 .70826 .47194 .7158 .47999 Metetra
.664 .741 .907 r
.90886 .4137 .90197 .40501 .88653 .41034 .89348 .41898 Metetra
.561 .328 .519 r
.92559 .41835 .93491 .53907 .90197 .40501 .90886 .4137 Metetra
.953 .607 .292 r
.9668 .60711 .96079 .60702 .93491 .53907 .92559 .41835 Metetra
.113 .469 .893 r
.98536 .61525 .97833 .60695 .96079 .60702 .9668 .60711 Metetra
.768 .838 .906 r
.40497 .77547 .39587 .77124 .38235 .77761 .39141 .78423 Metetra
.97 .851 .448 r
.42041 .70247 .41042 .7341 .39587 .77124 .40497 .77547 Metetra
.996 .789 .506 r
.43701 .56566 .42746 .59989 .41042 .7341 .42041 .70247 Metetra
.664 .741 .907 r
.44987 .56122 .4415 .55391 .42746 .59989 .43701 .56566 Metetra
.664 .741 .907 r
.4628 .55675 .45446 .54941 .4415 .55391 .44987 .56122 Metetra
.664 .741 .907 r
.4758 .55226 .4675 .54487 .45446 .54941 .4628 .55675 Metetra
.664 .741 .907 r
.48887 .54774 .4806 .54032 .4675 .54487 .4758 .55226 Metetra
.664 .741 .907 r
.58243 .51542 .57443 .5077 .5608 .51243 .56884 .52011 Metetra
.664 .741 .907 r
.59609 .51069 .58814 .50293 .57443 .5077 .58243 .51542 Metetra
.664 .741 .907 r
.60984 .50594 .60192 .49814 .58814 .50293 .59609 .51069 Metetra
.637 .382 .516 r
.62469 .53398 .61946 .61919 .60192 .49814 .60984 .50594 Metetra
.93 .622 .437 r
.64425 .68323 .63642 .68851 .61946 .61919 .62469 .53398 Metetra
.697 .189 0 r
.66001 .70279 .65176 .69554 .63642 .68851 .64425 .68323 Metetra
.645 .766 .937 r
.67501 .69826 .66681 .69096 .65176 .69554 .66001 .70279 Metetra
.96 .944 .662 r
.68891 .66951 .6814 .67472 .66681 .69096 .67501 .69826 Metetra
0 0 .036 r
.69572 .50992 .69278 .5956 .6814 .67472 .68891 .66951 Metetra
.914 .75 .664 r
.70826 .47194 .70065 .46381 .69278 .5956 .69572 .50992 Metetra
.664 .741 .907 r
.72264 .46697 .71508 .4588 .70065 .46381 .70826 .47194 Metetra
.664 .741 .907 r
.73711 .46197 .72959 .45375 .71508 .4588 .72264 .46697 Metetra
.664 .741 .907 r
.75166 .45694 .74419 .44868 .72959 .45375 .73711 .46197 Metetra
.664 .741 .907 r
.85594 .42091 .84882 .4123 .83361 .41759 .84078 .42615 Metetra
.664 .741 .907 r
.87119 .41565 .86412 .40698 .84882 .4123 .85594 .42091 Metetra
.664 .741 .907 r
.88653 .41034 .87952 .40163 .86412 .40698 .87119 .41565 Metetra
.482 .201 .409 r
.90197 .40501 .90013 .43968 .87952 .40163 .88653 .41034 Metetra
.895 .559 .403 r
.93491 .53907 .93282 .57136 .90013 .43968 .90197 .40501 Metetra
.905 .499 .111 r
.96079 .60702 .95396 .60128 .93282 .57136 .93491 .53907 Metetra
.486 .692 .959 r
.97833 .60695 .97123 .59855 .95396 .60128 .96079 .60702 Metetra
.71 .799 .92 r
.39587 .77124 .38672 .76553 .3732 .77093 .38235 .77761 Metetra
.982 .892 .656 r
.41042 .7341 .4009 .74304 .38672 .76553 .39587 .77124 Metetra
.929 .789 .319 r
.42746 .59989 .41664 .6665 .4009 .74304 .41042 .7341 Metetra
.897 .72 .654 r
.4415 .55391 .43305 .54655 .41664 .6665 .42746 .59989 Metetra
.664 .741 .907 r
.45446 .54941 .44605 .542 .43305 .54655 .4415 .55391 Metetra
.664 .741 .907 r
.4675 .54487 .45912 .53742 .44605 .542 .45446 .54941 Metetra
.664 .741 .907 r
.4806 .54032 .47226 .53283 .45912 .53742 .4675 .54487 Metetra
.664 .741 .907 r
.49379 .53573 .48548 .5282 .47226 .53283 .4806 .54032 Metetra
.664 .741 .907 r
.50704 .53113 .49877 .52355 .48548 .5282 .49379 .53573 Metetra
.664 .741 .907 r
.52037 .52649 .51214 .51888 .49877 .52355 .50704 .53113 Metetra
.664 .741 .907 r
.53377 .52183 .52558 .51417 .51214 .51888 .52037 .52649 Metetra
.664 .741 .907 r
.54725 .51715 .5391 .50944 .52558 .51417 .53377 .52183 Metetra
.664 .741 .907 r
.5608 .51243 .55269 .50469 .5391 .50944 .54725 .51715 Metetra
.664 .741 .907 r
.57443 .5077 .56636 .49991 .55269 .50469 .5608 .51243 Metetra
.664 .741 .907 r
.58814 .50293 .58011 .4951 .56636 .49991 .57443 .5077 Metetra
.49 .217 .426 r
.60192 .49814 .595 .53784 .58011 .4951 .58814 .50293 Metetra
.871 .572 .48 r
.61946 .61919 .61224 .64986 .595 .53784 .60192 .49814 Metetra
.927 .578 .349 r
.63642 .68851 .62823 .68627 .61224 .64986 .61946 .61919 Metetra
.001 .43 .861 r
.65176 .69554 .64343 .68812 .62823 .68627 .63642 .68851 Metetra
.646 .764 .935 r
.66681 .69096 .65853 .6835 .64343 .68812 .65176 .69554 Metetra
.879 .908 .844 r
.6814 .67472 .67343 .67237 .65853 .6835 .66681 .69096 Metetra
.87 .765 .26 r
.69278 .5956 .68666 .62635 .67343 .67237 .6814 .67472 Metetra
.947 .76 .296 r
.70065 .46381 .69553 .50366 .68666 .62635 .69278 .5956 Metetra
.664 .741 .907 r
.71508 .4588 .70744 .45055 .69553 .50366 .70065 .46381 Metetra
.664 .741 .907 r
.72959 .45375 .722 .44545 .70744 .45055 .71508 .4588 Metetra
.664 .741 .907 r
.74419 .44868 .73665 .44033 .722 .44545 .72959 .45375 Metetra
.664 .741 .907 r
.75887 .44357 .75138 .43517 .73665 .44033 .74419 .44868 Metetra
.664 .741 .907 r
.77365 .43844 .7662 .42999 .75138 .43517 .75887 .44357 Metetra
.664 .741 .907 r
.7885 .43327 .78111 .42477 .7662 .42999 .77365 .43844 Metetra
.664 .741 .907 r
.80345 .42807 .7961 .41953 .78111 .42477 .7885 .43327 Metetra
.664 .741 .907 r
.81848 .42285 .81119 .41425 .7961 .41953 .80345 .42807 Metetra
.664 .741 .907 r
.83361 .41759 .82636 .40894 .81119 .41425 .81848 .42285 Metetra
.664 .741 .907 r
.84882 .4123 .84163 .4036 .82636 .40894 .83361 .41759 Metetra
.664 .741 .907 r
.86412 .40698 .85699 .39823 .84163 .4036 .84882 .4123 Metetra
.664 .741 .907 r
.87952 .40163 .87244 .39282 .85699 .39823 .86412 .40698 Metetra
.674 .393 .487 r
.90013 .43968 .90204 .5085 .87244 .39282 .87952 .40163 Metetra
.936 .582 .32 r
.93282 .57136 .92759 .57963 .90204 .5085 .90013 .43968 Metetra
.698 .218 0 r
.95396 .60128 .94686 .59392 .92759 .57963 .93282 .57136 Metetra
.576 .734 .95 r
.97123 .59855 .96405 .59007 .94686 .59392 .95396 .60128 Metetra
.683 .782 .925 r
.38672 .76553 .37751 .75923 .36396 .76418 .3732 .77093 Metetra
.924 .878 .772 r
.4009 .74304 .39151 .74381 .37751 .75923 .38672 .76553 Metetra
.991 .849 .487 r
.41664 .6665 .4066 .69531 .39151 .74381 .4009 .74304 Metetra
.994 .815 .445 r
.43305 .54655 .42305 .59014 .4066 .69531 .41664 .6665 Metetra
.664 .741 .907 r
.44605 .542 .43756 .53452 .42305 .59014 .43305 .54655 Metetra
.664 .741 .907 r
.45912 .53742 .45067 .52991 .43756 .53452 .44605 .542 Metetra
.664 .741 .907 r
.47226 .53283 .46385 .52527 .45067 .52991 .45912 .53742 Metetra
.664 .741 .907 r
.48548 .5282 .4771 .5206 .46385 .52527 .47226 .53283 Metetra
.664 .741 .907 r
.49877 .52355 .49043 .51591 .4771 .5206 .48548 .5282 Metetra
.664 .741 .907 r
.51214 .51888 .50384 .51119 .49043 .51591 .49877 .52355 Metetra
.664 .741 .907 r
.52558 .51417 .51732 .50644 .50384 .51119 .51214 .51888 Metetra
.664 .741 .907 r
.5391 .50944 .53087 .50167 .51732 .50644 .52558 .51417 Metetra
.664 .741 .907 r
.55269 .50469 .5445 .49687 .53087 .50167 .5391 .50944 Metetra
.664 .741 .907 r
.56636 .49991 .55821 .49204 .5445 .49687 .55269 .50469 Metetra
.664 .741 .907 r
.58011 .4951 .572 .48719 .55821 .49204 .56636 .49991 Metetra
.71 .43 .499 r
.595 .53784 .58811 .59375 .572 .48719 .58011 .4951 Metetra
.908 .595 .443 r
.61224 .64986 .60429 .66082 .58811 .59375 .595 .53784 Metetra
.894 .476 .176 r
.62823 .68627 .61985 .68128 .60429 .66082 .61224 .64986 Metetra
.368 .651 .965 r
.64343 .68812 .63501 .6806 .61985 .68128 .62823 .68627 Metetra
.646 .763 .934 r
.65853 .6835 .65016 .67593 .63501 .6806 .64343 .68812 Metetra
.795 .853 .893 r
.67343 .67237 .66523 .66726 .65016 .67593 .65853 .6835 Metetra
.978 .886 .523 r
.68666 .62635 .67937 .63724 .66523 .66726 .67343 .67237 Metetra
.761 .655 .098 r
.69553 .50366 .69096 .55991 .67937 .63724 .68666 .62635 Metetra
.932 .738 .618 r
.70744 .45055 .69973 .44222 .69096 .55991 .69553 .50366 Metetra
.664 .741 .907 r
.722 .44545 .71434 .43708 .69973 .44222 .70744 .45055 Metetra
.664 .741 .907 r
.73665 .44033 .72903 .4319 .71434 .43708 .722 .44545 Metetra
.664 .741 .907 r
.75138 .43517 .74381 .4267 .72903 .4319 .73665 .44033 Metetra
.664 .741 .907 r
.7662 .42999 .75868 .42146 .74381 .4267 .75138 .43517 Metetra
.664 .741 .907 r
.78111 .42477 .77364 .4162 .75868 .42146 .7662 .42999 Metetra
.664 .741 .907 r
.7961 .41953 .78869 .4109 .77364 .4162 .78111 .42477 Metetra
.664 .741 .907 r
.81119 .41425 .80382 .40557 .78869 .4109 .7961 .41953 Metetra
.664 .741 .907 r
.82636 .40894 .81905 .40021 .80382 .40557 .81119 .41425 Metetra
.664 .741 .907 r
.84163 .4036 .83437 .39482 .81905 .40021 .82636 .40894 Metetra
.664 .741 .907 r
.85699 .39823 .84978 .38939 .83437 .39482 .84163 .4036 Metetra
.494 .226 .436 r
.87244 .39282 .87109 .43722 .84978 .38939 .85699 .39823 Metetra
.888 .55 .401 r
.90204 .5085 .89907 .53768 .87109 .43722 .87244 .39282 Metetra
.917 .521 .206 r
.92759 .57963 .92121 .57923 .89907 .53768 .90204 .5085 Metetra
0 .221 .717 r
.94686 .59392 .9396 .58593 .92121 .57923 .92759 .57963 Metetra
.609 .748 .943 r
.96405 .59007 .95679 .58149 .9396 .58593 .94686 .59392 Metetra
.669 .774 .928 r
.37751 .75923 .36821 .75265 .35464 .75737 .36396 .76418 Metetra
.86 .852 .833 r
.39151 .74381 .38214 .74104 .36821 .75265 .37751 .75923 Metetra
.991 .869 .61 r
.4066 .69531 .39685 .70772 .38214 .74104 .39151 .74381 Metetra
.965 .82 .393 r
.42305 .59014 .4126 .6369 .39685 .70772 .4066 .69531 Metetra
.904 .715 .636 r
.43756 .53452 .429 .52698 .4126 .6369 .42305 .59014 Metetra
.664 .741 .907 r
.45067 .52991 .44214 .52232 .429 .52698 .43756 .53452 Metetra
.664 .741 .907 r
.46385 .52527 .45536 .51764 .44214 .52232 .45067 .52991 Metetra
.664 .741 .907 r
.4771 .5206 .46865 .51293 .45536 .51764 .46385 .52527 Metetra
.664 .741 .907 r
.49043 .51591 .48201 .50819 .46865 .51293 .4771 .5206 Metetra
.664 .741 .907 r
.50384 .51119 .49546 .50343 .48201 .50819 .49043 .51591 Metetra
.664 .741 .907 r
.51732 .50644 .50897 .49864 .49546 .50343 .50384 .51119 Metetra
.664 .741 .907 r
.53087 .50167 .52257 .49382 .50897 .49864 .51732 .50644 Metetra
.664 .741 .907 r
.5445 .49687 .53624 .48898 .52257 .49382 .53087 .50167 Metetra
.664 .741 .907 r
.55821 .49204 .54999 .48411 .53624 .48898 .5445 .49687 Metetra
.497 .233 .444 r
.572 .48719 .56457 .53569 .54999 .48411 .55821 .49204 Metetra
.868 .566 .475 r
.58811 .59375 .58031 .6208 .56457 .53569 .572 .48719 Metetra
.909 .566 .38 r
.60429 .66082 .59598 .66327 .58031 .6208 .58811 .59375 Metetra
.757 .252 0 r
.61985 .68128 .61134 .67507 .59598 .66327 .60429 .66082 Metetra
.5 .711 .966 r
.63501 .6806 .62651 .67299 .61134 .67507 .61985 .68128 Metetra
.646 .763 .934 r
.65016 .67593 .6417 .66827 .62651 .67299 .63501 .6806 Metetra
.744 .819 .911 r
.66523 .66726 .65689 .66091 .6417 .66827 .65016 .67593 Metetra
.97 .911 .694 r
.67937 .63724 .67153 .63953 .65689 .66091 .66523 .66726 Metetra
.91 .791 .31 r
.69096 .55991 .6846 .58701 .67153 .63953 .67937 .63724 Metetra
.82 .694 .155 r
.69973 .44222 .695 .49101 .6846 .58701 .69096 .55991 Metetra
.664 .741 .907 r
.71434 .43708 .7066 .42862 .695 .49101 .69973 .44222 Metetra
.664 .741 .907 r
.72903 .4319 .72134 .42339 .7066 .42862 .71434 .43708 Metetra
.664 .741 .907 r
.74381 .4267 .73617 .41814 .72134 .42339 .72903 .4319 Metetra
.664 .741 .907 r
.75868 .42146 .75109 .41285 .73617 .41814 .74381 .4267 Metetra
.664 .741 .907 r
.77364 .4162 .7661 .40754 .75109 .41285 .75868 .42146 Metetra
.664 .741 .907 r
.78869 .4109 .7812 .40219 .7661 .40754 .77364 .4162 Metetra
.664 .741 .907 r
.80382 .40557 .79638 .39681 .7812 .40219 .78869 .4109 Metetra
.664 .741 .907 r
.81905 .40021 .81166 .39139 .79638 .39681 .80382 .40557 Metetra
.664 .741 .907 r
.83437 .39482 .82704 .38595 .81166 .39139 .81905 .40021 Metetra
.664 .741 .907 r
.84978 .38939 .8425 .38047 .82704 .38595 .83437 .39482 Metetra
.736 .426 .457 r
.87109 .43722 .86985 .48504 .8425 .38047 .84978 .38939 Metetra
.916 .556 .335 r
.89907 .53768 .89394 .54961 .86985 .48504 .87109 .43722 Metetra
.852 .399 .013 r
.92121 .57923 .91427 .57505 .89394 .54961 .89907 .53768 Metetra
.161 .511 .913 r
.9396 .58593 .93223 .5776 .91427 .57505 .92121 .57923 Metetra
.624 .754 .94 r
.95679 .58149 .94946 .57283 .93223 .5776 .9396 .58593 Metetra
.661 .769 .93 r
.36821 .75265 .35883 .74589 .34522 .75049 .35464 .75737 Metetra
.807 .829 .867 r
.38214 .74104 .37272 .73651 .35883 .74589 .36821 .75265 Metetra
.963 .868 .697 r
.39685 .70772 .38722 .71212 .37272 .73651 .38214 .74104 Metetra
.995 .854 .512 r
.4126 .6369 .40253 .66167 .38722 .71212 .39685 .70772 Metetra
.933 .802 .339 r
.429 .52698 .4185 .58054 .40253 .66167 .4126 .6369 Metetra
.664 .741 .907 r
.44214 .52232 .43353 .51467 .4185 .58054 .429 .52698 Metetra
.664 .741 .907 r
.45536 .51764 .44679 .50994 .43353 .51467 .44214 .52232 Metetra
.664 .741 .907 r
.46865 .51293 .46012 .50519 .44679 .50994 .45536 .51764 Metetra
.664 .741 .907 r
.48201 .50819 .47352 .50041 .46012 .50519 .46865 .51293 Metetra
.664 .741 .907 r
.49546 .50343 .487 .4956 .47352 .50041 .48201 .50819 Metetra
.664 .741 .907 r
.50897 .49864 .50056 .49077 .487 .4956 .49546 .50343 Metetra
.664 .741 .907 r
.52257 .49382 .51419 .4859 .50056 .49077 .50897 .49864 Metetra
.664 .741 .907 r
.53624 .48898 .5279 .48101 .51419 .4859 .52257 .49382 Metetra
.54999 .48411 .54178 .48936 .5279 .48101 .53624 .48898 Metetra
.763 .467 .484 r
.56457 .53569 .5567 .57584 .54178 .48936 .54999 .48411 Metetra
.888 .569 .44 r
.58031 .6208 .57205 .63361 .5567 .57584 .56457 .53569 Metetra
.899 .511 .278 r
.59598 .66327 .58745 .66154 .57205 .63361 .58031 .6208 Metetra
0 .116 .577 r
.61134 .67507 .60272 .66822 .58745 .66154 .59598 .66327 Metetra
.558 .734 .958 r
.62651 .67299 .61792 .66529 .60272 .66822 .61134 .67507 Metetra
.646 .763 .934 r
.6417 .66827 .63316 .66053 .61792 .66529 .62651 .67299 Metetra
.713 .799 .919 r
.65689 .66091 .64844 .65392 .63316 .66053 .6417 .66827 Metetra
.919 .895 .789 r
.67153 .63953 .66339 .63761 .64844 .65392 .65689 .66091 Metetra
.979 .869 .491 r
.6846 .58701 .67733 .59973 .66339 .63761 .67153 .63953 Metetra
.818 .712 .179 r
.695 .49101 .6895 .53137 .67733 .59973 .6846 .58701 Metetra
.996 .813 .544 r
.7066 .42862 .69954 .43354 .6895 .53137 .695 .49101 Metetra
.664 .741 .907 r
.72134 .42339 .71358 .4148 .69954 .43354 .7066 .42862 Metetra
.664 .741 .907 r
.73617 .41814 .72846 .4095 .71358 .4148 .72134 .42339 Metetra
.664 .741 .907 r
.75109 .41285 .74343 .40416 .72846 .4095 .73617 .41814 Metetra
.664 .741 .907 r
.7661 .40754 .75848 .39879 .74343 .40416 .75109 .41285 Metetra
.664 .741 .907 r
.7812 .40219 .77363 .39339 .75848 .39879 .7661 .40754 Metetra
.664 .741 .907 r
.79638 .39681 .78887 .38795 .77363 .39339 .7812 .40219 Metetra
.664 .741 .907 r
.81166 .39139 .8042 .38249 .78887 .38795 .79638 .39681 Metetra
.664 .741 .907 r
.82704 .38595 .81963 .37699 .8042 .38249 .81166 .39139 Metetra
.5 .241 .453 r
.8425 .38047 .84151 .43515 .81963 .37699 .82704 .38595 Metetra
.889 .546 .392 r
.86985 .48504 .8659 .5099 .84151 .43515 .8425 .38047 Metetra
.906 .511 .245 r
.89394 .54961 .88773 .55306 .8659 .5099 .86985 .48504 Metetra
.684 .18 0 r
.91427 .57505 .90704 .56899 .88773 .55306 .89394 .54961 Metetra
.367 .634 .957 r
.93223 .5776 .92477 .56906 .90704 .56899 .91427 .57505 Metetra
.631 .757 .938 r
.94946 .57283 .94204 .56406 .92477 .56906 .93223 .5776 Metetra
.657 .767 .931 r
.35883 .74589 .34936 .73901 .33572 .74355 .34522 .75049 Metetra
.768 .812 .887 r
.37272 .73651 .36324 .73101 .34936 .73901 .35883 .74589 Metetra
.924 .858 .758 r
.38722 .71212 .37761 .71219 .36324 .73101 .37272 .73651 Metetra
.992 .866 .603 r
.40253 .66167 .39264 .67456 .37761 .71219 .38722 .71212 Metetra
.975 .843 .442 r
.4185 .58054 .40823 .61452 .39264 .67456 .40253 .66167 Metetra
.995 .856 .518 r
.43353 .51467 .42399 .53651 .40823 .61452 .4185 .58054 Metetra
.664 .741 .907 r
.44679 .50994 .43814 .50217 .42399 .53651 .43353 .51467 Metetra
.664 .741 .907 r
.46012 .50519 .4515 .49737 .43814 .50217 .44679 .50994 Metetra
.664 .741 .907 r
.47352 .50041 .46494 .49255 .4515 .49737 .46012 .50519 Metetra
.664 .741 .907 r
.487 .4956 .47846 .4877 .46494 .49255 .47352 .50041 Metetra
.664 .741 .907 r
.50056 .49077 .49206 .48282 .47846 .4877 .487 .4956 Metetra
.664 .741 .907 r
.51419 .4859 .50573 .47791 .49206 .48282 .50056 .49077 Metetra
.664 .741 .907 r
.5279 .48101 .51948 .47298 .50573 .47791 .51419 .4859 Metetra
.585 .306 .46 r
.54178 .48936 .53359 .53667 .51948 .47298 .5279 .48101 Metetra
.862 .554 .465 r
.5567 .57584 .54835 .59833 .53359 .53667 .54178 .48936 Metetra
.89 .544 .384 r
.57205 .63361 .5635 .63876 .54835 .59833 .5567 .57584 Metetra
.86 .411 .114 r
.58745 .66154 .57877 .65753 .5635 .63876 .57205 .63361 Metetra
0 .432 .855 r
.60272 .66822 .59401 .66099 .57877 .65753 .58745 .66154 Metetra
.588 .745 .951 r
.61792 .66529 .60924 .65751 .59401 .66099 .60272 .66822 Metetra
.646 .763 .934 r
.63316 .66053 .62454 .6527 .60924 .65751 .61792 .66529 Metetra
.693 .788 .923 r
.64844 .65392 .63989 .64655 .62454 .6527 .63316 .66053 Metetra
.865 .87 .84 r
.66339 .63761 .65504 .63339 .63989 .64655 .64844 .65392 Metetra
.986 .898 .626 r
.67733 .59973 .66954 .60468 .65504 .63339 .66339 .63761 Metetra
.926 .814 .352 r
.6895 .53137 .68283 .55385 .66954 .60468 .67733 .59973 Metetra
.706 .635 .074 r
.69954 .43354 .69463 .48118 .68283 .55385 .6895 .53137 Metetra
.848 .772 .777 r
.71358 .4148 .70574 .40613 .69463 .48118 .69954 .43354 Metetra
.664 .741 .907 r
.72846 .4095 .72067 .40077 .70574 .40613 .71358 .4148 Metetra
.664 .741 .907 r
.74343 .40416 .73569 .39538 .72067 .40077 .72846 .4095 Metetra
.664 .741 .907 r
.75848 .39879 .75079 .38996 .73569 .39538 .74343 .40416 Metetra
.664 .741 .907 r
.77363 .39339 .76599 .3845 .75079 .38996 .75848 .39879 Metetra
.664 .741 .907 r
.78887 .38795 .78129 .37902 .76599 .3845 .77363 .39339 Metetra
.664 .741 .907 r
.8042 .38249 .79667 .37349 .78129 .37902 .78887 .38795 Metetra
.412 .079 .288 r
.81963 .37699 .815 .39862 .79667 .37349 .8042 .38249 Metetra
.797 .464 .425 r
.84151 .43515 .83821 .46953 .815 .39862 .81963 .37699 Metetra
.894 .525 .332 r
.8659 .5099 .86046 .5223 .83821 .46953 .84151 .43515 Metetra
.872 .431 .108 r
.88773 .55306 .88091 .55193 .86046 .5223 .8659 .5099 Metetra
0 .115 .605 r
.90704 .56899 .8996 .56186 .88091 .55193 .88773 .55306 Metetra
.47 .687 .961 r
.92477 .56906 .91722 .56037 .8996 .56186 .90704 .56899 Metetra
.636 .759 .937 r
.94204 .56406 .93455 .55521 .91722 .56037 .92477 .56906 Metetra
.654 .766 .932 r
.34936 .73901 .3398 .73202 .32612 .73654 .33572 .74355 Metetra
.74 .799 .9 r
.36324 .73101 .35368 .72492 .3398 .73202 .34936 .73901 Metetra
.884 .846 .802 r
.37761 .71219 .36797 .70976 .35368 .72492 .36324 .73101 Metetra
.972 .866 .673 r
.39264 .67456 .38282 .68057 .36797 .70976 .37761 .71219 Metetra
.994 .868 .541 r
.40823 .61452 .39815 .63457 .38282 .68057 .39264 .67456 Metetra
.927 .827 .372 r
.42399 .53651 .41367 .57482 .39815 .63457 .40823 .61452 Metetra
.981 .905 .655 r
.43814 .50217 .42896 .51028 .41367 .57482 .42399 .53651 Metetra
.664 .741 .907 r
.4515 .49737 .44281 .48949 .42896 .51028 .43814 .50217 Metetra
.664 .741 .907 r
.46494 .49255 .45629 .48462 .44281 .48949 .4515 .49737 Metetra
.664 .741 .907 r
.47846 .4877 .46985 .47972 .45629 .48462 .46494 .49255 Metetra
.664 .741 .907 r
.49206 .48282 .48348 .4748 .46985 .47972 .47846 .4877 Metetra
.664 .741 .907 r
.50573 .47791 .49719 .46984 .48348 .4748 .49206 .48282 Metetra
.471 .187 .401 r
.51948 .47298 .51085 .51096 .49719 .46984 .50573 .47791 Metetra
.816 .51 .471 r
.53359 .53667 .525 .56557 .51085 .51096 .51948 .47298 Metetra
.867 .537 .424 r
.54835 .59833 .5397 .61055 .525 .56557 .53359 .53667 Metetra
.885 .501 .303 r
.5635 .63876 .55475 .63947 .5397 .61055 .54835 .59833 Metetra
.75 .235 0 r
.57877 .65753 .56996 .65219 .55475 .63947 .5635 .63876 Metetra
.241 .592 .948 r
.59401 .66099 .5852 .6535 .56996 .65219 .57877 .65753 Metetra
.606 .75 .947 r
.60924 .65751 .60047 .64964 .5852 .6535 .59401 .66099 Metetra
.646 .762 .934 r
.62454 .6527 .61582 .64478 .60047 .64964 .60924 .65751 Metetra
.681 .78 .926 r
.63989 .64655 .63124 .63892 .61582 .64478 .62454 .6527 Metetra
.819 .847 .869 r
.65504 .63339 .64655 .62783 .63124 .63892 .63989 .64655 Metetra
.961 .899 .717 r
.66954 .60468 .66142 .60514 .64655 .62783 .65504 .63339 Metetra
.978 .873 .498 r
.68283 .55385 .67545 .56591 .66142 .60514 .66954 .60468 Metetra
.844 .758 .245 r
.69463 .48118 .68842 .51014 .67545 .56591 .68283 .55385 Metetra
.70574 .40613 .70044 .4443 .68842 .51014 .69463 .48118 Metetra
.664 .741 .907 r
.72067 .40077 .7128 .39196 .70044 .4443 .70574 .40613 Metetra
.664 .741 .907 r
.73569 .39538 .72787 .38652 .7128 .39196 .72067 .40077 Metetra
.664 .741 .907 r
.75079 .38996 .74303 .38104 .72787 .38652 .73569 .39538 Metetra
.664 .741 .907 r
.76599 .3845 .75828 .37553 .74303 .38104 .75079 .38996 Metetra
.664 .741 .907 r
.78129 .37902 .77363 .36999 .75828 .37553 .76599 .3845 Metetra
.126 0 0 r
.79667 .37349 .79047 .38091 .77363 .36999 .78129 .37902 Metetra
.677 .361 .433 r
.815 .39862 .81172 .43738 .79047 .38091 .79667 .37349 Metetra
.866 .509 .374 r
.83821 .46953 .83327 .4894 .81172 .43738 .815 .39862 Metetra
.886 .482 .248 r
.86046 .5223 .85412 .52746 .83327 .4894 .83821 .46953 Metetra
.79 .297 0 r
.88091 .55193 .87369 .54812 .85412 .52746 .86046 .5223 Metetra
0 .371 .824 r
.8996 .56186 .89202 .5541 .87369 .54812 .88091 .55193 Metetra
.527 .714 .958 r
.91722 .56037 .90959 .55155 .89202 .5541 .8996 .56186 Metetra
.639 .76 .936 r
.93455 .55521 .92697 .54626 .90959 .55155 .91722 .56037 Metetra
.652 .765 .932 r
.3398 .73202 .33015 .72495 .31643 .72947 .32612 .73654 Metetra
.719 .79 .908 r
.35368 .72492 .34404 .71845 .33015 .72495 .3398 .73202 Metetra
.847 .833 .833 r
.36797 .70976 .35829 .70578 .34404 .71845 .35368 .72492 Metetra
.945 .861 .726 r
.38282 .68057 .37301 .68237 .35829 .70578 .36797 .70976 Metetra
.99 .876 .618 r
.39815 .63457 .38816 .64603 .37301 .68237 .38282 .68057 Metetra
.975 .872 .491 r
.41367 .57482 .40351 .599 .38816 .64603 .39815 .63457 Metetra
.823 .786 .284 r
.42896 .51028 .41871 .54804 .40351 .599 .41367 .57482 Metetra
.649 .846 .448 r
.44281 .48949 .43348 .50254 .41871 .54804 .42896 .51028 Metetra
.664 .741 .907 r
.45629 .48462 .44755 .47661 .43348 .50254 .44281 .48949 Metetra
.664 .741 .907 r
.46985 .47972 .46115 .47167 .44755 .47661 .45629 .48462 Metetra
.614 .894 .988 r
.48348 .4748 .47474 .47241 .46115 .47167 .46985 .47972 Metetra
.452 .154 .367 r
.49719 .46984 .48818 .50198 .47474 .47241 .48348 .4748 Metetra
.761 .452 .463 r
.51085 .51096 .50193 .54207 .48818 .50198 .49719 .46984 Metetra
.837 .512 .438 r
.525 .56557 .51616 .58307 .50193 .54207 .51085 .51096 Metetra
.869 .51 .367 r
.5397 .61055 .53084 .61647 .51616 .58307 .525 .56557 Metetra
.863 .43 .183 r
.55475 .63947 .54585 .63744 .53084 .61647 .5397 .61055 Metetra
.527 0 0 r
.56996 .65219 .56104 .64601 .54585 .63744 .55475 .63947 Metetra
.383 .665 .97 r
.5852 .6535 .5763 .64584 .56104 .64601 .56996 .65219 Metetra
.616 .754 .944 r
.60047 .64964 .59162 .6417 .5763 .64584 .5852 .6535 Metetra
.646 .762 .934 r
.61582 .64478 .60702 .63679 .59162 .6417 .60047 .64964 Metetra
.672 .775 .928 r
.63124 .63892 .62249 .6311 .60702 .63679 .61582 .64478 Metetra
.783 .829 .887 r
.64655 .62783 .63792 .6214 .62249 .6311 .63124 .63892 Metetra
.923 .887 .778 r
.66142 .60514 .65306 .60284 .63792 .6214 .64655 .62783 Metetra
.987 .899 .611 r
.67545 .56591 .66761 .57158 .65306 .60284 .66142 .60514 Metetra
.933 .845 .403 r
.68842 .51014 .6814 .52753 .66761 .57158 .67545 .56591 Metetra
.723 .691 .15 r
.70044 .4443 .69448 .47549 .6814 .52753 .68842 .51014 Metetra
0 0 .007 r
.7128 .39196 .70725 .42417 .69448 .47549 .70044 .4443 Metetra
.614 .894 .988 r
.72787 .38652 .72034 .3834 .70725 .42417 .7128 .39196 Metetra
.664 .741 .907 r
.74303 .38104 .73519 .37203 .72034 .3834 .72787 .38652 Metetra
.664 .741 .907 r
.75828 .37553 .75049 .36647 .73519 .37203 .74303 .38104 Metetra
.287 0 .078 r
.77363 .36999 .76758 .38255 .75049 .36647 .75828 .37553 Metetra
.6 .292 .42 r
.79047 .38091 .78669 .41903 .76758 .38255 .77363 .36999 Metetra
.825 .474 .391 r
.81172 .43738 .80687 .46152 .78669 .41903 .79047 .38091 Metetra
.865 .478 .307 r
.83327 .4894 .82729 .50029 .80687 .46152 .81172 .43738 Metetra
.859 .412 .127 r
.85412 .52746 .84722 .52817 .82729 .50029 .83327 .4894 Metetra
.627 .1 0 r
.87369 .54812 .86621 .54266 .84722 .52817 .85412 .52746 Metetra
.166 .528 .921 r
.89202 .5541 .88431 .5459 .86621 .54266 .87369 .54812 Metetra
.561 .729 .953 r
.90959 .55155 .90186 .54261 .88431 .5459 .89202 .5541 Metetra
.641 .76 .935 r
.92697 .54626 .91931 .53721 .90186 .54261 .90959 .55155 Metetra
.65 .764 .932 r
.33015 .72495 .3204 .71779 .30665 .72232 .31643 .72947 Metetra
.703 .784 .914 r
.34404 .71845 .33431 .71171 .3204 .71779 .33015 .72495 Metetra
.815 .822 .855 r
.35829 .70578 .34853 .70079 .33431 .71171 .34404 .71845 Metetra
.914 .852 .768 r
.37301 .68237 .36317 .68146 .34853 .70079 .35829 .70578 Metetra
.973 .875 .678 r
.38816 .64603 .37819 .65199 .36317 .68146 .37301 .68237 Metetra
.989 .892 .583 r
.40351 .599 .39341 .61405 .37819 .65199 .38816 .64603 Metetra
.917 .87 .437 r
.41871 .54804 .40855 .5729 .39341 .61405 .40351 .599 Metetra
.43348 .50254 .42335 .53592 .40855 .5729 .41871 .54804 Metetra
.013 0 .179 r
.44755 .47661 .43769 .51033 .42335 .53592 .43348 .50254 Metetra
.438 .13 .344 r
.46115 .47167 .45158 .50099 .43769 .51033 .44755 .47661 Metetra
.524 .229 .408 r
.47474 .47241 .46524 .509 .45158 .50099 .46115 .47167 Metetra
.726 .413 .448 r
.48818 .50198 .4789 .53141 .46524 .509 .47474 .47241 Metetra
.796 .467 .432 r
.50193 .54207 .49281 .56203 .4789 .53141 .48818 .50198 Metetra
.84 .488 .388 r
.51616 .58307 .50711 .59322 .49281 .56203 .50193 .54207 Metetra
.862 .466 .287 r
.53084 .61647 .52181 .61833 .50711 .59322 .51616 .58307 Metetra
.805 .316 .008 r
.54585 .63744 .53682 .63366 .52181 .61833 .53084 .61647 Metetra
0 .289 .728 r
.56104 .64601 .55202 .63926 .53682 .63366 .54585 .63744 Metetra
.464 .7 .97 r
.5763 .64584 .56731 .63802 .55202 .63926 .56104 .64601 Metetra
.624 .756 .941 r
.59162 .6417 .58267 .63367 .56731 .63802 .5763 .64584 Metetra
.646 .762 .934 r
.60702 .63679 .59812 .62871 .58267 .63367 .59162 .6417 Metetra
.666 .772 .929 r
.62249 .6311 .61365 .62313 .59812 .62871 .60702 .63679 Metetra
.756 .815 .899 r
.63792 .6214 .62918 .61441 .61365 .62313 .62249 .6311 Metetra
.884 .871 .819 r
.65306 .60284 .64452 .59874 .62918 .61441 .63792 .6214 Metetra
.971 .903 .693 r
.66761 .57158 .65945 .57313 .64452 .59874 .65306 .60284 Metetra
.974 .894 .533 r
.6814 .52753 .67382 .53743 .65945 .57313 .66761 .57158 Metetra
.853 .811 .326 r
.69448 .47549 .68767 .49534 .67382 .53743 .6814 .52753 Metetra
.70725 .42417 .70129 .45365 .68767 .49534 .69448 .47549 Metetra
0 0 .197 r
.72034 .3834 .71515 .42018 .70129 .45365 .70725 .42417 Metetra
.352 .057 .318 r
.73519 .37203 .72979 .40135 .71515 .42018 .72034 .3834 Metetra
.453 .157 .372 r
.75049 .36647 .74567 .40032 .72979 .40135 .73519 .37203 Metetra
.639 .316 .409 r
.76758 .38255 .76296 .41609 .74567 .40032 .75049 .36647 Metetra
.765 .413 .387 r
.78669 .41903 .78155 .44382 .76296 .41609 .76758 .38255 Metetra
.826 .444 .329 r
.80687 .46152 .80098 .47615 .78155 .44382 .78669 .41903 Metetra
.853 .428 .214 r
.82729 .50029 .82063 .5054 .80098 .47615 .80687 .46152 Metetra
.797 .302 0 r
.84722 .52817 .83992 .52602 .82063 .5054 .82729 .50029 Metetra
0 .135 .604 r
.86621 .54266 .85853 .53611 .83992 .52602 .84722 .52817 Metetra
.314 .614 .955 r
.88431 .5459 .87648 .53739 .85853 .53611 .86621 .54266 Metetra
.583 .738 .949 r
.90186 .54261 .89405 .53355 .87648 .53739 .88431 .5459 Metetra
.642 .761 .935 r
.91931 .53721 .91156 .52805 .89405 .53355 .90186 .54261 Metetra
.649 .764 .933 r
.3204 .71779 .31056 .71056 .29677 .71511 .30665 .72232 Metetra
.692 .779 .918 r
.33431 .71171 .3245 .70476 .31056 .71056 .3204 .71779 Metetra
.788 .812 .872 r
.34853 .70079 .33871 .6951 .3245 .70476 .33431 .71171 Metetra
.884 .843 .799 r
.36317 .68146 .35329 .67874 .33871 .6951 .34853 .70079 Metetra
.949 .869 .725 r
.37819 .65199 .36821 .65427 .35329 .67874 .36317 .68146 Metetra
.982 .896 .653 r
.39341 .61405 .38334 .62299 .36821 .65427 .37819 .65199 Metetra
.963 .913 .559 r
.40855 .5729 .39843 .58907 .38334 .62299 .39341 .61405 Metetra
.764 .827 .36 r
.42335 .53592 .41326 .5584 .39843 .58907 .40855 .5729 Metetra
0 0 .013 r
.43769 .51033 .4277 .53685 .41326 .5584 .42335 .53592 Metetra
.34 .028 .283 r
.45158 .50099 .44177 .52837 .4277 .53685 .43769 .51033 Metetra
.599 .267 .378 r
.46524 .509 .45563 .53386 .44177 .52837 .45158 .50099 Metetra
.726 .383 .398 r
.4789 .53141 .46948 .55092 .45563 .53386 .46524 .509 Metetra
.797 .438 .378 r
.49281 .56203 .48353 .57449 .46948 .55092 .4789 .53141 Metetra
.837 .451 .318 r
.50711 .59322 .49791 .59846 .48353 .57449 .49281 .56203 Metetra
.84 .398 .173 r
.52181 .61833 .51265 .61748 .49791 .59846 .50711 .59322 Metetra
.684 .144 0 r
.53682 .63366 .52768 .62868 .51265 .61748 .52181 .61833 Metetra
.035 .478 .881 r
.55202 .63926 .54289 .63211 .52768 .62868 .53682 .63366 Metetra
.513 .72 .966 r
.56731 .63802 .55822 .63008 .54289 .63211 .55202 .63926 Metetra
.629 .757 .94 r
.58267 .63367 .57362 .62556 .55822 .63008 .56731 .63802 Metetra
.646 .762 .934 r
.59812 .62871 .58913 .62055 .57362 .62556 .58267 .63367 Metetra
.662 .77 .93 r
.61365 .62313 .60472 .61503 .58913 .62055 .59812 .62871 Metetra
.735 .804 .907 r
.62918 .61441 .62033 .60701 .60472 .61503 .61365 .62313 Metetra
.849 .855 .847 r
.64452 .59874 .63583 .59344 .62033 .60701 .62918 .61441 Metetra
.943 .896 .751 r
.65945 .57313 .65104 .57192 .63583 .59344 .64452 .59874 Metetra
.981 .913 .633 r
.67382 .53743 .66585 .54233 .65104 .57192 .65945 .57313 Metetra
.932 .89 .48 r
.68767 .49534 .68027 .50755 .66585 .54233 .67382 .53743 Metetra
.716 .76 .258 r
.70129 .45365 .69451 .473 .68027 .50755 .68767 .49534 Metetra
0 0 .026 r
.71515 .42018 .70896 .44498 .69451 .473 .70129 .45365 Metetra
.182 0 .24 r
.72979 .40135 .72402 .42872 .70896 .44498 .71515 .42018 Metetra
.486 .156 .332 r
.74567 .40032 .74007 .4268 .72402 .42872 .72979 .40135 Metetra
.661 .299 .348 r
.76296 .41609 .75725 .43842 .74007 .4268 .74567 .40032 Metetra
.762 .374 .318 r
.78155 .44382 .77547 .45961 .75725 .43842 .76296 .41609 Metetra
.818 .396 .242 r
.80098 .47615 .79437 .4844 .77547 .45961 .78155 .44382 Metetra
.821 .35 .086 r
.82063 .5054 .81348 .50664 .79437 .4844 .80098 .47615 Metetra
.678 .144 0 r
.83992 .52602 .83233 .52193 .81348 .50664 .82063 .5054 Metetra
0 .341 .792 r
.85853 .53611 .85069 .5288 .83233 .52193 .83992 .52602 Metetra
.407 .662 .964 r
.87648 .53739 .86856 .52864 .85069 .5288 .85853 .53611 Metetra
.598 .744 .946 r
.89405 .53355 .88615 .52439 .86856 .52864 .87648 .53739 Metetra
.643 .761 .935 r
.91156 .52805 .90373 .5188 .88615 .52439 .89405 .53355 Metetra
.649 .763 .933 r
.31056 .71056 .30062 .70324 .2868 .70782 .29677 .71511 Metetra
.683 .776 .921 r
.3245 .70476 .31458 .69765 .30062 .70324 .31056 .71056 Metetra
.766 .804 .884 r
.33871 .6951 .3288 .68892 .31458 .69765 .3245 .70476 Metetra
.856 .834 .824 r
.35329 .67874 .34334 .67476 .3288 .68892 .33871 .6951 Metetra
.923 .861 .762 r
.36821 .65427 .3582 .65401 .34334 .67476 .35329 .67874 Metetra
.964 .892 .707 r
.38334 .62299 .37326 .62771 .3582 .65401 .36821 .65427 Metetra
.973 .928 .649 r
.39843 .58907 .38831 .59922 .37326 .62771 .38334 .62299 Metetra
.874 .926 .538 r
.41326 .5584 .40316 .57333 .38831 .59922 .39843 .58907 Metetra
.4277 .53685 .41769 .55483 .40316 .57333 .41326 .5584 Metetra
.245 0 .137 r
.44177 .52837 .4319 .54699 .41769 .55483 .4277 .53685 Metetra
.574 .197 .29 r
.45563 .53386 .44592 .55056 .4319 .54699 .44177 .52837 Metetra
.719 .337 .325 r
.46948 .55092 .45993 .56353 .44592 .55056 .45563 .53386 Metetra
.791 .395 .303 r
.48353 .57449 .47411 .58178 .45993 .56353 .46948 .55092 Metetra
.823 .394 .221 r
.49791 .59846 .48858 .6003 .47411 .58178 .48353 .57449 Metetra
.789 .294 .015 r
.51265 .61748 .50337 .61476 .48858 .6003 .49791 .59846 Metetra
.484 0 0 r
.52768 .62868 .51842 .62286 .50337 .61476 .51265 .61748 Metetra
.217 .587 .946 r
.54289 .63211 .53366 .62465 .51842 .62286 .52768 .62868 Metetra
.545 .732 .961 r
.55822 .63008 .54903 .62202 .53366 .62465 .54289 .63211 Metetra
.632 .759 .938 r
.57362 .62556 .56449 .61736 .54903 .62202 .55822 .63008 Metetra
.646 .762 .934 r
.58913 .62055 .58004 .6123 .56449 .61736 .57362 .62556 Metetra
.659 .768 .93 r
.60472 .61503 .59569 .60682 .58004 .6123 .58913 .62055 Metetra
.718 .796 .912 r
.62033 .60701 .61138 .5993 .59569 .60682 .60472 .61503 Metetra
.818 .841 .866 r
.63583 .59344 .62701 .58728 .61138 .5993 .62033 .60701 Metetra
.912 .884 .793 r
.65104 .57192 .64244 .56881 .62701 .58728 .63583 .59344 Metetra
.966 .915 .705 r
.66585 .54233 .65758 .54377 .64244 .56881 .65104 .57192 Metetra
.964 .928 .601 r
.68027 .50755 .67243 .51447 .65758 .54377 .66585 .54233 Metetra
.845 .882 .449 r
.69451 .473 .68716 .4853 .67243 .51447 .68027 .50755 Metetra
.70896 .44498 .70205 .46141 .68716 .4853 .69451 .473 Metetra
.045 0 .071 r
.72402 .42872 .71745 .44709 .70205 .46141 .70896 .44498 Metetra
.432 .052 .217 r
.74007 .4268 .73364 .44448 .71745 .44709 .72402 .42872 Metetra
.64 .231 .251 r
.75725 .43842 .75076 .45293 .73364 .44448 .74007 .4268 Metetra
.748 .313 .218 r
.77547 .45961 .76872 .46915 .75076 .45293 .75725 .43842 Metetra
.792 .323 .121 r
.79437 .4844 .78725 .48824 .76872 .46915 .77547 .45961 Metetra
.752 .234 0 r
.81348 .50664 .80597 .50521 .78725 .48824 .79437 .4844 Metetra
.494 0 0 r
.83233 .52193 .82452 .5165 .80597 .50521 .81348 .50664 Metetra
.077 .484 .894 r
.85069 .5288 .84271 .52095 .82452 .5165 .83233 .52193 Metetra
.467 .691 .964 r
.86856 .52864 .86053 .51969 .84271 .52095 .85069 .5288 Metetra
.608 .748 .944 r
.88615 .52439 .87817 .51511 .86053 .51969 .86856 .52864 Metetra
.643 .761 .934 r
.90373 .5188 .89582 .50945 .87817 .51511 .88615 .52439 Metetra
.648 .763 .933 r
.30062 .70324 .29058 .69585 .27672 .70046 .2868 .70782 Metetra
.676 .773 .923 r
.31458 .69765 .30458 .6904 .29058 .69585 .30062 .70324 Metetra
.747 .797 .893 r
.3288 .68892 .3188 .68237 .30458 .6904 .31458 .69765 Metetra
.83 .825 .843 r
.34334 .67476 .33332 .66987 .3188 .68237 .3288 .68892 Metetra
.896 .852 .791 r
.3582 .65401 .34814 .65194 .33332 .66987 .34334 .67476 Metetra
.941 .884 .748 r
.37326 .62771 .36314 .62944 .34814 .65194 .3582 .65401 Metetra
.962 .926 .714 r
.38831 .59922 .37817 .60509 .36314 .62944 .37326 .62771 Metetra
.922 .967 .668 r
.40316 .57333 .39303 .58286 .37817 .60509 .38831 .59922 Metetra
.614 .856 .493 r
.41769 .55483 .40764 .56671 .39303 .58286 .40316 .57333 Metetra
.094 0 0 r
.4319 .54699 .42197 .55936 .40764 .56671 .41769 .55483 Metetra
.526 .091 .156 r
.44592 .55056 .43613 .56142 .42197 .55936 .4319 .54699 Metetra
.699 .268 .222 r
.45993 .56353 .45028 .57125 .43613 .56142 .44592 .55056 Metetra
.773 .33 .198 r
.47411 .58178 .46458 .5854 .45028 .57125 .45993 .56353 Metetra
.787 .308 .087 r
.48858 .6003 .47913 .59972 .46458 .5854 .47411 .58178 Metetra
.688 .144 0 r
.50337 .61476 .49396 .6107 .47913 .59972 .48858 .6003 Metetra
0 .292 .717 r
.51842 .62286 .50906 .61643 .49396 .6107 .50337 .61476 Metetra
.335 .648 .968 r
.53366 .62465 .52434 .61696 .50906 .61643 .51842 .62286 Metetra
.568 .739 .957 r
.54903 .62202 .53975 .61386 .52434 .61696 .53366 .62465 Metetra
.635 .759 .938 r
.56449 .61736 .55526 .60908 .53975 .61386 .54903 .62202 Metetra
.646 .762 .934 r
.58004 .6123 .57086 .60396 .55526 .60908 .56449 .61736 Metetra
.656 .767 .931 r
.59569 .60682 .58656 .59849 .57086 .60396 .58004 .6123 Metetra
.706 .789 .916 r
.61138 .5993 .60233 .59134 .58656 .59849 .59569 .60682 Metetra
.793 .829 .88 r
.62701 .58728 .61806 .58049 .60233 .59134 .61138 .5993 Metetra
.881 .871 .823 r
.64244 .56881 .63367 .56433 .61806 .58049 .62701 .58728 Metetra
.942 .907 .757 r
.65758 .54377 .64907 .54274 .63367 .56433 .64244 .56881 Metetra
.964 .938 .689 r
.67243 .51447 .66427 .51763 .64907 .54274 .65758 .54377 Metetra
.913 .949 .602 r
.68716 .4853 .67937 .49259 .66427 .51763 .67243 .51447 Metetra
.675 .852 .444 r
.70205 .46141 .69462 .47186 .67937 .49259 .68716 .4853 Metetra
.71745 .44709 .71029 .45903 .69462 .47186 .70205 .46141 Metetra
.34 0 .038 r
.73364 .44448 .72661 .45588 .71029 .45903 .71745 .44709 Metetra
.596 .126 .108 r
.75076 .45293 .74368 .46186 .72661 .45588 .73364 .44448 Metetra
.711 .221 .078 r
.76872 .46915 .76147 .47423 .74368 .46186 .75076 .45293 Metetra
.734 .214 0 r
.78725 .48824 .77973 .48894 .76147 .47423 .76872 .46915 Metetra
.63 .076 0 r
.80597 .50521 .79818 .50186 .77973 .48894 .78725 .48824 Metetra
0 .25 .697 r
.82452 .5165 .81652 .51009 .79818 .50186 .80597 .50521 Metetra
.226 .574 .941 r
.84271 .52095 .8346 .51268 .81652 .51009 .82452 .5165 Metetra
.508 .709 .962 r
.86053 .51969 .85241 .51057 .8346 .51268 .84271 .52095 Metetra
.616 .751 .942 r
.87817 .51511 .87009 .50573 .85241 .51057 .86053 .51969 Metetra
.644 .762 .934 r
.89582 .50945 .88781 .49998 .87009 .50573 .87817 .51511 Metetra
.648 .763 .933 r
.29058 .69585 .28044 .68838 .26654 .69303 .27672 .70046 Metetra
.671 .771 .925 r
.30458 .6904 .29447 .68304 .28044 .68838 .29058 .69585 Metetra
.732 .792 .9 r
.3188 .68237 .30871 .67553 .29447 .68304 .30458 .6904 Metetra
.808 .817 .858 r
.33332 .66987 .32322 .6643 .30871 .67553 .3188 .68237 Metetra
.871 .843 .814 r
.34814 .65194 .33801 .64856 .32322 .6643 .33332 .66987 Metetra
.916 .873 .78 r
.36314 .62944 .35298 .62898 .33801 .64856 .34814 .65194 Metetra
.942 .915 .761 r
.37817 .60509 .36798 .60786 .35298 .62898 .36314 .62944 Metetra
.928 .97 .752 r
.39303 .58286 .38287 .58847 .36798 .60786 .37817 .60509 Metetra
.75 .971 .7 r
.40764 .56671 .39754 .57415 .38287 .58847 .39303 .58286 Metetra
.42197 .55936 .41197 .56716 .39754 .57415 .40764 .56671 Metetra
.437 0 0 r
.43613 .56142 .42626 .56804 .41197 .56716 .42197 .55936 Metetra
.654 .163 .073 r
.45028 .57125 .44053 .57539 .42626 .56804 .43613 .56142 Metetra
.73 .233 .052 r
.46458 .5854 .45493 .58633 .44053 .57539 .45028 .57125 Metetra
.715 .184 0 r
.47913 .59972 .46956 .59739 .45493 .58633 .46458 .5854 Metetra
.524 0 0 r
.49396 .6107 .48445 .60565 .46956 .59739 .47913 .59972 Metetra
0 .455 .858 r
.50906 .61643 .49959 .60953 .48445 .60565 .49396 .6107 Metetra
.412 .683 .973 r
.52434 .61696 .51491 .60908 .49959 .60953 .50906 .61643 Metetra
.583 .744 .953 r
.53975 .61386 .53037 .60559 .51491 .60908 .52434 .61696 Metetra
.637 .76 .937 r
.55526 .60908 .54593 .60071 .53037 .60559 .53975 .61386 Metetra
.646 .762 .934 r
.57086 .60396 .56158 .59553 .54593 .60071 .55526 .60908 Metetra
.654 .766 .931 r
.58656 .59849 .57734 .59007 .56158 .59553 .57086 .60396 Metetra
.696 .784 .919 r
.60233 .59134 .59317 .58319 .57734 .59007 .58656 .59849 Metetra
.771 .819 .89 r
.61806 .58049 .609 .57322 .59317 .58319 .60233 .59134 Metetra
.852 .857 .845 r
.63367 .56433 .62476 .55883 .609 .57322 .61806 .58049 Metetra
.914 .895 .795 r
.64907 .54274 .64038 .53992 .62476 .55883 .63367 .56433 Metetra
.947 .933 .75 r
.66427 .51763 .65584 .51805 .64038 .53992 .64907 .54274 Metetra
.933 .969 .708 r
.67937 .49259 .67125 .49621 .65584 .51805 .66427 .51763 Metetra
.798 .962 .644 r
.69462 .47186 .68679 .47795 .67125 .49621 .67937 .49259 Metetra
.71029 .45903 .70268 .46628 .68679 .47795 .69462 .47186 Metetra
.185 0 0 r
.72661 .45588 .71911 .46269 .70268 .46628 .71029 .45903 Metetra
.509 0 0 r
.74368 .46186 .73617 .46672 .71911 .46269 .72661 .45588 Metetra
.634 .086 0 r
.76147 .47423 .75383 .47607 .73617 .46672 .74368 .46186 Metetra
.627 .063 0 r
.77973 .48894 .77191 .48734 .75383 .47607 .76147 .47423 Metetra
.452 0 0 r
.79818 .50186 .79017 .4971 .77191 .48734 .77973 .48894 Metetra
0 .407 .833 r
.81652 .51009 .80836 .50294 .79017 .4971 .79818 .50186 Metetra
.328 .629 .961 r
.8346 .51268 .82637 .50408 .80836 .50294 .81652 .51009 Metetra
.537 .721 .958 r
.85241 .51057 .84418 .5013 .82637 .50408 .8346 .51268 Metetra
.621 .753 .941 r
.87009 .50573 .86192 .49624 .84418 .5013 .85241 .51057 Metetra
.644 .762 .934 r
.88781 .49998 .87971 .49042 .86192 .49624 .87009 .50573 Metetra
.647 .763 .933 r
.28044 .68838 .2702 .68084 .25627 .68552 .26654 .69303 Metetra
.667 .769 .926 r
.29447 .68304 .28426 .67556 .2702 .68084 .28044 .68838 Metetra
.719 .787 .905 r
.30871 .67553 .29852 .66846 .28426 .67556 .29447 .68304 Metetra
.788 .81 .87 r
.32322 .6643 .31303 .65823 .29852 .66846 .30871 .67553 Metetra
.848 .835 .833 r
.33801 .64856 .3278 .64418 .31303 .65823 .32322 .6643 Metetra
.892 .863 .805 r
.35298 .62898 .34275 .62691 .3278 .64418 .33801 .64856 Metetra
.917 .901 .794 r
.36798 .60786 .35775 .60832 .34275 .62691 .35298 .62898 Metetra
.913 .956 .805 r
.38287 .58847 .37265 .59117 .35775 .60832 .36798 .60786 Metetra
.807 1 .822 r
.39754 .57415 .38738 .57828 .37265 .59117 .38287 .58847 Metetra
.344 .802 .678 r
.41197 .56716 .4019 .57158 .38738 .57828 .39754 .57415 Metetra
.284 0 0 r
.42626 .56804 .4163 .57151 .4019 .57158 .41197 .56716 Metetra
.566 .012 0 r
.44053 .57539 .43068 .57689 .4163 .57151 .42626 .56804 Metetra
.647 .094 0 r
.45493 .58633 .44517 .58527 .43068 .57689 .44053 .57539 Metetra
.59 .018 0 r
.46956 .59739 .45988 .59375 .44517 .58527 .45493 .58633 Metetra
0 .244 .651 r
.48445 .60565 .47483 .59985 .45988 .59375 .46956 .59739 Metetra
.153 .56 .929 r
.49959 .60953 .49002 .60226 .47483 .59985 .48445 .60565 Metetra
.465 .705 .972 r
.51491 .60908 .50538 .60102 .49002 .60226 .49959 .60953 Metetra
.595 .748 .95 r
.53037 .60559 .52089 .59722 .50538 .60102 .51491 .60908 Metetra
.638 .76 .936 r
.54593 .60071 .5365 .59225 .52089 .59722 .53037 .60559 Metetra
.646 .762 .934 r
.56158 .59553 .55221 .58702 .5365 .59225 .54593 .60071 Metetra
.653 .765 .932 r
.57734 .59007 .56802 .58153 .55221 .58702 .56158 .59553 Metetra
.688 .781 .922 r
.59317 .58319 .58391 .57486 .56802 .58153 .57734 .59007 Metetra
.753 .81 .898 r
.609 .57322 .59983 .56558 .58391 .57486 .59317 .58319 Metetra
.827 .845 .862 r
.62476 .55883 .61572 .55258 .59983 .56558 .609 .57322 Metetra
.887 .881 .823 r
.64038 .53992 .63151 .53576 .61572 .55258 .62476 .55883 Metetra
.923 .92 .793 r
.65584 .51805 .6472 .51643 .63151 .53576 .64038 .53992 Metetra
.925 .963 .777 r
.67125 .49621 .66286 .49711 .6472 .51643 .65584 .51805 Metetra
.849 .997 .773 r
.68679 .47795 .67863 .4808 .66286 .49711 .67125 .49621 Metetra
.564 .917 .723 r
.70268 .46628 .69471 .47003 .67863 .4808 .68679 .47795 Metetra
.71911 .46269 .71124 .46607 .69471 .47003 .70268 .46628 Metetra
.357 0 0 r
.73617 .46672 .72831 .46854 .71124 .46607 .71911 .46269 Metetra
.499 0 0 r
.75383 .47607 .74589 .47549 .72831 .46854 .73617 .46672 Metetra
.463 0 0 r
.77191 .48734 .76385 .48404 .74589 .47549 .75383 .47607 Metetra
0 .289 .712 r
.79017 .4971 .78197 .49129 .76385 .48404 .77191 .48734 Metetra
.106 .516 .909 r
.80836 .50294 .80006 .49523 .78197 .49129 .79017 .4971 Metetra
.399 .665 .967 r
.82637 .50408 .81803 .49521 .80006 .49523 .80836 .50294 Metetra
.558 .73 .955 r
.84418 .5013 .83587 .49189 .81803 .49521 .82637 .50408 Metetra
.626 .755 .94 r
.86192 .49624 .85366 .48664 .83587 .49189 .84418 .5013 Metetra
.644 .762 .934 r
.87971 .49042 .87152 .48074 .85366 .48664 .86192 .49624 Metetra
.647 .763 .933 r
.2702 .68084 .25986 .67322 .24589 .67794 .25627 .68552 Metetra
.664 .768 .927 r
.28426 .67556 .27395 .66798 .25986 .67322 .2702 .68084 Metetra
.709 .783 .91 r
.29852 .66846 .28823 .6612 .27395 .66798 .28426 .67556 Metetra
.77 .804 .88 r
.31303 .65823 .30275 .65174 .28823 .6612 .29852 .66846 Metetra
.827 .827 .848 r
.3278 .64418 .31752 .63905 .30275 .65174 .31303 .65823 Metetra
.868 .852 .825 r
.34275 .62691 .33245 .6236 .31752 .63905 .3278 .64418 Metetra
.892 .887 .819 r
.35775 .60832 .34745 .60702 .33245 .6236 .34275 .62691 Metetra
.891 .935 .839 r
.37265 .59117 .36237 .59167 .34745 .60702 .35775 .60832 Metetra
.817 .985 .883 r
.38738 .57828 .37715 .57992 .36237 .59167 .37265 .59117 Metetra
.506 .911 .866 r
.4019 .57158 .39175 .57343 .37715 .57992 .38738 .57828 Metetra
.071 0 0 r
.4163 .57151 .40624 .57259 .39175 .57343 .4019 .57158 Metetra
.417 0 0 r
.43068 .57689 .42072 .57637 .40624 .57259 .4163 .57151 Metetra
.507 0 0 r
.44517 .58527 .43531 .5827 .42072 .57637 .43068 .57689 Metetra
.41 0 0 r
.45988 .59375 .45009 .5891 .43531 .5827 .44517 .58527 Metetra
0 .408 .808 r
.47483 .59985 .46511 .59347 .45009 .5891 .45988 .59375 Metetra
.272 .624 .961 r
.49002 .60226 .48034 .5947 .46511 .59347 .47483 .59985 Metetra
.502 .719 .969 r
.50538 .60102 .49575 .59282 .48034 .5947 .49002 .60226 Metetra
.604 .751 .948 r
.52089 .59722 .5113 .58876 .49575 .59282 .50538 .60102 Metetra
.64 .761 .936 r
.5365 .59225 .52697 .5837 .5113 .58876 .52089 .59722 Metetra
.646 .762 .934 r
.55221 .58702 .54273 .57841 .52697 .5837 .5365 .59225 Metetra
.652 .765 .932 r
.56802 .58153 .5586 .5729 .54273 .57841 .55221 .58702 Metetra
.681 .778 .923 r
.58391 .57486 .57455 .56638 .5586 .5729 .56802 .58153 Metetra
.738 .803 .904 r
.59983 .56558 .59055 .55764 .57455 .56638 .58391 .57486 Metetra
.804 .835 .874 r
.61572 .55258 .60655 .54572 .59055 .55764 .59983 .56558 Metetra
.861 .868 .843 r
.63151 .53576 .62249 .53056 .60655 .54572 .61572 .55258 Metetra
.897 .904 .823 r
.6472 .51643 .63837 .51326 .62249 .53056 .63151 .53576 Metetra
.904 .946 .821 r
.66286 .49711 .65423 .49594 .63837 .51326 .6472 .51643 Metetra
.856 .989 .844 r
.67863 .4808 .67021 .48117 .65423 .49594 .66286 .49711 Metetra
.667 .975 .867 r
.69471 .47003 .68644 .47112 .67021 .48117 .67863 .4808 Metetra
.251 .763 .789 r
.71124 .46607 .70307 .46686 .68644 .47112 .69471 .47003 Metetra
.147 0 0 r
.72831 .46854 .72017 .46806 .70307 .46686 .71124 .46607 Metetra
.308 0 0 r
.74589 .47549 .7377 .47307 .72017 .46806 .72831 .46854 Metetra
0 .299 .684 r
.76385 .48404 .75557 .47942 .7377 .47307 .74589 .47549 Metetra
0 .431 .839 r
.78197 .49129 .77359 .48466 .75557 .47942 .76385 .48404 Metetra
.23 .587 .946 r
.80006 .49523 .79163 .48707 .77359 .48466 .78197 .49129 Metetra
.45 .688 .967 r
.81803 .49521 .80958 .48611 .79163 .48707 .80006 .49523 Metetra
.574 .736 .952 r
.83587 .49189 .82745 .48234 .80958 .48611 .81803 .49521 Metetra
.629 .756 .939 r
.85366 .48664 .84531 .47692 .82745 .48234 .83587 .49189 Metetra
.645 .762 .934 r
.87152 .48074 .86324 .47095 .84531 .47692 .85366 .48664 Metetra
.647 .763 .933 r
.25986 .67322 .24941 .66552 .2354 .67028 .24589 .67794 Metetra
.661 .767 .928 r
.27395 .66798 .26354 .66031 .24941 .66552 .25986 .67322 Metetra
.701 .78 .913 r
.28823 .6612 .27785 .65377 .26354 .66031 .27395 .66798 Metetra
.755 .799 .888 r
.30275 .65174 .29238 .64493 .27785 .65377 .28823 .6612 Metetra
.808 .82 .86 r
.31752 .63905 .30714 .63332 .29238 .64493 .30275 .65174 Metetra
.847 .843 .841 r
.33245 .6236 .32207 .61934 .30714 .63332 .31752 .63905 Metetra
.869 .873 .838 r
.34745 .60702 .33707 .60438 .32207 .61934 .33245 .6236 Metetra
.866 .914 .86 r
.36237 .59167 .35202 .59046 .33707 .60438 .34745 .60702 Metetra
.808 .958 .911 r
.37715 .57992 .36684 .57963 .35202 .59046 .36237 .59167 Metetra
.592 .934 .949 r
.39175 .57343 .38152 .5733 .36684 .57963 .37715 .57992 Metetra
.144 .685 .825 r
.40624 .57259 .3961 .57182 .38152 .5733 .39175 .57343 Metetra
.215 0 0 r
.42072 .57637 .41067 .5743 .3961 .57182 .40624 .57259 Metetra
.317 0 0 r
.43531 .5827 .42534 .57896 .41067 .5743 .42072 .57637 Metetra
0 .347 .729 r
.45009 .5891 .4402 .58367 .42534 .57896 .43531 .5827 Metetra
.072 .523 .899 r
.46511 .59347 .45527 .58663 .4402 .58367 .45009 .5891 Metetra
.356 .664 .973 r
.48034 .5947 .47056 .58689 .45527 .58663 .46511 .59347 Metetra
.529 .728 .965 r
.49575 .59282 .48602 .58448 .47056 .58689 .48034 .5947 Metetra
.611 .753 .946 r
.5113 .58876 .50162 .5802 .48602 .58448 .49575 .59282 Metetra
.641 .761 .936 r
.52697 .5837 .51733 .57505 .50162 .5802 .5113 .58876 Metetra
.646 .762 .934 r
.54273 .57841 .53315 .56971 .51733 .57505 .52697 .5837 Metetra
.651 .764 .932 r
.5586 .5729 .54907 .56417 .53315 .56971 .54273 .57841 Metetra
.676 .775 .925 r
.57455 .56638 .56509 .55776 .54907 .56417 .5586 .5729 Metetra
.726 .797 .908 r
.59055 .55764 .58116 .54943 .56509 .55776 .57455 .56638 Metetra
.785 .826 .884 r
.60655 .54572 .59726 .53839 .58116 .54943 .59055 .55764 Metetra
.837 .856 .859 r
.62249 .53056 .61333 .52455 .59726 .53839 .60655 .54572 Metetra
.871 .889 .844 r
.63837 .51326 .62937 .50887 .61333 .52455 .62249 .53056 Metetra
.88 .926 .85 r
.65423 .49594 .64541 .49317 .62937 .50887 .63837 .51326 Metetra
.844 .965 .882 r
.67021 .48117 .66156 .47965 .64541 .49317 .65423 .49594 Metetra
.708 .97 .931 r
.68644 .47112 .67794 .47015 .66156 .47965 .67021 .48117 Metetra
.407 .849 .927 r
.70307 .46686 .69466 .46564 .67794 .47015 .68644 .47112 Metetra
.066 .614 .835 r
.72017 .46806 .71178 .4658 .69466 .46564 .70307 .46686 Metetra
0 .457 .783 r
.7377 .47307 .72929 .46922 .71178 .4658 .72017 .46806 Metetra
0 .445 .826 r
.75557 .47942 .7471 .47378 .72929 .46922 .7377 .47307 Metetra
.104 .53 .911 r
.77359 .48466 .76507 .47738 .7471 .47378 .75557 .47942 Metetra
.319 .633 .963 r
.79163 .48707 .78307 .47854 .76507 .47738 .77359 .48466 Metetra
.487 .704 .965 r
.80958 .48611 .80103 .47681 .78307 .47854 .79163 .48707 Metetra
.586 .741 .95 r
.82745 .48234 .81894 .47266 .80103 .47681 .80958 .48611 Metetra
.632 .757 .938 r
.84531 .47692 .83685 .4671 .81894 .47266 .82745 .48234 Metetra
.645 .762 .934 r
.86324 .47095 .85486 .46105 .83685 .4671 .84531 .47692 Metetra
.647 .763 .933 r
.24941 .66552 .23886 .65774 .22481 .66254 .2354 .67028 Metetra
.659 .767 .929 r
.26354 .66031 .25302 .65254 .23886 .65774 .24941 .66552 Metetra
.693 .778 .916 r
.27785 .65377 .26736 .64619 .25302 .65254 .26354 .66031 Metetra
.743 .794 .894 r
.29238 .64493 .2819 .63785 .26736 .64619 .27785 .65377 Metetra
.791 .813 .87 r
.30714 .63332 .29667 .62711 .2819 .63785 .29238 .64493 Metetra
.827 .834 .853 r
.32207 .61934 .3116 .61432 .29667 .62711 .30714 .63332 Metetra
.847 .86 .853 r
.33707 .60438 .32661 .60067 .3116 .61432 .32207 .61934 Metetra
.843 .894 .875 r
.35202 .59046 .34158 .58792 .32661 .60067 .33707 .60438 Metetra
.793 .929 .924 r
.36684 .57963 .35646 .57782 .34158 .58792 .35202 .59046 Metetra
.632 .921 .977 r
.38152 .5733 .3712 .57163 .35646 .57782 .36684 .57963 Metetra
.304 .771 .94 r
.3961 .57182 .38586 .56961 .3712 .57163 .38152 .5733 Metetra
0 .544 .818 r
.41067 .5743 .40052 .57102 .38586 .56961 .3961 .57182 Metetra
0 .437 .78 r
.42534 .57896 .41527 .5743 .40052 .57102 .41067 .5743 Metetra
0 .481 .854 r
.4402 .58367 .4302 .57761 .41527 .5743 .42534 .57896 Metetra
.202 .597 .946 r
.45527 .58663 .44533 .57941 .4302 .57761 .4402 .58367 Metetra
.415 .689 .976 r
.47056 .58689 .46067 .57886 .44533 .57941 .45527 .58663 Metetra
.549 .735 .962 r
.48602 .58448 .47618 .57602 .46067 .57886 .47056 .58689 Metetra
.616 .754 .944 r
.50162 .5802 .49183 .57154 .47618 .57602 .48602 .58448 Metetra
.641 .761 .935 r
.51733 .57505 .5076 .56632 .49183 .57154 .50162 .5802 Metetra
.646 .762 .934 r
.53315 .56971 .52347 .56092 .5076 .56632 .51733 .57505 Metetra
.65 .764 .933 r
.54907 .56417 .53944 .55534 .52347 .56092 .53315 .56971 Metetra
.672 .773 .926 r
.56509 .55776 .55552 .549 .53944 .55534 .54907 .56417 Metetra
.715 .792 .912 r
.58116 .54943 .57167 .54101 .55552 .549 .56509 .55776 Metetra
.769 .818 .891 r
.59726 .53839 .58785 .53067 .57167 .54101 .58116 .54943 Metetra
.816 .845 .871 r
.61333 .52455 .60404 .5179 .58785 .53067 .59726 .53839 Metetra
.847 .874 .86 r
.62937 .50887 .62022 .50354 .60404 .5179 .61333 .52455 Metetra
.855 .906 .869 r
.64541 .49317 .63642 .48915 .62022 .50354 .62937 .50887 Metetra
.825 .938 .902 r
.66156 .47965 .65272 .47662 .63642 .48915 .64541 .49317 Metetra
.72 .945 .955 r
.67794 .47015 .66922 .46758 .65272 .47662 .66156 .47965 Metetra
.498 .87 .981 r
.69466 .46564 .68603 .46284 .66922 .46758 .67794 .47015 Metetra
.231 .705 .939 r
.71178 .4658 .70319 .46214 .68603 .46284 .69466 .46564 Metetra
.079 .573 .896 r
.72929 .46922 .72069 .46425 .70319 .46214 .71178 .4658 Metetra
.092 .546 .908 r
.7471 .47378 .73847 .46733 .72069 .46425 .72929 .46922 Metetra
.221 .596 .948 r
.76507 .47738 .75641 .46957 .73847 .46733 .7471 .47378 Metetra
.384 .664 .969 r
.78307 .47854 .7744 .4697 .75641 .46957 .76507 .47738 Metetra
.515 .715 .963 r
.80103 .47681 .79237 .46733 .7744 .4697 .78307 .47854 Metetra
.595 .744 .948 r
.81894 .47266 .81032 .46286 .79237 .46733 .80103 .47681 Metetra
.634 .758 .937 r
.83685 .4671 .82831 .45716 .81032 .46286 .81894 .47266 Metetra
.645 .762 .934 r
.85486 .46105 .84638 .45104 .82831 .45716 .83685 .4671 Metetra
.647 .763 .933 r
.23886 .65774 .22819 .64987 .21411 .65473 .22481 .66254 Metetra
.657 .766 .93 r
.25302 .65254 .2424 .64468 .22819 .64987 .23886 .65774 Metetra
.687 .776 .918 r
.26736 .64619 .25676 .63848 .2424 .64468 .25302 .65254 Metetra
.731 .79 .899 r
.2819 .63785 .27133 .63054 .25676 .63848 .26736 .64619 Metetra
.776 .808 .878 r
.29667 .62711 .2861 .62051 .27133 .63054 .2819 .63785 Metetra
.809 .826 .864 r
.3116 .61432 .30104 .60869 .2861 .62051 .29667 .62711 Metetra
.827 .849 .864 r
.32661 .60067 .31606 .59612 .30104 .60869 .3116 .61432 Metetra
.822 .877 .885 r
.34158 .58792 .33106 .58431 .31606 .59612 .32661 .60067 Metetra
.777 .903 .93 r
.35646 .57782 .34598 .57482 .33106 .58431 .34158 .58792 Metetra
.65 .899 .983 r
.3712 .57163 .36079 .56872 .34598 .57482 .35646 .57782 Metetra
.408 .804 .986 r
.38586 .56961 .37553 .56625 .36079 .56872 .3712 .57163 Metetra
.158 .644 .921 r
.40052 .57102 .39027 .56676 .37553 .56625 .38586 .56961 Metetra
.059 .553 .889 r
.41527 .5743 .4051 .56889 .39027 .56676 .40052 .57102 Metetra
.13 .572 .924 r
.4302 .57761 .42009 .57104 .4051 .56889 .41527 .5743 Metetra
.297 .645 .968 r
.44533 .57941 .43528 .57187 .42009 .57104 .4302 .57761 Metetra
.459 .706 .975 r
.46067 .57886 .45067 .57065 .43528 .57187 .44533 .57941 Metetra
.565 .74 .958 r
.47618 .57602 .46623 .56743 .45067 .57065 .46067 .57886 Metetra
.621 .755 .943 r
.49183 .57154 .48194 .56279 .46623 .56743 .47618 .57602 Metetra
.642 .761 .935 r
.5076 .56632 .49776 .55748 .48194 .56279 .49183 .57154 Metetra
.646 .762 .934 r
.52347 .56092 .51368 .55203 .49776 .55748 .5076 .56632 Metetra
.65 .764 .933 r
.53944 .55534 .52971 .54641 .51368 .55203 .52347 .56092 Metetra
.669 .772 .927 r
.55552 .549 .54584 .54012 .52971 .54641 .53944 .55534 Metetra
.707 .788 .915 r
.57167 .54101 .56206 .5324 .54584 .54012 .55552 .549 Metetra
.754 .811 .897 r
.58785 .53067 .57833 .52261 .56206 .5324 .57167 .54101 Metetra
.797 .835 .88 r
.60404 .5179 .59462 .51072 .57833 .52261 .58785 .53067 Metetra
.826 .861 .872 r
.62022 .50354 .61092 .49743 .59462 .51072 .60404 .5179 Metetra
.833 .888 .881 r
.63642 .48915 .62726 .48411 .61092 .49743 .62022 .50354 Metetra
.805 .913 .913 r
.65272 .47662 .6437 .47241 .62726 .48411 .63642 .48915 Metetra
.719 .918 .961 r
.66922 .46758 .66032 .46373 .6437 .47241 .65272 .47662 Metetra
.55 .865 .996 r
.68603 .46284 .6772 .45879 .66032 .46373 .66922 .46758 Metetra
.343 .749 .982 r
.70319 .46214 .69441 .45736 .6772 .45879 .68603 .46284 Metetra
.214 .644 .953 r
.72069 .46425 .71192 .45837 .69441 .45736 .70319 .46214 Metetra
.213 .611 .951 r
.73847 .46733 .72969 .46022 .71192 .45837 .72069 .46425 Metetra
.307 .639 .966 r
.75641 .46957 .74761 .46133 .72969 .46022 .73847 .46733 Metetra
.432 .685 .97 r
.7744 .4697 .7656 .46059 .74761 .46133 .75641 .46957 Metetra
.536 .724 .96 r
.79237 .46733 .7836 .45767 .7656 .46059 .7744 .4697 Metetra
.603 .747 .946 r
.81032 .46286 .80161 .45293 .7836 .45767 .79237 .46733 Metetra
.635 .759 .937 r
.82831 .45716 .81966 .4471 .80161 .45293 .81032 .46286 Metetra
.645 .762 .934 r
.84638 .45104 .83781 .44091 .81966 .4471 .82831 .45716 Metetra
.647 .763 .933 r
.22819 .64987 .21742 .64193 .2033 .64683 .21411 .65473 Metetra
.656 .765 .93 r
.2424 .64468 .23166 .63673 .21742 .64193 .22819 .64987 Metetra
.682 .774 .92 r
.25676 .63848 .24606 .63064 .23166 .63673 .2424 .64468 Metetra
.722 .787 .904 r
.27133 .63054 .26065 .62302 .24606 .63064 .25676 .63848 Metetra
.762 .803 .885 r
.2861 .62051 .27544 .61357 .26065 .62302 .27133 .63054 Metetra
.793 .82 .873 r
.30104 .60869 .29039 .60255 .27544 .61357 .2861 .62051 Metetra
.809 .839 .873 r
.31606 .59612 .30542 .59087 .29039 .60255 .30104 .60869 Metetra
.803 .862 .892 r
.33106 .58431 .32045 .57985 .30542 .59087 .31606 .59612 Metetra
.762 .881 .932 r
.34598 .57482 .33541 .57086 .32045 .57985 .33106 .58431 Metetra
.658 .877 .98 r
.36079 .56872 .35028 .56482 .33541 .57086 .34598 .57482 Metetra
.473 .813 .999 r
.37553 .56625 .36509 .56196 .35028 .56482 .36079 .56872 Metetra
.279 .7 .969 r
.39027 .56676 .37991 .56171 .36509 .56196 .37553 .56625 Metetra
.192 .626 .946 r
.4051 .56889 .39481 .56287 .37991 .56171 .39027 .56676 Metetra
.241 .63 .959 r
.42009 .57104 .40987 .56405 .39481 .56287 .4051 .56889 Metetra
.366 .675 .976 r
.43528 .57187 .42512 .56406 .40987 .56405 .42009 .57104 Metetra
.491 .718 .972 r
.45067 .57065 .44057 .56227 .42512 .56406 .43528 .57187 Metetra
.577 .744 .955 r
.46623 .56743 .45618 .55873 .44057 .56227 .45067 .57065 Metetra
.624 .756 .941 r
.48194 .56279 .47193 .55394 .45618 .55873 .46623 .56743 Metetra
.643 .761 .935 r
.49776 .55748 .48781 .54856 .47193 .55394 .48194 .56279 Metetra
.646 .762 .934 r
.51368 .55203 .50378 .54304 .48781 .54856 .49776 .55748 Metetra
.649 .764 .933 r
.52971 .54641 .51987 .53738 .50378 .54304 .51368 .55203 Metetra
.666 .77 .928 r
.54584 .54012 .53606 .53112 .51987 .53738 .52971 .54641 Metetra
.699 .785 .917 r
.56206 .5324 .55234 .5236 .53606 .53112 .54584 .54012 Metetra
.742 .805 .902 r
.57833 .52261 .56869 .51428 .55234 .5236 .56206 .5324 Metetra
.781 .827 .888 r
.59462 .51072 .58508 .5031 .56869 .51428 .57833 .52261 Metetra
.807 .849 .882 r
.61092 .49743 .6015 .49069 .58508 .5031 .59462 .51072 Metetra
.812 .872 .891 r
.62726 .48411 .61796 .47825 .6015 .49069 .61092 .49743 Metetra
.787 .891 .919 r
.6437 .47241 .63451 .46722 .61796 .47825 .62726 .48411 Metetra
.714 .893 .961 r
.66032 .46373 .65124 .45883 .63451 .46722 .6437 .47241 Metetra
.58 .853 .995 r
.6772 .45879 .66821 .45371 .65124 .45883 .66032 .46373 Metetra
.418 .767 .996 r
.69441 .45736 .68546 .45167 .66821 .45371 .6772 .45879 Metetra
.31 .685 .977 r
.71192 .45837 .703 .45175 .68546 .45167 .69441 .45736 Metetra
.302 .653 .97 r
.72969 .46022 .72077 .45256 .703 .45175 .71192 .45837 Metetra
.371 .668 .973 r
.74761 .46133 .73869 .45271 .72077 .45256 .72969 .46022 Metetra
.468 .701 .969 r
.7656 .46059 .7567 .45125 .73869 .45271 .74761 .46133 Metetra
.553 .73 .957 r
.7836 .45767 .77473 .44786 .7567 .45125 .7656 .46059 Metetra
.609 .749 .944 r
.80161 .45293 .79279 .44287 .77473 .44786 .7836 .45767 Metetra
.637 .759 .936 r
.81966 .4471 .81091 .43693 .79279 .44287 .80161 .45293 Metetra
.645 .762 .934 r
.83781 .44091 .82914 .43066 .81091 .43693 .81966 .4471 Metetra
.646 .763 .934 r
.21742 .64193 .20654 .63391 .19238 .63885 .2033 .64683 Metetra
.655 .765 .931 r
.23166 .63673 .22082 .62869 .20654 .63391 .21742 .64193 Metetra
.678 .772 .922 r
.24606 .63064 .23524 .62268 .22082 .62869 .23166 .63673 Metetra
.714 .784 .907 r
.26065 .62302 .24986 .61533 .23524 .62268 .24606 .63064 Metetra
.75 .798 .891 r
.27544 .61357 .26467 .60636 .24986 .61533 .26065 .62302 Metetra
.779 .813 .88 r
.29039 .60255 .27963 .596 .26467 .60636 .27544 .61357 Metetra
.793 .83 .881 r
.30542 .59087 .29469 .58505 .27963 .596 .29039 .60255 Metetra
.787 .849 .898 r
.32045 .57985 .30974 .57469 .29469 .58505 .30542 .59087 Metetra
.749 .863 .932 r
.33541 .57086 .32475 .56609 .30974 .57469 .32045 .57985 Metetra
.661 .859 .975 r
.35028 .56482 .33968 .56011 .32475 .56609 .33541 .57086 Metetra
.515 .811 .999 r
.36509 .56196 .35455 .55692 .33968 .56011 .35028 .56482 Metetra
.363 .729 .988 r
.37991 .56171 .36944 .55601 .35455 .55692 .36509 .56196 Metetra
.29 .671 .973 r
.39481 .56287 .38442 .55635 .36944 .55601 .37991 .56171 Metetra
.322 .667 .975 r
.40987 .56405 .39954 .5567 .38442 .55635 .39481 .56287 Metetra
.417 .696 .978 r
.42512 .56406 .41485 .55601 .39954 .5567 .40987 .56405 Metetra
.516 .727 .969 r
.44057 .56227 .43035 .55374 .41485 .55601 .42512 .56406 Metetra
.587 .747 .953 r
.45618 .55873 .44602 .54991 .43035 .55374 .44057 .56227 Metetra
.627 .757 .94 r
.47193 .55394 .46182 .54498 .44602 .54991 .45618 .55873 Metetra
.643 .762 .935 r
.48781 .54856 .47775 .53953 .46182 .54498 .47193 .55394 Metetra
.646 .762 .934 r
.50378 .54304 .49378 .53395 .47775 .53953 .48781 .54856 Metetra
.649 .763 .933 r
.51987 .53738 .50992 .52824 .49378 .53395 .50378 .54304 Metetra
.663 .769 .929 r
.53606 .53112 .52617 .522 .50992 .52824 .51987 .53738 Metetra
.693 .782 .919 r
.55234 .5236 .54252 .51465 .52617 .522 .53606 .53112 Metetra
.731 .8 .906 r
.56869 .51428 .55894 .50569 .54252 .51465 .55234 .5236 Metetra
.767 .819 .894 r
.58508 .5031 .57542 .49511 .55894 .50569 .56869 .51428 Metetra
.79 .839 .889 r
.6015 .49069 .59194 .48343 .57542 .49511 .58508 .5031 Metetra
.795 .858 .897 r
.61796 .47825 .60851 .47172 .59194 .48343 .6015 .49069 Metetra
.771 .873 .922 r
.63451 .46722 .62518 .46124 .60851 .47172 .61796 .47825 Metetra
.708 .872 .959 r
.65124 .45883 .64201 .45308 .62518 .46124 .63451 .46722 Metetra
.598 .84 .99 r
.66821 .45371 .65905 .4478 .64201 .45308 .65124 .45883 Metetra
.469 .774 .997 r
.68546 .45167 .67636 .44522 .65905 .4478 .66821 .45371 Metetra
.379 .709 .986 r
.703 .45175 .69392 .44451 .67636 .44522 .68546 .45167 Metetra
.367 .68 .978 r
.72077 .45256 .7117 .44444 .69392 .44451 .703 .45175 Metetra
.419 .688 .974 r
.73869 .45271 .72964 .44378 .7117 .44444 .72077 .45256 Metetra
.496 .712 .967 r
.7567 .45125 .74767 .44168 .72964 .44378 .73869 .45271 Metetra
.566 .735 .955 r
.77473 .44786 .76575 .4379 .74767 .44168 .7567 .45125 Metetra
.614 .751 .943 r
.79279 .44287 .78387 .43269 .76575 .4379 .77473 .44786 Metetra
.638 .759 .936 r
.81091 .43693 .80206 .42664 .78387 .43269 .79279 .44287 Metetra
.645 .762 .934 r
.82914 .43066 .82036 .42029 .80206 .42664 .81091 .43693 Metetra
.646 .763 .934 r
.20654 .63391 .19554 .6258 .18134 .63079 .19238 .63885 Metetra
.654 .765 .931 r
.22082 .62869 .20986 .62056 .19554 .6258 .20654 .63391 Metetra
.674 .771 .923 r
.23524 .62268 .22432 .61461 .20986 .62056 .22082 .62869 Metetra
.706 .782 .91 r
.24986 .61533 .23896 .60748 .22432 .61461 .23524 .62268 Metetra
.74 .794 .896 r
.26467 .60636 .25379 .5989 .23896 .60748 .24986 .61533 Metetra
.766 .808 .886 r
.27963 .596 .26877 .58909 .25379 .5989 .26467 .60636 Metetra
.779 .823 .887 r
.29469 .58505 .28385 .57876 .26877 .58909 .27963 .596 Metetra
.772 .838 .902 r
.30974 .57469 .29894 .56893 .28385 .57876 .29469 .58505 Metetra
.737 .849 .932 r
.32475 .56609 .31398 .56067 .29894 .56893 .30974 .57469 Metetra
.662 .843 .97 r
.33968 .56011 .32897 .55472 .31398 .56067 .32475 .56609 Metetra
.544 .806 .994 r
.35455 .55692 .34391 .55124 .32897 .55472 .33968 .56011 Metetra
.422 .745 .993 r
.36944 .55601 .35887 .54977 .34391 .55124 .35455 .55692 Metetra
.361 .699 .983 r
.38442 .55635 .37391 .54941 .35887 .54977 .36944 .55601 Metetra
.383 .691 .98 r
.39954 .5567 .3891 .54904 .37391 .54941 .38442 .55635 Metetra
.456 .71 .977 r
.41485 .55601 .40447 .54775 .3891 .54904 .39954 .5567 Metetra
.536 .733 .966 r
.43035 .55374 .42002 .54506 .40447 .54775 .41485 .55601 Metetra
.595 .749 .951 r
.44602 .54991 .43574 .54099 .42002 .54506 .43035 .55374 Metetra
.629 .758 .94 r
.46182 .54498 .4516 .53593 .43574 .54099 .44602 .54991 Metetra
.643 .762 .935 r
.47775 .53953 .46758 .53041 .4516 .53593 .46182 .54498 Metetra
.646 .762 .934 r
.49378 .53395 .48366 .52476 .46758 .53041 .47775 .53953 Metetra
.648 .763 .933 r
.50992 .52824 .49986 .519 .48366 .52476 .49378 .53395 Metetra
.661 .768 .929 r
.52617 .522 .51617 .51277 .49986 .519 .50992 .52824 Metetra
.688 .78 .921 r
.54252 .51465 .53258 .50554 .51617 .51277 .52617 .522 Metetra
.722 .795 .91 r
.55894 .50569 .54908 .49689 .53258 .50554 .54252 .51465 Metetra
.754 .813 .899 r
.57542 .49511 .56564 .48679 .54908 .49689 .55894 .50569 Metetra
.775 .831 .895 r
.59194 .48343 .58225 .47572 .56564 .48679 .57542 .49511 Metetra
.779 .847 .902 r
.60851 .47172 .59893 .46461 .58225 .47572 .59194 .48343 Metetra
.757 .858 .924 r
.62518 .46124 .6157 .45459 .59893 .46461 .60851 .47172 Metetra
.702 .855 .956 r
.64201 .45308 .63262 .44662 .6157 .45459 .62518 .46124 Metetra
.61 .828 .984 r
.65905 .4478 .64974 .44119 .63262 .44662 .64201 .45308 Metetra
.504 .776 .993 r
.67636 .44522 .6671 .43815 .64974 .44119 .65905 .4478 Metetra
.43 .724 .987 r
.69392 .44451 .6847 .43676 .6671 .43815 .67636 .44522 Metetra
.416 .699 .979 r
.7117 .44444 .70251 .43592 .6847 .43676 .69392 .44451 Metetra
.456 .702 .973 r
.72964 .44378 .72048 .43456 .70251 .43592 .7117 .44444 Metetra
.519 .72 .964 r
.74767 .44168 .73854 .43193 .72048 .43456 .72964 .44378 Metetra
.577 .739 .953 r
.76575 .4379 .75666 .42778 .73854 .43193 .74767 .44168 Metetra
.618 .752 .942 r
.78387 .43269 .77484 .42238 .75666 .42778 .76575 .4379 Metetra
.639 .76 .936 r
.80206 .42664 .7931 .41622 .77484 .42238 .78387 .43269 Metetra
.645 .762 .934 r
.82036 .42029 .81148 .4098 .7931 .41622 .80206 .42664 Metetra
.646 .763 .934 r
.19554 .6258 .18443 .6176 .17019 .62265 .18134 .63079 Metetra
.653 .764 .931 r
.20986 .62056 .19878 .61233 .18443 .6176 .19554 .6258 Metetra
.671 .77 .924 r
.22432 .61461 .21328 .60644 .19878 .61233 .20986 .62056 Metetra
.7 .78 .913 r
.23896 .60748 .22795 .59948 .21328 .60644 .22432 .61461 Metetra
.731 .791 .9 r
.25379 .5989 .2428 .59123 .22795 .59948 .23896 .60748 Metetra
.755 .803 .892 r
.26877 .58909 .25781 .58188 .2428 .59123 .25379 .5989 Metetra
.766 .816 .892 r
.28385 .57876 .27291 .57206 .25781 .58188 .26877 .58909 Metetra
.759 .829 .906 r
.29894 .56893 .28803 .56268 .27291 .57206 .28385 .57876 Metetra
.727 .837 .932 r
.31398 .56067 .30312 .5547 .28803 .56268 .29894 .56893 Metetra
.662 .831 .965 r
.32897 .55472 .31815 .54876 .30312 .5547 .31398 .56067 Metetra
.563 .801 .988 r
.34391 .55124 .33316 .54502 .31815 .54876 .32897 .55472 Metetra
.465 .753 .992 r
.35887 .54977 .34819 .54307 .33316 .54502 .34391 .55124 Metetra
.413 .716 .986 r
.37391 .54941 .3633 .5421 .34819 .54307 .35887 .54977 Metetra
.428 .708 .981 r
.3891 .54904 .37855 .54111 .3633 .5421 .37391 .54941 Metetra
.486 .72 .975 r
.40447 .54775 .39398 .53931 .37855 .54111 .3891 .54904 Metetra
.551 .738 .963 r
.42002 .54506 .40958 .53624 .39398 .53931 .40447 .54775 Metetra
.602 .751 .949 r
.43574 .54099 .42535 .53195 .40958 .53624 .42002 .54506 Metetra
.631 .758 .939 r
.4516 .53593 .44126 .52677 .42535 .53195 .43574 .54099 Metetra
.644 .762 .935 r
.46758 .53041 .4573 .52118 .44126 .52677 .4516 .53593 Metetra
.646 .762 .934 r
.48366 .52476 .47344 .51548 .4573 .52118 .46758 .53041 Metetra
.648 .763 .933 r
.49986 .519 .48969 .50966 .47344 .51548 .48366 .52476 Metetra
.659 .768 .93 r
.51617 .51277 .50605 .50342 .48969 .50966 .49986 .519 Metetra
.683 .778 .922 r
.53258 .50554 .52253 .49628 .50605 .50342 .51617 .51277 Metetra
.714 .792 .912 r
.54908 .49689 .53909 .48789 .52253 .49628 .53258 .50554 Metetra
.743 .807 .903 r
.56564 .48679 .55574 .47819 .53909 .48789 .54908 .49689 Metetra
.763 .823 .9 r
.58225 .47572 .57244 .46762 .55574 .47819 .56564 .48679 Metetra
.765 .837 .906 r
.59893 .46461 .58922 .45702 .57244 .46762 .58225 .47572 Metetra
.745 .845 .925 r
.6157 .45459 .60609 .44738 .58922 .45702 .59893 .46461 Metetra
.696 .841 .953 r
.63262 .44662 .62309 .43955 .60609 .44738 .6157 .45459 Metetra
.618 .818 .977 r
.64974 .44119 .64029 .43399 .62309 .43955 .63262 .44662 Metetra
.53 .775 .988 r
.6671 .43815 .65771 .43054 .64029 .43399 .64974 .44119 Metetra
.467 .733 .985 r
.6847 .43676 .67535 .42856 .65771 .43054 .6671 .43815 Metetra
.454 .711 .978 r
.70251 .43592 .69319 .42706 .67535 .42856 .6847 .43676 Metetra
.485 .713 .971 r
.72048 .43456 .71119 .42509 .69319 .42706 .70251 .43592 Metetra
.536 .726 .962 r
.73854 .43193 .72929 .42198 .71119 .42509 .72048 .43456 Metetra
.586 .742 .951 r
.75666 .42778 .74746 .41753 .72929 .42198 .73854 .43193 Metetra
.621 .754 .941 r
.77484 .42238 .76571 .41194 .74746 .41753 .75666 .42778 Metetra
.64 .76 .936 r
.7931 .41622 .78404 .40569 .76571 .41194 .77484 .42238 Metetra
.645 .762 .934 r
.81148 .4098 .80249 .39918 .78404 .40569 .7931 .41622 Metetra
.646 .763 .934 r
.18443 .6176 .1732 .60932 .15892 .61442 .17019 .62265 Metetra
.652 .764 .932 r
.19878 .61233 .18759 .60402 .1732 .60932 .18443 .6176 Metetra
.668 .769 .925 r
.21328 .60644 .20212 .59816 .18759 .60402 .19878 .61233 Metetra
.695 .778 .915 r
.22795 .59948 .21682 .59133 .20212 .59816 .21328 .60644 Metetra
.723 .788 .904 r
.2428 .59123 .2317 .58336 .21682 .59133 .22795 .59948 Metetra
.745 .799 .896 r
.25781 .58188 .24673 .57439 .2317 .58336 .2428 .59123 Metetra
.755 .81 .897 r
.27291 .57206 .26185 .565 .24673 .57439 .25781 .58188 Metetra
.748 .821 .908 r
.28803 .56268 .27701 .55601 .26185 .565 .27291 .57206 Metetra
.719 .826 .932 r
.30312 .5547 .29214 .54825 .27701 .55601 .28803 .56268 Metetra
.661 .82 .96 r
.31815 .54876 .30723 .54232 .29214 .54825 .30312 .5547 Metetra
.578 .796 .982 r
.33316 .54502 .3223 .53835 .30723 .54232 .31815 .54876 Metetra
.496 .758 .988 r
.34819 .54307 .33739 .53598 .3223 .53835 .33316 .54502 Metetra
.453 .727 .985 r
.3633 .5421 .35257 .53446 .33739 .53598 .34819 .54307 Metetra
.463 .719 .98 r
.37855 .54111 .36788 .53294 .35257 .53446 .3633 .5421 Metetra
.509 .728 .972 r
.39398 .53931 .38337 .53068 .36788 .53294 .37855 .54111 Metetra
.564 .741 .96 r
.40958 .53624 .39903 .5273 .38337 .53068 .39398 .53931 Metetra
.607 .752 .947 r
.42535 .53195 .41485 .5228 .39903 .5273 .40958 .53624 Metetra
.633 .759 .938 r
.44126 .52677 .43081 .51752 .41485 .5228 .42535 .53195 Metetra
.644 .762 .934 r
.4573 .52118 .4469 .51185 .43081 .51752 .44126 .52677 Metetra
.646 .762 .934 r
.47344 .51548 .46309 .50608 .4469 .51185 .4573 .52118 Metetra
.648 .763 .933 r
.48969 .50966 .4794 .50021 .46309 .50608 .47344 .51548 Metetra
.658 .767 .93 r
.50605 .50342 .49583 .49395 .4794 .50021 .48969 .50966 Metetra
.679 .776 .924 r
.52253 .49628 .51236 .48689 .49583 .49395 .50605 .50342 Metetra
.707 .788 .915 r
.53909 .48789 .529 .47869 .51236 .48689 .52253 .49628 Metetra
.734 .803 .907 r
.55574 .47819 .54571 .46933 .529 .47869 .53909 .48789 Metetra
.751 .816 .904 r
.57244 .46762 .5625 .45919 .54571 .46933 .55574 .47819 Metetra
.753 .828 .91 r
.58922 .45702 .57937 .44901 .5625 .45919 .57244 .46762 Metetra
.735 .834 .926 r
.60609 .44738 .59633 .43968 .57937 .44901 .58922 .45702 Metetra
.691 .83 .95 r
.62309 .43955 .61343 .43197 .59633 .43968 .60609 .44738 Metetra
.623 .809 .971 r
.64029 .43399 .6307 .42628 .61343 .43197 .62309 .43955 Metetra
.549 .774 .982 r
.65771 .43054 .64818 .42247 .6307 .42628 .64029 .43399 Metetra
.496 .74 .981 r
.67535 .42856 .66586 .41997 .64818 .42247 .65771 .43054 Metetra
.483 .721 .976 r
.69319 .42706 .68374 .41789 .66586 .41997 .67535 .42856 Metetra
.508 .721 .968 r
.71119 .42509 .70178 .41539 .68374 .41789 .69319 .42706 Metetra
.551 .731 .959 r
.72929 .42198 .71992 .41187 .70178 .41539 .71119 .42509 Metetra
.593 .745 .949 r
.74746 .41753 .73815 .40713 .71992 .41187 .72929 .42198 Metetra
.624 .755 .94 r
.76571 .41194 .75646 .40138 .73815 .40713 .74746 .41753 Metetra
.64 .76 .935 r
.78404 .40569 .77487 .39502 .75646 .40138 .76571 .41194 Metetra
.645 .762 .934 r
.80249 .39918 .7934 .38844 .77487 .39502 .78404 .40569 Metetra
.646 .763 .934 r
.1732 .60932 .16186 .60096 .14754 .60611 .15892 .61442 Metetra
.651 .764 .932 r
.18759 .60402 .17628 .59562 .16186 .60096 .1732 .60932 Metetra
.666 .768 .926 r
.20212 .59816 .19085 .58977 .17628 .59562 .18759 .60402 Metetra
.69 .776 .917 r
.21682 .59133 .20558 .58306 .19085 .58977 .20212 .59816 Metetra
.715 .785 .907 r
.2317 .58336 .22049 .57531 .20558 .58306 .21682 .59133 Metetra
.736 .795 .9 r
.24673 .57439 .23554 .56667 .22049 .57531 .2317 .58336 Metetra
.745 .805 .9 r
.26185 .565 .25069 .55764 .23554 .56667 .24673 .57439 Metetra
.738 .814 .911 r
.27701 .55601 .26588 .54896 .25069 .55764 .26185 .565 Metetra
.711 .818 .931 r
.29214 .54825 .28106 .5414 .26588 .54896 .27701 .55601 Metetra
.66 .812 .956 r
.30723 .54232 .2962 .53546 .28106 .5414 .29214 .54825 Metetra
.589 .791 .976 r
.3223 .53835 .31133 .53128 .2962 .53546 .30723 .54232 Metetra
.52 .76 .984 r
.33739 .53598 .32648 .52853 .31133 .53128 .3223 .53835 Metetra
.483 .735 .982 r
.35257 .53446 .34172 .52655 .32648 .52853 .33739 .53598 Metetra
.49 .727 .977 r
.36788 .53294 .35709 .52456 .34172 .52655 .35257 .53446 Metetra
.528 .733 .969 r
.38337 .53068 .37264 .5219 .35709 .52456 .36788 .53294 Metetra
.574 .744 .957 r
.39903 .5273 .38835 .51822 .37264 .5219 .38337 .53068 Metetra
.612 .753 .946 r
.41485 .5228 .40423 .51354 .38835 .51822 .39903 .5273 Metetra
.634 .759 .938 r
.43081 .51752 .42025 .50815 .40423 .51354 .41485 .5228 Metetra
.644 .762 .934 r
.4469 .51185 .43638 .50242 .42025 .50815 .43081 .51752 Metetra
.646 .762 .934 r
.46309 .50608 .45264 .49658 .43638 .50242 .4469 .51185 Metetra
.648 .763 .933 r
.4794 .50021 .469 .49065 .45264 .49658 .46309 .50608 Metetra
.657 .767 .93 r
.49583 .49395 .48548 .48437 .469 .49065 .4794 .50021 Metetra
.676 .774 .925 r
.51236 .48689 .50208 .47736 .48548 .48437 .49583 .49395 Metetra
.701 .786 .917 r
.529 .47869 .51878 .46933 .50208 .47736 .51236 .48689 Metetra
.725 .798 .909 r
.54571 .46933 .53557 .46025 .51878 .46933 .529 .47869 Metetra
.741 .81 .907 r
.5625 .45919 .55244 .45046 .53557 .46025 .54571 .46933 Metetra
.743 .82 .912 r
.57937 .44901 .5694 .44063 .55244 .45046 .5625 .45919 Metetra
.726 .825 .927 r
.59633 .43968 .58645 .43156 .5694 .44063 .57937 .44901 Metetra
.686 .821 .947 r
.61343 .43197 .60363 .42394 .58645 .43156 .59633 .43968 Metetra
.628 .802 .966 r
.6307 .42628 .62097 .41812 .60363 .42394 .61343 .43197 Metetra
.564 .773 .977 r
.64818 .42247 .63851 .414 .62097 .41812 .6307 .42628 Metetra
.518 .744 .977 r
.66586 .41997 .65625 .41103 .63851 .414 .64818 .42247 Metetra
.506 .727 .972 r
.68374 .41789 .67417 .40845 .65625 .41103 .66586 .41997 Metetra
.526 .727 .965 r
.70178 .41539 .69225 .40548 .67417 .40845 .68374 .41789 Metetra
.563 .736 .957 r
.71992 .41187 .71044 .40158 .69225 .40548 .70178 .41539 Metetra
.599 .747 .947 r
.73815 .40713 .72873 .39659 .71044 .40158 .71992 .41187 Metetra
.627 .756 .94 r
.75646 .40138 .74711 .39068 .72873 .39659 .73815 .40713 Metetra
.641 .761 .935 r
.77487 .39502 .76559 .38423 .74711 .39068 .75646 .40138 Metetra
.646 .762 .934 r
.7934 .38844 .7842 .37756 .76559 .38423 .77487 .39502 Metetra
.646 .762 .934 r
.16186 .60096 .15039 .5925 .13603 .5977 .14754 .60611 Metetra
.651 .764 .932 r
.17628 .59562 .16485 .58712 .15039 .5925 .16186 .60096 Metetra
.664 .768 .927 r
.19085 .58977 .17946 .58128 .16485 .58712 .17628 .59562 Metetra
.686 .775 .919 r
.20558 .58306 .19422 .57466 .17946 .58128 .19085 .58977 Metetra
.709 .783 .91 r
.22049 .57531 .20916 .5671 .19422 .57466 .20558 .58306 Metetra
.728 .792 .903 r
.23554 .56667 .22424 .55873 .20916 .5671 .22049 .57531 Metetra
.736 .801 .904 r
.25069 .55764 .23942 .55001 .22424 .55873 .23554 .56667 Metetra
.73 .808 .913 r
.26588 .54896 .25464 .5416 .23942 .55001 .25069 .55764 Metetra
.705 .811 .931 r
.28106 .5414 .26986 .53418 .25464 .5416 .26588 .54896 Metetra
.659 .805 .953 r
.2962 .53546 .28505 .52823 .26986 .53418 .28106 .5414 Metetra
.597 .787 .971 r
.31133 .53128 .30024 .52386 .28505 .52823 .2962 .53546 Metetra
.539 .761 .979 r
.32648 .52853 .31545 .52078 .30024 .52386 .31133 .53128 Metetra
.507 .74 .979 r
.34172 .52655 .33076 .51839 .31545 .52078 .32648 .52853 Metetra
.512 .733 .974 r
.35709 .52456 .34619 .51598 .33076 .51839 .34172 .52655 Metetra
.543 .738 .966 r
.37264 .5219 .36179 .51296 .34619 .51598 .35709 .52456 Metetra
.583 .747 .955 r
.38835 .51822 .37756 .50902 .36179 .51296 .37264 .5219 Metetra
.615 .755 .945 r
.40423 .51354 .39349 .50417 .37756 .50902 .38835 .51822 Metetra
.636 .76 .937 r
.42025 .50815 .40956 .49868 .39349 .50417 .40423 .51354 Metetra
.644 .762 .934 r
.43638 .50242 .42575 .49288 .40956 .49868 .42025 .50815 Metetra
.646 .762 .934 r
.45264 .49658 .44206 .48698 .42575 .49288 .43638 .50242 Metetra
.647 .763 .933 r
.469 .49065 .45848 .48098 .44206 .48698 .45264 .49658 Metetra
.656 .766 .931 r
.48548 .48437 .47502 .47467 .45848 .48098 .469 .49065 Metetra
.673 .773 .926 r
.50208 .47736 .49167 .4677 .47502 .47467 .48548 .48437 Metetra
.696 .783 .918 r
.51878 .46933 .50844 .4598 .49167 .4677 .50208 .47736 Metetra
.718 .795 .912 r
.53557 .46025 .52531 .45095 .50844 .4598 .51878 .46933 Metetra
.732 .805 .91 r
.55244 .45046 .54226 .44145 .52531 .45095 .53557 .46025 Metetra
.734 .814 .914 r
.5694 .44063 .5593 .43192 .54226 .44145 .55244 .45046 Metetra
.718 .818 .927 r
.58645 .43156 .57643 .42306 .5593 .43192 .5694 .44063 Metetra
.682 .813 .945 r
.60363 .42394 .59369 .41551 .57643 .42306 .58645 .43156 Metetra
.631 .796 .962 r
.62097 .41812 .61111 .40958 .59369 .41551 .60363 .42394 Metetra
.575 .771 .972 r
.63851 .414 .62871 .40516 .61111 .40958 .62097 .41812 Metetra
.535 .747 .973 r
.65625 .41103 .6465 .40179 .62871 .40516 .63851 .414 Metetra
.525 .733 .969 r
.67417 .40845 .66447 .39875 .6465 .40179 .65625 .41103 Metetra
.541 .732 .963 r
.69225 .40548 .6826 .39536 .66447 .39875 .67417 .40845 Metetra
.573 .739 .955 r
.71044 .40158 .70085 .39113 .6826 .39536 .69225 .40548 Metetra
.605 .748 .946 r
.72873 .39659 .7192 .38591 .70085 .39113 .71044 .40158 Metetra
.629 .756 .939 r
.74711 .39068 .73764 .37986 .7192 .38591 .72873 .39659 Metetra
.642 .761 .935 r
.76559 .38423 .7562 .3733 .73764 .37986 .74711 .39068 Metetra
.646 .762 .934 r
.7842 .37756 .77488 .36656 .7562 .3733 .76559 .38423 Metetra
.646 .762 .934 r
.15039 .5925 .1388 .58395 .1244 .58921 .13603 .5977 Metetra
.65 .764 .932 r
.16485 .58712 .1533 .57853 .1388 .58395 .15039 .5925 Metetra
.662 .767 .928 r
.17946 .58128 .16794 .57269 .1533 .57853 .16485 .58712 Metetra
.682 .773 .92 r
.19422 .57466 .18274 .56614 .16794 .57269 .17946 .58128 Metetra
.703 .781 .912 r
.20916 .5671 .1977 .55873 .18274 .56614 .19422 .57466 Metetra
.721 .789 .906 r
.22424 .55873 .21281 .55059 .1977 .55873 .20916 .5671 Metetra
.728 .797 .906 r
.23942 .55001 .22802 .54213 .21281 .55059 .22424 .55873 Metetra
.722 .803 .915 r
.25464 .5416 .24328 .53394 .22802 .54213 .23942 .55001 Metetra
.699 .805 .931 r
.26986 .53418 .25854 .52665 .24328 .53394 .25464 .5416 Metetra
.658 .799 .95 r
.28505 .52823 .27379 .52068 .25854 .52665 .26986 .53418 Metetra
.604 .783 .967 r
.30024 .52386 .28903 .51614 .27379 .52068 .28505 .52823 Metetra
.553 .762 .975 r
.31545 .52078 .30431 .51276 .28903 .51614 .30024 .52386 Metetra
.526 .744 .975 r
.33076 .51839 .31967 .50999 .30431 .51276 .31545 .52078 Metetra
.529 .738 .971 r
.34619 .51598 .33517 .50721 .31967 .50999 .33076 .51839 Metetra
.556 .741 .963 r
.36179 .51296 .35082 .50387 .33517 .50721 .34619 .51598 Metetra
.59 .749 .953 r
.37756 .50902 .36665 .49969 .35082 .50387 .36179 .51296 Metetra
.619 .755 .943 r
.39349 .50417 .38263 .49469 .36665 .49969 .37756 .50902 Metetra
.637 .76 .937 r
.40956 .49868 .39875 .48911 .38263 .49469 .39349 .50417 Metetra
.644 .762 .934 r
.42575 .49288 .415 .48323 .39875 .48911 .40956 .49868 Metetra
.646 .762 .934 r
.44206 .48698 .43136 .47726 .415 .48323 .42575 .49288 Metetra
.647 .763 .933 r
.45848 .48098 .44784 .4712 .43136 .47726 .44206 .48698 Metetra
.655 .766 .931 r
.47502 .47467 .46443 .46485 .44784 .4712 .45848 .48098 Metetra
.67 .772 .926 r
.49167 .4677 .48115 .4579 .46443 .46485 .47502 .47467 Metetra
.691 .781 .92 r
.50844 .4598 .49798 .45011 .48115 .4579 .49167 .4677 Metetra
.711 .791 .914 r
.52531 .45095 .51492 .44145 .49798 .45011 .50844 .4598 Metetra
.724 .801 .912 r
.54226 .44145 .53195 .4322 .51492 .44145 .52531 .45095 Metetra
.725 .808 .916 r
.5593 .43192 .54907 .42291 .53195 .4322 .54226 .44145 Metetra
.711 .811 .927 r
.57643 .42306 .56628 .41423 .54907 .42291 .5593 .43192 Metetra
.679 .806 .943 r
.59369 .41551 .58362 .40673 .56628 .41423 .57643 .42306 Metetra
.633 .792 .958 r
.61111 .40958 .60111 .40068 .58362 .40673 .59369 .41551 Metetra
.585 .77 .967 r
.62871 .40516 .61878 .39601 .60111 .40068 .61111 .40958 Metetra
.55 .749 .969 r
.6465 .40179 .63662 .39227 .61878 .39601 .62871 .40516 Metetra
.54 .737 .966 r
.66447 .39875 .65465 .38883 .63662 .39227 .6465 .40179 Metetra
.554 .735 .96 r
.6826 .39536 .67283 .38506 .65465 .38883 .66447 .39875 Metetra
.581 .742 .953 r
.70085 .39113 .69113 .38052 .67283 .38506 .6826 .39536 Metetra
.609 .75 .945 r
.7192 .38591 .70954 .37509 .69113 .38052 .70085 .39113 Metetra
.63 .757 .938 r
.73764 .37986 .72806 .3689 .70954 .37509 .7192 .38591 Metetra
.642 .761 .935 r
.7562 .3733 .74669 .36225 .72806 .3689 .73764 .37986 Metetra
.646 .762 .934 r
.77488 .36656 .76546 .35542 .74669 .36225 .7562 .3733 Metetra
.646 .762 .934 r
.1388 .58395 .12709 .57531 .11265 .58063 .1244 .58921 Metetra
.65 .763 .932 r
.1533 .57853 .14163 .56985 .12709 .57531 .1388 .58395 Metetra
.661 .767 .928 r
.16794 .57269 .1563 .564 .14163 .56985 .1533 .57853 Metetra
.679 .772 .921 r
.18274 .56614 .17113 .5575 .1563 .564 .16794 .57269 Metetra
.698 .779 .914 r
.1977 .55873 .18613 .55022 .17113 .5575 .18274 .56614 Metetra
.714 .787 .909 r
.21281 .55059 .20127 .54227 .18613 .55022 .1977 .55873 Metetra
.721 .793 .909 r
.22802 .54213 .21651 .53402 .20127 .54227 .21281 .55059 Metetra
.715 .799 .916 r
.24328 .53394 .23181 .52603 .21651 .53402 .22802 .54213 Metetra
.694 .8 .93 r
.25854 .52665 .24711 .51884 .23181 .52603 .24328 .53394 Metetra
.657 .794 .948 r
.27379 .52068 .26241 .51284 .24711 .51884 .25854 .52665 Metetra
.609 .781 .963 r
.28903 .51614 .2777 .50814 .26241 .51284 .27379 .52068 Metetra
.565 .762 .971 r
.30431 .51276 .29304 .50448 .2777 .50814 .28903 .51614 Metetra
.541 .747 .971 r
.31967 .50999 .30846 .50138 .29304 .50448 .30431 .51276 Metetra
.544 .741 .967 r
.33517 .50721 .32402 .49826 .30846 .50138 .31967 .50999 Metetra
.566 .744 .96 r
.35082 .50387 .33973 .49464 .32402 .49826 .33517 .50721 Metetra
.596 .75 .951 r
.36665 .49969 .35561 .49024 .33973 .49464 .35082 .50387 Metetra
.621 .756 .943 r
.38263 .49469 .37165 .4851 .35561 .49024 .36665 .49969 Metetra
.638 .76 .937 r
.39875 .48911 .38782 .47942 .37165 .4851 .38263 .49469 Metetra
.645 .762 .934 r
.415 .48323 .40412 .47347 .38782 .47942 .39875 .48911 Metetra
.646 .762 .934 r
.43136 .47726 .42054 .46743 .40412 .47347 .415 .48323 Metetra
.647 .763 .933 r
.44784 .4712 .43707 .46131 .42054 .46743 .43136 .47726 Metetra
.654 .765 .931 r
.46443 .46485 .45373 .45492 .43707 .46131 .44784 .4712 Metetra
.668 .771 .927 r
.48115 .4579 .47051 .44798 .45373 .45492 .46443 .46485 Metetra
.687 .779 .921 r
.49798 .45011 .4874 .44027 .47051 .44798 .48115 .4579 Metetra
.705 .789 .916 r
.51492 .44145 .50441 .43176 .4874 .44027 .49798 .45011 Metetra
.717 .797 .914 r
.53195 .4322 .52151 .42272 .50441 .43176 .51492 .44145 Metetra
.718 .804 .918 r
.54907 .42291 .53871 .41364 .52151 .42272 .53195 .4322 Metetra
.705 .805 .928 r
.56628 .41423 .556 .4051 .53871 .41364 .54907 .42291 Metetra
.676 .801 .942 r
.58362 .40673 .57342 .39763 .556 .4051 .56628 .41423 Metetra
.635 .788 .955 r
.60111 .40068 .59098 .39148 .57342 .39763 .58362 .40673 Metetra
.592 .769 .964 r
.61878 .39601 .60871 .38656 .59098 .39148 .60111 .40068 Metetra
.561 .75 .966 r
.63662 .39227 .62662 .38248 .60871 .38656 .61878 .39601 Metetra
.552 .74 .963 r
.65465 .38883 .6447 .37868 .62662 .38248 .63662 .39227 Metetra
.564 .739 .958 r
.67283 .38506 .66293 .37457 .6447 .37868 .65465 .38883 Metetra
.588 .744 .951 r
.69113 .38052 .68129 .36976 .66293 .37457 .67283 .38506 Metetra
.613 .751 .944 r
.70954 .37509 .69977 .36413 .68129 .36976 .69113 .38052 Metetra
.632 .757 .938 r
.72806 .3689 .71836 .3578 .69977 .36413 .70954 .37509 Metetra
.642 .761 .935 r
.74669 .36225 .73707 .35106 .71836 .3578 .72806 .3689 Metetra
.646 .762 .934 r
.76546 .35542 .75591 .34414 .73707 .35106 .74669 .36225 Metetra
.646 .762 .934 r
.12709 .57531 .11524 .56658 .10077 .57195 .11265 .58063 Metetra
.649 .763 .932 r
.14163 .56985 .12982 .56107 .11524 .56658 .12709 .57531 Metetra
.659 .766 .929 r
.1563 .564 .14454 .5552 .12982 .56107 .14163 .56985 Metetra
.676 .771 .923 r
.17113 .5575 .1594 .54874 .14454 .5552 .1563 .564 Metetra
.694 .778 .916 r
.18613 .55022 .17443 .54157 .1594 .54874 .17113 .5575 Metetra
.709 .784 .911 r
.20127 .54227 .1896 .53378 .17443 .54157 .18613 .55022 Metetra
.715 .79 .911 r
.21651 .53402 .20488 .52571 .1896 .53378 .20127 .54227 Metetra
.709 .795 .918 r
.23181 .52603 .22021 .51787 .20488 .52571 .21651 .53402 Metetra
.69 .795 .93 r
.24711 .51884 .23556 .51076 .22021 .51787 .23181 .52603 Metetra
.656 .79 .946 r
.26241 .51284 .2509 .50474 .23556 .51076 .24711 .51884 Metetra
.614 .778 .96 r
.2777 .50814 .26625 .49989 .2509 .50474 .26241 .51284 Metetra
.575 .762 .967 r
.29304 .50448 .28165 .49598 .26625 .49989 .2777 .50814 Metetra
.554 .749 .968 r
.30846 .50138 .29713 .49258 .28165 .49598 .29304 .50448 Metetra
.555 .744 .965 r
.32402 .49826 .31274 .48916 .29713 .49258 .30846 .50138 Metetra
.575 .746 .958 r
.33973 .49464 .32851 .48527 .31274 .48916 .32402 .49826 Metetra
.601 .751 .949 r
.35561 .49024 .34445 .48067 .32851 .48527 .33973 .49464 Metetra
.624 .757 .942 r
.37165 .4851 .36054 .4754 .34445 .48067 .35561 .49024 Metetra
.638 .76 .936 r
.38782 .47942 .37677 .46962 .36054 .4754 .37165 .4851 Metetra
.645 .762 .934 r
.40412 .47347 .39312 .4636 .37677 .46962 .38782 .47942 Metetra
.646 .762 .934 r
.42054 .46743 .4096 .45749 .39312 .4636 .40412 .47347 Metetra
.647 .763 .933 r
.43707 .46131 .42619 .45131 .4096 .45749 .42054 .46743 Metetra
.653 .765 .932 r
.45373 .45492 .4429 .44487 .42619 .45131 .43707 .46131 Metetra
.666 .77 .928 r
.47051 .44798 .45974 .43792 .4429 .44487 .45373 .45492 Metetra
.683 .778 .922 r
.4874 .44027 .4767 .43027 .45974 .43792 .47051 .44798 Metetra
.7 .786 .918 r
.50441 .43176 .49377 .4219 .4767 .43027 .4874 .44027 Metetra
.711 .794 .916 r
.52151 .42272 .51095 .41303 .49377 .4219 .50441 .43176 Metetra
.712 .799 .919 r
.53871 .41364 .52822 .40412 .51095 .41303 .52151 .42272 Metetra
.699 .801 .928 r
.556 .4051 .54559 .3957 .52822 .40412 .53871 .41364 Metetra
.673 .796 .94 r
.57342 .39763 .56309 .38824 .54559 .3957 .556 .4051 Metetra
.636 .784 .953 r
.59098 .39148 .58072 .38198 .56309 .38824 .57342 .39763 Metetra
.598 .768 .96 r
.60871 .38656 .59852 .37684 .58072 .38198 .59098 .39148 Metetra
.571 .752 .963 r
.62662 .38248 .61648 .37246 .59852 .37684 .60871 .38656 Metetra
.563 .742 .961 r
.6447 .37868 .63462 .36832 .61648 .37246 .62662 .38248 Metetra
.573 .741 .956 r
.66293 .37457 .65291 .3639 .63462 .36832 .6447 .37868 Metetra
.594 .746 .949 r
.68129 .36976 .67134 .35884 .65291 .3639 .66293 .37457 Metetra
.616 .752 .943 r
.69977 .36413 .68988 .35302 .67134 .35884 .68129 .36976 Metetra
.633 .758 .938 r
.71836 .3578 .70854 .34657 .68988 .35302 .69977 .36413 Metetra
.643 .761 .935 r
.73707 .35106 .72733 .33973 .70854 .34657 .71836 .3578 Metetra
.646 .762 .934 r
.75591 .34414 .74625 .33272 .72733 .33973 .73707 .35106 Metetra
.646 .762 .934 r
.11524 .56658 .10328 .55775 .08877 .56318 .10077 .57195 Metetra
.649 .763 .933 r
.12982 .56107 .11789 .55219 .10328 .55775 .11524 .56658 Metetra
.658 .766 .929 r
.14454 .5552 .13264 .5463 .11789 .55219 .12982 .56107 Metetra
.673 .77 .924 r
.1594 .54874 .14755 .53987 .13264 .5463 .14454 .5552 Metetra
.69 .776 .917 r
.17443 .54157 .16261 .53278 .14755 .53987 .1594 .54874 Metetra
.703 .782 .913 r
.1896 .53378 .17781 .52512 .16261 .53278 .17443 .54157 Metetra
.709 .788 .913 r
.20488 .52571 .19312 .51721 .17781 .52512 .1896 .53378 Metetra
.704 .791 .919 r
.22021 .51787 .20849 .5095 .19312 .51721 .20488 .52571 Metetra
.686 .792 .93 r
.23556 .51076 .22388 .50245 .20849 .5095 .22021 .51787 Metetra
.655 .787 .944 r
.2509 .50474 .23927 .49639 .22388 .50245 .23556 .51076 Metetra
.618 .776 .957 r
.26625 .49989 .25468 .4914 .23927 .49639 .2509 .50474 Metetra
.583 .762 .964 r
.28165 .49598 .27013 .48727 .25468 .4914 .26625 .49989 Metetra
.564 .751 .965 r
.29713 .49258 .28567 .48359 .27013 .48727 .28165 .49598 Metetra
.565 .746 .962 r
.31274 .48916 .30134 .47989 .28567 .48359 .29713 .49258 Metetra
.583 .748 .956 r
.32851 .48527 .31717 .47576 .30134 .47989 .31274 .48916 Metetra
.606 .753 .948 r
.34445 .48067 .33316 .47098 .31717 .47576 .32851 .48527 Metetra
.626 .757 .941 r
.36054 .4754 .3493 .46558 .33316 .47098 .34445 .48067 Metetra
.639 .761 .936 r
.37677 .46962 .36559 .45971 .3493 .46558 .36054 .4754 Metetra
.645 .762 .934 r
.39312 .4636 .382 .45361 .36559 .45971 .37677 .46962 Metetra
.646 .762 .934 r
.4096 .45749 .39853 .44744 .382 .45361 .39312 .4636 Metetra
.647 .763 .933 r
.42619 .45131 .41517 .44118 .39853 .44744 .4096 .45749 Metetra
.652 .765 .932 r
.4429 .44487 .43194 .43469 .41517 .44118 .42619 .45131 Metetra
.664 .769 .928 r
.45974 .43792 .44884 .42774 .43194 .43469 .4429 .44487 Metetra
.68 .776 .923 r
.4767 .43027 .46587 .42013 .44884 .42774 .45974 .43792 Metetra
.696 .784 .919 r
.49377 .4219 .48301 .41186 .46587 .42013 .4767 .43027 Metetra
.706 .791 .917 r
.51095 .41303 .50025 .40313 .48301 .41186 .49377 .4219 Metetra
.706 .796 .92 r
.52822 .40412 .5176 .39436 .50025 .40313 .51095 .41303 Metetra
.695 .797 .928 r
.54559 .3957 .53505 .38603 .5176 .39436 .52822 .40412 Metetra
.671 .792 .939 r
.56309 .38824 .55262 .37858 .53505 .38603 .54559 .3957 Metetra
.638 .781 .95 r
.58072 .38198 .57033 .37222 .55262 .37858 .56309 .38824 Metetra
.604 .767 .958 r
.59852 .37684 .58819 .36687 .57033 .37222 .58072 .38198 Metetra
.579 .753 .96 r
.61648 .37246 .60622 .36221 .58819 .36687 .59852 .37684 Metetra
.572 .745 .958 r
.63462 .36832 .62442 .35777 .60622 .36221 .61648 .37246 Metetra
.581 .744 .954 r
.65291 .3639 .64277 .35306 .62442 .35777 .63462 .36832 Metetra
.599 .748 .948 r
.67134 .35884 .66126 .34777 .64277 .35306 .65291 .3639 Metetra
.619 .753 .942 r
.68988 .35302 .67987 .34177 .66126 .34777 .67134 .35884 Metetra
.634 .758 .937 r
.70854 .34657 .69861 .3352 .67987 .34177 .68988 .35302 Metetra
.643 .761 .935 r
.72733 .33973 .71747 .32826 .69861 .3352 .70854 .34657 Metetra
.646 .762 .934 r
.74625 .33272 .73647 .32117 .71747 .32826 .72733 .33973 Metetra
.646 .762 .934 r
.10328 .55775 .09118 .54883 .07663 .55431 .08877 .56318 Metetra
.649 .763 .933 r
.11789 .55219 .10583 .54322 .09118 .54883 .10328 .55775 Metetra
.657 .766 .93 r
.13264 .5463 .12062 .5373 .10583 .54322 .11789 .55219 Metetra
.671 .77 .924 r
.14755 .53987 .13556 .53088 .12062 .5373 .13264 .5463 Metetra
.686 .775 .919 r
.16261 .53278 .15065 .52386 .13556 .53088 .14755 .53987 Metetra
.699 .781 .915 r
.17781 .52512 .16589 .51631 .15065 .52386 .16261 .53278 Metetra
.704 .785 .915 r
.19312 .51721 .18123 .50853 .16589 .51631 .17781 .52512 Metetra
.699 .789 .92 r
.20849 .5095 .19664 .50092 .18123 .50853 .19312 .51721 Metetra
.683 .789 .93 r
.22388 .50245 .21207 .49392 .19664 .50092 .20849 .5095 Metetra
.655 .784 .943 r
.23927 .49639 .22752 .48783 .21207 .49392 .22388 .50245 Metetra
.621 .774 .954 r
.25468 .4914 .24298 .4827 .22752 .48783 .23927 .49639 Metetra
.59 .762 .961 r
.27013 .48727 .25849 .47836 .24298 .4827 .25468 .4914 Metetra
.573 .752 .962 r
.28567 .48359 .27409 .47443 .25849 .47836 .27013 .48727 Metetra
.574 .748 .96 r
.30134 .47989 .28981 .47047 .27409 .47443 .28567 .48359 Metetra
.589 .75 .954 r
.31717 .47576 .30569 .46612 .28981 .47047 .30134 .47989 Metetra
.61 .754 .947 r
.33316 .47098 .32174 .46117 .30569 .46612 .31717 .47576 Metetra
.628 .758 .94 r
.3493 .46558 .33794 .45564 .32174 .46117 .33316 .47098 Metetra
.64 .761 .936 r
.36559 .45971 .35427 .44968 .33794 .45564 .3493 .46558 Metetra
.645 .762 .934 r
.382 .45361 .37074 .44351 .35427 .44968 .36559 .45971 Metetra
.646 .762 .934 r
.39853 .44744 .38732 .43727 .37074 .44351 .382 .45361 Metetra
.647 .763 .933 r
.41517 .44118 .40403 .43094 .38732 .43727 .39853 .44744 Metetra
.652 .765 .932 r
.43194 .43469 .42086 .42439 .40403 .43094 .41517 .44118 Metetra
.662 .769 .929 r
.44884 .42774 .43782 .41742 .42086 .42439 .43194 .43469 Metetra
.677 .775 .924 r
.46587 .42013 .45491 .40984 .43782 .41742 .44884 .42774 Metetra
.691 .782 .92 r
.48301 .41186 .47211 .40165 .45491 .40984 .46587 .42013 Metetra
.701 .788 .919 r
.50025 .40313 .48943 .39304 .47211 .40165 .48301 .41186 Metetra
.701 .792 .921 r
.5176 .39436 .50685 .38439 .48943 .39304 .50025 .40313 Metetra
.69 .793 .928 r
.53505 .38603 .52438 .37613 .50685 .38439 .5176 .39436 Metetra
.668 .789 .938 r
.55262 .37858 .54202 .36867 .52438 .37613 .53505 .38603 Metetra
.639 .779 .948 r
.57033 .37222 .5598 .3622 .54202 .36867 .55262 .37858 Metetra
.608 .766 .955 r
.58819 .36687 .57773 .35666 .5598 .3622 .57033 .37222 Metetra
.586 .754 .957 r
.60622 .36221 .59582 .35175 .57773 .35666 .58819 .36687 Metetra
.579 .746 .956 r
.62442 .35777 .61408 .34702 .59582 .35175 .60622 .36221 Metetra
.587 .745 .952 r
.64277 .35306 .63249 .34205 .61408 .34702 .62442 .35777 Metetra
.604 .749 .947 r
.66126 .34777 .65105 .33654 .63249 .34205 .64277 .35306 Metetra
.622 .754 .941 r
.67987 .34177 .66973 .33038 .65105 .33654 .66126 .34777 Metetra
.636 .759 .937 r
.69861 .3352 .68854 .32368 .66973 .33038 .67987 .34177 Metetra
.643 .761 .935 r
.71747 .32826 .70748 .31665 .68854 .32368 .69861 .3352 Metetra
.646 .762 .934 r
.73647 .32117 .72657 .30947 .70748 .31665 .71747 .32826 Metetra
.646 .762 .934 r
.09118 .54883 .07894 .5398 .06436 .54535 .07663 .55431 Metetra
.649 .763 .933 r
.10583 .54322 .09364 .53414 .07894 .5398 .09118 .54883 Metetra
.656 .765 .93 r
.12062 .5373 .10847 .52819 .09364 .53414 .10583 .54322 Metetra
.669 .769 .925 r
.13556 .53088 .12344 .52178 .10847 .52819 .12062 .5373 Metetra
.683 .774 .92 r
.15065 .52386 .13857 .5148 .12344 .52178 .13556 .53088 Metetra
.695 .779 .916 r
.16589 .51631 .15384 .50735 .13857 .5148 .15065 .52386 Metetra
.7 .783 .916 r
.18123 .50853 .16922 .49967 .15384 .50735 .16589 .51631 Metetra
.695 .786 .921 r
.19664 .50092 .18466 .49216 .16922 .49967 .18123 .50853 Metetra
.68 .786 .93 r
.21207 .49392 .20014 .48519 .18466 .49216 .19664 .50092 Metetra
.654 .781 .942 r
.22752 .48783 .21563 .47905 .20014 .48519 .21207 .49392 Metetra
.623 .773 .952 r
.24298 .4827 .23115 .47379 .21563 .47905 .22752 .48783 Metetra
.596 .762 .958 r
.25849 .47836 .24671 .46926 .23115 .47379 .24298 .4827 Metetra
.581 .753 .96 r
.27409 .47443 .26237 .4651 .24671 .46926 .25849 .47836 Metetra
.581 .75 .957 r
.28981 .47047 .27815 .46091 .26237 .4651 .27409 .47443 Metetra
.595 .751 .952 r
.30569 .46612 .29409 .45634 .27815 .46091 .28981 .47047 Metetra
.613 .754 .946 r
.32174 .46117 .31019 .45123 .29409 .45634 .30569 .46612 Metetra
.629 .758 .94 r
.33794 .45564 .32644 .44558 .31019 .45123 .32174 .46117 Metetra
.64 .761 .936 r
.35427 .44968 .34283 .43954 .32644 .44558 .33794 .45564 Metetra
.645 .762 .934 r
.37074 .44351 .35935 .43329 .34283 .43954 .35427 .44968 Metetra
.646 .762 .934 r
.38732 .43727 .37599 .42697 .35935 .43329 .37074 .44351 Metetra
.647 .763 .933 r
.40403 .43094 .39276 .42058 .37599 .42697 .38732 .43727 Metetra
.651 .764 .932 r
.42086 .42439 .40964 .41397 .39276 .42058 .40403 .43094 Metetra
.661 .768 .929 r
.43782 .41742 .42666 .40697 .40964 .41397 .42086 .42439 Metetra
.675 .774 .925 r
.45491 .40984 .44381 .39941 .42666 .40697 .43782 .41742 Metetra
.688 .78 .921 r
.47211 .40165 .46109 .39129 .44381 .39941 .45491 .40984 Metetra
.696 .786 .92 r
.48943 .39304 .47847 .38277 .46109 .39129 .47211 .40165 Metetra
.697 .79 .922 r
.50685 .38439 .49597 .3742 .47847 .38277 .48943 .39304 Metetra
.687 .79 .929 r
.52438 .37613 .51357 .366 .49597 .3742 .50685 .38439 Metetra
.667 .786 .938 r
.54202 .36867 .53129 .35853 .51357 .366 .52438 .37613 Metetra
.639 .777 .947 r
.5598 .3622 .54914 .35195 .53129 .35853 .54202 .36867 Metetra
.612 .765 .953 r
.57773 .35666 .56713 .34623 .54914 .35195 .5598 .3622 Metetra
.592 .754 .955 r
.59582 .35175 .58529 .34108 .56713 .34623 .57773 .35666 Metetra
.586 .748 .954 r
.61408 .34702 .60362 .33609 .58529 .34108 .59582 .35175 Metetra
.593 .747 .951 r
.63249 .34205 .62209 .33088 .60362 .33609 .61408 .34702 Metetra
.608 .75 .946 r
.65105 .33654 .64071 .32516 .62209 .33088 .63249 .34205 Metetra
.624 .755 .941 r
.66973 .33038 .65947 .31884 .64071 .32516 .65105 .33654 Metetra
.636 .759 .937 r
.68854 .32368 .67836 .31202 .65947 .31884 .66973 .33038 Metetra
.643 .762 .934 r
.70748 .31665 .69738 .30489 .67836 .31202 .68854 .32368 Metetra
.646 .762 .934 r
.72657 .30947 .71654 .29762 .69738 .30489 .70748 .31665 Metetra
.646 .762 .934 r
.07894 .5398 .06658 .53068 .05195 .53629 .06436 .54535 Metetra
.648 .763 .933 r
.09364 .53414 .08131 .52496 .06658 .53068 .07894 .5398 Metetra
.655 .765 .93 r
.10847 .52819 .09618 .51898 .08131 .52496 .09364 .53414 Metetra
.667 .769 .926 r
.12344 .52178 .11119 .51256 .09618 .51898 .10847 .52819 Metetra
.68 .773 .921 r
.13857 .5148 .12635 .50563 .11119 .51256 .12344 .52178 Metetra
.691 .778 .918 r
.15384 .50735 .14166 .49824 .12635 .50563 .13857 .5148 Metetra
.695 .782 .917 r
.16922 .49967 .15707 .49065 .14166 .49824 .15384 .50735 Metetra
.691 .784 .922 r
.18466 .49216 .17255 .48321 .15707 .49065 .16922 .49967 Metetra
.677 .783 .93 r
.20014 .48519 .18807 .47626 .17255 .48321 .18466 .49216 Metetra
.653 .779 .941 r
.21563 .47905 .20361 .47008 .18807 .47626 .20014 .48519 Metetra
.626 .771 .95 r
.23115 .47379 .21918 .4647 .20361 .47008 .21563 .47905 Metetra
.601 .762 .956 r
.24671 .46926 .2348 .45998 .21918 .4647 .23115 .47379 Metetra
.587 .754 .958 r
.26237 .4651 .25052 .4556 .2348 .45998 .24671 .46926 Metetra
.588 .751 .955 r
.27815 .46091 .26636 .45119 .25052 .4556 .26237 .4651 Metetra
.599 .752 .951 r
.29409 .45634 .28235 .44644 .26636 .45119 .27815 .46091 Metetra
.616 .755 .945 r
.31019 .45123 .2985 .44117 .28235 .44644 .29409 .45634 Metetra
.631 .759 .939 r
.32644 .44558 .31481 .43541 .2985 .44117 .31019 .45123 Metetra
.641 .761 .936 r
.34283 .43954 .33125 .42928 .31481 .43541 .32644 .44558 Metetra
.645 .762 .934 r
.35935 .43329 .34783 .42296 .33125 .42928 .34283 .43954 Metetra
.646 .762 .934 r
.37599 .42697 .36453 .41656 .34783 .42296 .35935 .43329 Metetra
.647 .763 .933 r
.39276 .42058 .38135 .41009 .36453 .41656 .37599 .42697 Metetra
.651 .764 .932 r
.40964 .41397 .3983 .40343 .38135 .41009 .39276 .42058 Metetra
.66 .768 .929 r
.42666 .40697 .41538 .39639 .3983 .40343 .40964 .41397 Metetra
.672 .773 .926 r
.44381 .39941 .43259 .38884 .41538 .39639 .42666 .40697 Metetra
.684 .779 .922 r
.46109 .39129 .44993 .38076 .43259 .38884 .44381 .39941 Metetra
.692 .784 .921 r
.47847 .38277 .46738 .37231 .44993 .38076 .46109 .39129 Metetra
.693 .787 .923 r
.49597 .3742 .48495 .36382 .46738 .37231 .47847 .38277 Metetra
.683 .787 .929 r
.51357 .366 .50262 .35566 .48495 .36382 .49597 .3742 Metetra
.665 .783 .937 r
.53129 .35853 .52041 .34815 .50262 .35566 .51357 .366 Metetra
.64 .775 .945 r
.54914 .35195 .53834 .34148 .52041 .34815 .53129 .35853 Metetra
.615 .765 .951 r
.56713 .34623 .5564 .33558 .53834 .34148 .54914 .35195 Metetra
.598 .755 .953 r
.58529 .34108 .57463 .33021 .5564 .33558 .56713 .34623 Metetra
.592 .749 .952 r
.60362 .33609 .59302 .32498 .57463 .33021 .58529 .34108 Metetra
.598 .748 .949 r
.62209 .33088 .61156 .31954 .59302 .32498 .60362 .33609 Metetra
.611 .751 .945 r
.64071 .32516 .63025 .31362 .61156 .31954 .62209 .33088 Metetra
.626 .756 .94 r
.65947 .31884 .64908 .30715 .63025 .31362 .64071 .32516 Metetra
.637 .759 .936 r
.67836 .31202 .66804 .30021 .64908 .30715 .65947 .31884 Metetra
.644 .762 .934 r
.69738 .30489 .68714 .29298 .66804 .30021 .67836 .31202 Metetra
.646 .762 .934 r
.71654 .29762 .70638 .28562 .68714 .29298 .69738 .30489 Metetra
.646 .762 .934 r
.06658 .53068 .05407 .52146 .03941 .52713 .05195 .53629 Metetra
.648 .763 .933 r
.08131 .52496 .06885 .51568 .05407 .52146 .06658 .53068 Metetra
.655 .765 .93 r
.09618 .51898 .08375 .50966 .06885 .51568 .08131 .52496 Metetra
.665 .768 .926 r
.11119 .51256 .0988 .50323 .08375 .50966 .09618 .51898 Metetra
.678 .772 .922 r
.12635 .50563 .114 .49632 .0988 .50323 .11119 .51256 Metetra
.688 .776 .919 r
.14166 .49824 .12934 .489 .114 .49632 .12635 .50563 Metetra
.692 .78 .919 r
.15707 .49065 .14479 .48148 .12934 .489 .14166 .49824 Metetra
.688 .782 .923 r
.17255 .48321 .16031 .47409 .14479 .48148 .15707 .49065 Metetra
.674 .781 .93 r
.18807 .47626 .17587 .46715 .16031 .47409 .17255 .48321 Metetra
.653 .777 .94 r
.20361 .47008 .19146 .46091 .17587 .46715 .18807 .47626 Metetra
.627 .77 .948 r
.21918 .4647 .20708 .45542 .19146 .46091 .20361 .47008 Metetra
.605 .762 .954 r
.2348 .45998 .22276 .45053 .20708 .45542 .21918 .4647 Metetra
.593 .755 .956 r
.25052 .4556 .23853 .44595 .22276 .45053 .2348 .45998 Metetra
.593 .752 .954 r
.26636 .45119 .25442 .44134 .23853 .44595 .25052 .4556 Metetra
.604 .753 .949 r
.28235 .44644 .27047 .4364 .25442 .44134 .26636 .45119 Metetra
.619 .756 .944 r
.2985 .44117 .28668 .43099 .27047 .4364 .28235 .44644 Metetra
.632 .759 .939 r
.31481 .43541 .30304 .42511 .28668 .43099 .2985 .44117 Metetra
.641 .761 .935 r
.33125 .42928 .31954 .41889 .30304 .42511 .31481 .43541 Metetra
.645 .762 .934 r
.34783 .42296 .33617 .4125 .31954 .41889 .33125 .42928 Metetra
.646 .762 .934 r
.36453 .41656 .35293 .40602 .33617 .4125 .34783 .42296 Metetra
.647 .763 .934 r
.38135 .41009 .3698 .39948 .35293 .40602 .36453 .41656 Metetra
.65 .764 .932 r
.3983 .40343 .38681 .39275 .3698 .39948 .38135 .41009 Metetra
.659 .767 .93 r
.41538 .39639 .40395 .38567 .38681 .39275 .3983 .40343 Metetra
.67 .772 .926 r
.43259 .38884 .42123 .37812 .40395 .38567 .41538 .39639 Metetra
.681 .777 .923 r
.44993 .38076 .43863 .37007 .42123 .37812 .43259 .38884 Metetra
.689 .782 .922 r
.46738 .37231 .45616 .36168 .43863 .37007 .44993 .38076 Metetra
.689 .785 .924 r
.48495 .36382 .47379 .35324 .45616 .36168 .46738 .37231 Metetra
.68 .785 .929 r
.50262 .35566 .49154 .3451 .47379 .35324 .48495 .36382 Metetra
.663 .781 .936 r
.52041 .34815 .5094 .33757 .49154 .3451 .50262 .35566 Metetra
.641 .774 .944 r
.53834 .34148 .5274 .3308 .5094 .33757 .52041 .34815 Metetra
.618 .764 .949 r
.5564 .33558 .54553 .32473 .5274 .3308 .53834 .34148 Metetra
.602 .755 .952 r
.57463 .33021 .56383 .31914 .54553 .32473 .5564 .33558 Metetra
.597 .75 .951 r
.59302 .32498 .58228 .31369 .56383 .31914 .57463 .33021 Metetra
.602 .75 .948 r
.61156 .31954 .60089 .30803 .58228 .31369 .59302 .32498 Metetra
.614 .752 .944 r
.63025 .31362 .61965 .30193 .60089 .30803 .61156 .31954 Metetra
.627 .756 .939 r
.64908 .30715 .63855 .29531 .61965 .30193 .63025 .31362 Metetra
.638 .76 .936 r
.66804 .30021 .65759 .28826 .63855 .29531 .64908 .30715 Metetra
.644 .762 .934 r
.68714 .29298 .67677 .28093 .65759 .28826 .66804 .30021 Metetra
.646 .762 .934 r
.70638 .28562 .6961 .27347 .67677 .28093 .68714 .29298 Metetra
.646 .762 .934 r
.05407 .52146 .04143 .51213 .02673 .51787 .03941 .52713 Metetra
.648 .763 .933 r
.06885 .51568 .05624 .5063 .04143 .51213 .05407 .52146 Metetra
.654 .765 .931 r
.08375 .50966 .07118 .50023 .05624 .5063 .06885 .51568 Metetra
.664 .768 .927 r
.0988 .50323 .08627 .49379 .07118 .50023 .08375 .50966 Metetra
.675 .771 .923 r
.114 .49632 .1015 .4869 .08627 .49379 .0988 .50323 Metetra
.684 .775 .92 r
.12934 .489 .11688 .47961 .1015 .4869 .114 .49632 Metetra
.688 .778 .92 r
.14479 .48148 .13237 .47215 .11688 .47961 .12934 .489 Metetra
.685 .78 .923 r
.16031 .47409 .14793 .4648 .13237 .47215 .14479 .48148 Metetra
.672 .779 .93 r
.17587 .46715 .16354 .45787 .14793 .4648 .16031 .47409 Metetra
.652 .776 .939 r
.19146 .46091 .17917 .45157 .16354 .45787 .17587 .46715 Metetra
.629 .769 .947 r
.20708 .45542 .19485 .44597 .17917 .45157 .19146 .46091 Metetra
.609 .762 .952 r
.22276 .45053 .21058 .44091 .19485 .44597 .20708 .45542 Metetra
.597 .756 .954 r
.23853 .44595 .2264 .43614 .21058 .44091 .22276 .45053 Metetra
.598 .753 .952 r
.25442 .44134 .24235 .43134 .2264 .43614 .23853 .44595 Metetra
.607 .754 .948 r
.27047 .4364 .25845 .42623 .24235 .43134 .25442 .44134 Metetra
.621 .756 .943 r
.28668 .43099 .27472 .42068 .25845 .42623 .27047 .4364 Metetra
.633 .759 .938 r
.30304 .42511 .29113 .41469 .27472 .42068 .28668 .43099 Metetra
.642 .761 .935 r
.31954 .41889 .30769 .40839 .29113 .41469 .30304 .42511 Metetra
.645 .762 .934 r
.33617 .4125 .32438 .40191 .30769 .40839 .31954 .41889 Metetra
.646 .762 .934 r
.35293 .40602 .34119 .39536 .32438 .40191 .33617 .4125 Metetra
.647 .763 .934 r
.3698 .39948 .35812 .38874 .34119 .39536 .35293 .40602 Metetra
.65 .764 .932 r
.38681 .39275 .37519 .38195 .35812 .38874 .3698 .39948 Metetra
.658 .767 .93 r
.40395 .38567 .39239 .37482 .37519 .38195 .38681 .39275 Metetra
.668 .771 .927 r
.42123 .37812 .40973 .36725 .39239 .37482 .40395 .38567 Metetra
.679 .776 .924 r
.43863 .37007 .4272 .35922 .40973 .36725 .42123 .37812 Metetra
.686 .78 .923 r
.45616 .36168 .44479 .35088 .4272 .35922 .43863 .37007 Metetra
.686 .783 .924 r
.47379 .35324 .4625 .34247 .44479 .35088 .45616 .36168 Metetra
.678 .783 .929 r
.49154 .3451 .48032 .33435 .4625 .34247 .47379 .35324 Metetra
.662 .779 .936 r
.5094 .33757 .49826 .32678 .48032 .33435 .49154 .3451 Metetra
.641 .772 .943 r
.5274 .3308 .51632 .3199 .49826 .32678 .5094 .33757 Metetra
.621 .764 .948 r
.54553 .32473 .53453 .31368 .51632 .3199 .5274 .3308 Metetra
.606 .756 .95 r
.56383 .31914 .55289 .30789 .53453 .31368 .54553 .32473 Metetra
.601 .751 .949 r
.58228 .31369 .57141 .30222 .55289 .30789 .56383 .31914 Metetra
.606 .751 .947 r
.60089 .30803 .59009 .29635 .57141 .30222 .58228 .31369 Metetra
.617 .753 .943 r
.61965 .30193 .60892 .29007 .59009 .29635 .60089 .30803 Metetra
.629 .757 .939 r
.63855 .29531 .6279 .28331 .60892 .29007 .61965 .30193 Metetra
.639 .76 .936 r
.65759 .28826 .64701 .27615 .6279 .28331 .63855 .29531 Metetra
.644 .762 .934 r
.67677 .28093 .66627 .26871 .64701 .27615 .65759 .28826 Metetra
.646 .762 .934 r
.6961 .27347 .68568 .26116 .66627 .26871 .67677 .28093 Metetra
.646 .762 .934 r
.04143 .51213 .02864 .5027 .0139 .5085 .02673 .51787 Metetra
.648 .763 .933 r
.05624 .5063 .04349 .49681 .02864 .5027 .04143 .51213 Metetra
.653 .764 .931 r
.07118 .50023 .05847 .4907 .04349 .49681 .05624 .5063 Metetra
.662 .767 .928 r
.08627 .49379 .0736 .48423 .05847 .4907 .07118 .50023 Metetra
.673 .771 .924 r
.1015 .4869 .08887 .47734 .0736 .48423 .08627 .49379 Metetra
.682 .774 .921 r
.11688 .47961 .10428 .47009 .08887 .47734 .1015 .4869 Metetra
.685 .777 .921 r
.13237 .47215 .11981 .46267 .10428 .47009 .11688 .47961 Metetra
.682 .779 .924 r
.14793 .4648 .13541 .45534 .11981 .46267 .13237 .47215 Metetra
.67 .778 .93 r
.16354 .45787 .15106 .44841 .13541 .45534 .14793 .4648 Metetra
.652 .774 .938 r
.17917 .45157 .16674 .44206 .15106 .44841 .16354 .45787 Metetra
.631 .768 .946 r
.19485 .44597 .18247 .43634 .16674 .44206 .17917 .45157 Metetra
.612 .762 .951 r
.21058 .44091 .19825 .43114 .18247 .43634 .19485 .44597 Metetra
.602 .756 .952 r
.2264 .43614 .21413 .42619 .19825 .43114 .21058 .44091 Metetra
.602 .754 .951 r
.24235 .43134 .23014 .4212 .21413 .42619 .2264 .43614 Metetra
.611 .754 .947 r
.25845 .42623 .2463 .41593 .23014 .4212 .24235 .43134 Metetra
.623 .757 .942 r
.27472 .42068 .26261 .41024 .2463 .41593 .25845 .42623 Metetra
.634 .759 .938 r
.29113 .41469 .27908 .40415 .26261 .41024 .27472 .42068 Metetra
.642 .761 .935 r
.30769 .40839 .2957 .39776 .27908 .40415 .29113 .41469 Metetra
.645 .762 .934 r
.32438 .40191 .31244 .3912 .2957 .39776 .30769 .40839 Metetra
.646 .762 .934 r
.34119 .39536 .32931 .38457 .31244 .3912 .32438 .40191 Metetra
.646 .763 .934 r
.35812 .38874 .3463 .37787 .32931 .38457 .34119 .39536 Metetra
.65 .764 .933 r
.37519 .38195 .36343 .37101 .3463 .37787 .35812 .38874 Metetra
.657 .766 .93 r
.39239 .37482 .38069 .36384 .36343 .37101 .37519 .38195 Metetra
.667 .77 .927 r
.40973 .36725 .39809 .35625 .38069 .36384 .39239 .37482 Metetra
.676 .775 .925 r
.4272 .35922 .41562 .34822 .39809 .35625 .40973 .36725 Metetra
.683 .779 .924 r
.44479 .35088 .43329 .3399 .41562 .34822 .4272 .35922 Metetra
.683 .781 .925 r
.4625 .34247 .45106 .33152 .43329 .3399 .44479 .35088 Metetra
.675 .781 .929 r
.48032 .33435 .46896 .3234 .45106 .33152 .4625 .34247 Metetra
.661 .778 .935 r
.49826 .32678 .48696 .31578 .46896 .3234 .48032 .33435 Metetra
.642 .771 .942 r
.51632 .3199 .5051 .30881 .48696 .31578 .49826 .32678 Metetra
.623 .763 .947 r
.53453 .31368 .52338 .30243 .5051 .30881 .51632 .3199 Metetra
.609 .756 .949 r
.55289 .30789 .54181 .29645 .52338 .30243 .53453 .31368 Metetra
.605 .752 .948 r
.57141 .30222 .5604 .29058 .54181 .29645 .55289 .30789 Metetra
.609 .752 .946 r
.59009 .29635 .57915 .28451 .5604 .29058 .57141 .30222 Metetra
.619 .754 .942 r
.60892 .29007 .59805 .27806 .57915 .28451 .59009 .29635 Metetra
.63 .757 .939 r
.6279 .28331 .6171 .27116 .59805 .27806 .60892 .29007 Metetra
.639 .76 .936 r
.64701 .27615 .6363 .26388 .6171 .27116 .6279 .28331 Metetra
.644 .762 .934 r
.66627 .26871 .65564 .25635 .6363 .26388 .64701 .27615 Metetra
.646 .762 .934 r
.68568 .26116 .67513 .24869 .65564 .25635 .66627 .26871 Metetra
.646 .762 .934 r
.02864 .5027 .01571 .49317 .00093 .49903 .0139 .5085 Metetra
.648 .763 .933 r
.04349 .49681 .0306 .48721 .01571 .49317 .02864 .5027 Metetra
.653 .764 .931 r
.05847 .4907 .04562 .48105 .0306 .48721 .04349 .49681 Metetra
.661 .767 .928 r
.0736 .48423 .06078 .47455 .04562 .48105 .05847 .4907 Metetra
.671 .77 .924 r
.08887 .47734 .07609 .46766 .06078 .47455 .0736 .48423 Metetra
.679 .773 .922 r
.10428 .47009 .09154 .46044 .07609 .46766 .08887 .47734 Metetra
.683 .776 .922 r
.11981 .46267 .1071 .45304 .09154 .46044 .10428 .47009 Metetra
.679 .777 .924 r
.13541 .45534 .12275 .44574 .1071 .45304 .11981 .46267 Metetra
.668 .776 .93 r
.15106 .44841 .13844 .43879 .12275 .44574 .13541 .45534 Metetra
.652 .773 .938 r
.16674 .44206 .15417 .43238 .13844 .43879 .15106 .44841 Metetra
.632 .768 .945 r
.18247 .43634 .16995 .42656 .15417 .43238 .16674 .44206 Metetra
.615 .761 .949 r
.19825 .43114 .18579 .4212 .16995 .42656 .18247 .43634 Metetra
.605 .757 .951 r
.21413 .42619 .20172 .41608 .18579 .4212 .19825 .43114 Metetra
.606 .755 .949 r
.23014 .4212 .21778 .41092 .20172 .41608 .21413 .42619 Metetra
.613 .755 .946 r
.2463 .41593 .234 .40549 .21778 .41092 .23014 .4212 Metetra
.625 .757 .942 r
.26261 .41024 .25037 .39968 .234 .40549 .2463 .41593 Metetra
.635 .76 .938 r
.27908 .40415 .26689 .39348 .25037 .39968 .26261 .41024 Metetra
.642 .761 .935 r
.2957 .39776 .28356 .387 .26689 .39348 .27908 .40415 Metetra
.645 .762 .934 r
.31244 .3912 .30036 .38036 .28356 .387 .2957 .39776 Metetra
.646 .762 .934 r
.32931 .38457 .31728 .37365 .30036 .38036 .31244 .3912 Metetra
.646 .763 .934 r
.3463 .37787 .33434 .36687 .31728 .37365 .32931 .38457 Metetra
.649 .764 .933 r
.36343 .37101 .35152 .35994 .33434 .36687 .3463 .37787 Metetra
.656 .766 .931 r
.38069 .36384 .36884 .35271 .35152 .35994 .36343 .37101 Metetra
.665 .77 .928 r
.39809 .35625 .38631 .34509 .36884 .35271 .38069 .36384 Metetra
.674 .774 .925 r
.41562 .34822 .40391 .33707 .38631 .34509 .39809 .35625 Metetra
.68 .778 .924 r
.43329 .3399 .42164 .32876 .40391 .33707 .41562 .34822 Metetra
.68 .78 .926 r
.45106 .33152 .43948 .32039 .42164 .32876 .43329 .3399 Metetra
.673 .779 .929 r
.46896 .3234 .45745 .31226 .43948 .32039 .45106 .33152 Metetra
.66 .776 .935 r
.48696 .31578 .47553 .30459 .45745 .31226 .46896 .3234 Metetra
.642 .77 .941 r
.5051 .30881 .49374 .29751 .47553 .30459 .48696 .31578 Metetra
.625 .763 .945 r
.52338 .30243 .51209 .29099 .49374 .29751 .5051 .30881 Metetra
.612 .757 .947 r
.54181 .29645 .53059 .28483 .51209 .29099 .52338 .30243 Metetra
.608 .753 .947 r
.5604 .29058 .54925 .27875 .53059 .28483 .54181 .29645 Metetra
.612 .753 .945 r
.57915 .28451 .56807 .27251 .54925 .27875 .5604 .29058 Metetra
.621 .755 .942 r
.59805 .27806 .58705 .26589 .56807 .27251 .57915 .28451 Metetra
.631 .758 .938 r
.6171 .27116 .60617 .25885 .58705 .26589 .59805 .27806 Metetra
.64 .76 .936 r
.6363 .26388 .62545 .25145 .60617 .25885 .6171 .27116 Metetra
.644 .762 .934 r
.65564 .25635 .64487 .24382 .62545 .25145 .6363 .26388 Metetra
.646 .762 .934 r
.67513 .24869 .66444 .23606 .64487 .24382 .65564 .25635 Metetra
0 g
.25 Mabswid
.9688 .41509 m
1 .63726 L
s
1 .63726 m
.66474 .24232 L
s
.66474 .24232 m
.65316 0 L
s
.65316 0 m
.9688 .41509 L
s
.65316 0 m
.03653 .27448 L
s
.03653 .27448 m
0 .50492 L
s
0 .50492 m
.66474 .24232 L
s
.66474 .24232 m
.65316 0 L
s
.65316 0 m
.03653 .27448 L
s
.65316 0 m
.6571 .00518 L
s
[(0)] .64529 -0.01036 .76041 1 Mshowa
.46486 .08382 m
.46916 .0887 L
s
[(100)] .45627 .07405 .87986 1 Mshowa
.29042 .16147 m
.29501 .16607 L
s
[(200)] .28122 .15226 .9993 1 Mshowa
.12835 .2336 m
.1332 .23794 L
s
[(300)] .11866 .22493 1 .89386 Mshowa
.125 Mabswid
.61431 .01729 m
.61672 .02036 L
s
.57607 .03431 m
.57853 .03735 L
s
.53843 .05107 m
.54092 .05407 L
s
.50136 .06757 m
.5039 .07054 L
s
.42891 .09982 m
.43153 .10271 L
s
.39351 .11558 m
.39616 .11844 L
s
.35863 .1311 m
.36132 .13393 L
s
.32427 .1464 m
.32699 .14919 L
s
.25706 .17632 m
.25985 .17904 L
s
.22418 .19095 m
.227 .19365 L
s
.19178 .20537 m
.19463 .20804 L
s
.15984 .21959 m
.16272 .22222 L
s
.09731 .24742 m
.10025 .24999 L
s
.06671 .26105 m
.06967 .26359 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 232.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000j1000`40O003h00Oogoo8Goo002oOol2
001OOol00;ioo`04001oogoo001NOol00;ioo`04001oogoo001NOol00;ioo`04001oogoo001NOol0
0;ioo`04001oogoo0006Ool30004Ool20004Ool20019Ool00;ioo`04001oogoo0005Ool01@00Oomo
ogoo00000Woo00@007ooOol0009oo`04001oogoo0018Ool00;moo`8000Yoo`04001oogoo0002Ool0
1000Oomoo`000Woo00<007ooOol0AWoo0039Ool20003Ool01000Oomoo`000Woo00@007ooOol004Qo
o`00bgoo00@007ooOol0009oo`04001oogoo0002Ool00`00Oomoo`16Ool00<Moo`05001oogooOol0
0002Ool01000Oomoo`000Woo00@007ooOol004Qoo`00`goo0P000goo0`0017oo0P0017oo0P00BGoo
0031Ool4001KOol00;ioo`<000=oo`8005Yoo`00_7oo0P001Woo00<007oo0000FGoo002jOol20008
Ool01000Oomoo`00F7oo002hOol200000goo001oo`07Ool01000Oomoo`00F7oo002fOol2000<Ool0
1@00Oomoogoo0000Egoo002cOol3000>Ool00`00Oomoo`02Ool00`00Oomoo`1DOol00;5oo`80015o
o`03001oogoo00=oo`03001oogoo05=oo`00[goo0`004Woo00<007ooOol00goo0P00E7oo002]Ool2
0003Ool00`00Oomoo`0?Ool00`00Oomoo`04Ool00`00Oomoo`1BOol008=oo`<000Aoo`8000Aoo`80
01Qoo`<001Qoo`03001oogoo00Aoo`03001oogoo055oo`00Q7oo00<007ooOol00Woo00@007ooOol0
009oo`04001oogoo000EOol2000KOol00`00Oomoo`05Ool00`00Oomoo`1@Ool008Aoo`03001oogoo
009oo`04001oogoo0002Ool01000Oomoo`004goo0P007Goo00<007ooOol01Woo00<007ooOol0Cgoo
0024Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol0015oo`80009oo`03001oogoo01Yo
o`03001oogoo00Ioo`03001oogoo04moo`00Q7oo00<007ooOol00Woo00@007ooOol0009oo`04001o
ogoo000>Ool3000QOol00`00Oomoo`07Ool00`00Oomoo`1>Ool008=oo`8000Aoo`04001oogoo0002
Ool01000Oomoo`0037oo0P0097oo00<007ooOol027oo00<007ooOol0CGoo0024Ool00`00Oomoo`03
Ool20004Ool2000;Ool2000VOol00`00Oomoo`09Ool00`00Oomoo`1<Ool009]oo`80009oo`03001o
ogoo02=oo`03001oogoo00Qoo`8004ioo`00VGoo0P00:Woo00<007ooOol02Woo00<007ooOol0Bgoo
002FOol3000/Ool00`00Oomoo`0;Ool00`00Oomoo`1:Ool009Aoo`8002moo`03001oogoo00aoo`03
001oogoo04Uoo`00TWoo0P0000=oo`00Ool0;Woo00<007ooOol037oo00<007ooOol0BGoo002@Ool2
0004Ool00`00Oomoo`0/Ool00`00Oomoo`0=Ool00`00Oomoo`18Ool008eoo`<003Eoo`03001oogoo
00ioo`03001oogoo04Moo`00Rgoo0P00>7oo00<007ooOol03goo0P00Agoo0029Ool200000goo001o
o`0gOol00`00Oomoo`0?Ool00`00Oomoo`16Ool008Moo`8003aoo`03001oogoo011oo`03001oogoo
04Eoo`00Q7oo0`00?Woo00<007ooOol04Goo00<007ooOol0A7oo0022Ool20011Ool00`00Oomoo`0B
Ool00`00Oomoo`13Ool0081oo`800003Ool007oo041oo`03001oogoo019oo`03001oogoo04=oo`00
E7oo1@000goo0P0017oo0P006Woo0P00AGoo00<007ooOol04goo00<007ooOol0@Woo001EOol01000
Oomoo`000Woo00@007ooOol0009oo`04001oogoo000GOol20018Ool00`00Oomoo`0COol00`00Oomo
o`11Ool005Ioo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`0057oo0`00BWoo00<007oo
Ool057oo0P00@Goo001GOol01@00Oomoogoo00000Woo00@007ooOol0009oo`03001oogoo011oo`80
0003Ool007oo04Yoo`03001oogoo01Aoo`80045oo`00E7oo00D007ooOomoo`00009oo`04001oogoo
0002Ool01000Oomoo`0047oo0P00Cgoo00<007ooOol05Goo00<007ooOol01Woo1@000goo0P0017oo
0P00:Goo001DOol01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo000>Ool2001AOol0
0`00Oomoo`0FOol00`00Oomoo`06Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo000X
Ool005Eoo`<000Aoo`8000Aoo`8000aoo`<005=oo`03001oogoo01Moo`03001oogoo00Ioo`03001o
ogoo009oo`04001oogoo0002Ool01000Oomoo`00:7oo001^Ool20002Ool00`00Oomoo`1AOol00`00
Oomoo`0HOol00`00Oomoo`06Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`03001oogoo02Io
o`00K7oo0P00F7oo00<007ooOol067oo00<007ooOol00goo00D007ooOomoo`00009oo`04001oogoo
0002Ool01000Oomoo`00:7oo001ZOol2001JOol00`00Oomoo`0IOol00`00Oomoo`02Ool01@00Oomo
ogoo00000Woo00@007ooOol0009oo`04001oogoo000XOol006Qoo`8005aoo`03001oogoo01Yoo`03
001oogoo009oo`<000Aoo`8000Aoo`8002Uoo`00IGoo0`000Woo00<007ooOol0FGoo00<007ooOol0
6Goo00<007oo0000>goo001SOol2001QOol00`00Oomoo`0KOol00`00Oomoo`0iOol0065oo`8006=o
o`03001oogoo01aoo`03001oogoo03Qoo`00Ggoo0P00IGoo00<007ooOol07Goo00<007ooOol0=goo
001LOol30002Ool00`00Oomoo`1ROol00`00Oomoo`0NOol00`00Oomoo`0fOol005Yoo`8006Yoo`03
001oogoo01ioo`03001oogoo03Ioo`00F7oo0P00K7oo00<007ooOol07goo0P00=Woo001FOol3001]
Ool00`00Oomoo`0OOol2000fOol002aoo`<000Aoo`8000Aoo`8001Qoo`<0071oo`03001oogoo025o
o`03001oogoo03=oo`00:goo00D007ooOomoo`00009oo`04001oogoo0002Ool01000Oomoo`005Goo
0P00Lgoo00<007ooOol08Goo00<007ooOol0<goo000_Ool01000Oomoo`000Woo00@007ooOol0009o
o`03001oogoo015oo`8007Eoo`03001oogoo029oo`03001oogoo039oo`00;Goo0P000goo00@007oo
Ool0009oo`04001oogoo000AOol200000goo001oo`1eOol00`00Oomoo`0ROol00`00Oomoo`0aOol0
02moo`04001oogoo0002Ool01000Oomoo`000Woo00<007ooOol03Goo0P00NWoo00<007ooOol08goo
00<007ooOol0<7oo000[Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo000<Ool3
001lOol00`00Oomoo`0TOol00`00Oomoo`0_Ool002aoo`<000Aoo`8000Aoo`8000]oo`8007moo`03
001oogoo02Aoo`80031oo`00A7oo0P000Woo00<007ooOol0O7oo00<007ooOol09Goo00<007ooOol0
;Woo0012Ool20023Ool00`00Oomoo`0VOol00`00Oomoo`0]Ool003moo`<008Eoo`03001oogoo02Mo
o`03001oogoo02aoo`00?Goo0P0000=oo`00Ool0Q7oo0P00:Goo00<007ooOol0;7oo000kOol20004
Ool00`00Oomoo`1oOol300000e<M0000000YOol00`00Oomoo`0[Ool003Uoo`8008Ioo`8000=C7@80
0003Dad007oo02Qoo`03001oogoo02Yoo`00=Woo0`00QGoo0`000U<M0`0000=C7@00Dad00P00:7oo
0P00:goo000dOol20002Ool00`00Oomoo`21Ool20003Dad200000e<M001C7@030002Dad00`00Oomo
o`0VOol00`00Oomoo`0YOol0039oo`8008Ioo`80009C7@<000=C7@8000=C7@04001C7E<M000XOol0
0`00Oomoo`0XOol0031oo`8008Ioo`80009C7@800003Dad005<M00<0009C7@06001C7E<MDad005<M
0P00:7oo00<007ooOol09goo000^Ool30024Ool3000015<N000000000e<M0P001U<M00<005<M0000
0P0000=C7@00Ool0:7oo00<007ooOol09Woo000[Ool30024Ool300001e<N00000000Dah005<M00<0
009C7@03001C7E<M00=C7@8000=C7@03001C7@0002Qoo`03001oogoo02Ioo`00:Goo0P00Pgoo1000
0TlN0P0015<N0P001U<M00<005<M00000P0000=C7@00Dad00e<M0P00:Goo00<007ooOol09Goo000X
Ool20021Ool30002Cah400000dlN001C7P030002Dah00`00DaeC7@03Dad20005Dad01000DaeC7E<M
0`00:7oo0P009Woo000XOol00`00Ool0001mOol30004Cah30002Cah30006Dah00`00Dad000020002
Dad00`00DaeC7@02Dad4000015<M001C7@00:Goo00<007ooOol01Goo0`0017oo0P0017oo0P003goo
000XOol01000Oomoo`00N7oo10000dlN10000TlN0`000dlN00<005<NDah00e<N0P001U<M00@005<M
0000009C7@07001C7E<MDad005<M0000:7oo00<007ooOol01Woo00<007ooOol00Woo00@007ooOol0
009oo`04001oogoo000>Ool002Qoo`05001oogooOol0001eOol20002Cah01000Cai?7TlN0`0000I?
7P00000004lN0005Cah00`00Dah000020002Dah00`00DaeC7@03Dad20005Dad01000DaeC7E<M0`00
:7oo00<007ooOol01Goo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo000>Ool002Moo`03
001oogoo00=oo`03001oogoo071oo`8000E?7P<00004Cah000000005Cah01000Cai?7TlN0`001U<N
00<005<M00000P0000=C7@00Dad015<M100000AC7@00Dad002Qoo`03001oogoo00Aoo`03001oogoo
009oo`04001oogoo0002Ool01000Oomoo`003Woo000WOol00`00Oomoo`04Ool2001]Ool30002Cah0
0`00Cai?7P060003Cah00`00Cai?7P02Cah40003Cah00`00DaiC7P03Dah20005Dad00`00Dad00002
0002Dad01`00DaeC7E<M001C7@0002Qoo`03001oogoo00=oo`03001oogoo009oo`04001oogoo0002
Ool01000Oomoo`003Woo000WOol00`00Oomoo`06Ool00`00Oomoo`1WOol40004Cah50002Cah00`00
Cai?7P03Cah01000Cah000000TlN00<004lNCah00dlN00<005<N00000P0000=C7P00Dad015<M0P00
1U<M00<005<MDad01000:7oo00@007ooOomoo`8000Aoo`04001oogoo0002Ool01000Oomoo`003Woo
000WOol20008Ool00`00Oomoo`1ROol40004Dah00`00Cah000040005Cah01000Cai?7TlN0`001DlN
00@004lNCai?7P<000EC7P03001C7@000080009C7@03001C7E<M00=C7@D00003Dad007oo02Ioo`80
00Aoo`03001oogoo00=oo`8000Aoo`8000moo`009goo00<007ooOol027oo00<007ooOol0Ggoo0P00
0ULM00<005<NDah00U<N1@000TlN00<004lNCah00dlN10000TlN00<004lNCah00dlN10000dlN00<0
05<NDah00U<N0P001U<M00<005<M00000P0000=C7@00Dad00U<M00<005<M0000:7oo00<007ooOol0
7Woo000COol20004Ool00`00Oomoo`02Ool30006Ool00`00Oomoo`09Ool00`00Oomoo`1LOol20005
Ead50002Dah00`00Cai?7P02Cah00`00Cah000020002Cah00`00Cai?7P02Cah00`00Cah000020002
C_h00`00Cai?7P03Cah01000Dah000000U<N00<005<MDad00e<M0P001E<M00@005<MDaeC7@<002Qo
o`03001oogoo01eoo`004Woo00@007ooOol000Uoo`03001oogoo00Aoo`8000aoo`8005Uoo`<0009G
7@04001G7ELMEad30006Dah00`00Cai?7P030006Cah00`00Cai?7P030006C_h01000Cai?7TlN0`00
1E<N00<005<M00000P0000=C7@00Dad015<M100000AC7@00Dad002Qoo`03001oogoo01aoo`002goo
1@000Woo00@007ooOol000Uoo`03001oogoo00Aoo`8000ioo`03001oogoo05Aoo`8000IG7@@0009G
7@03001C7U<N00=C7P<000=?7P03001?7TlN00=?7P<000=>oP03001>oTkn00=>oP@0009?7P03001C
7U<N00=C7P8000EC7@03001C7@000080009C7@07001C7E<MDad005<M00009goo00<007ooOol077oo
000BOol01000Oomoo`002Goo00<007ooOol017oo00<007ooOol03Woo00<007ooOol0DWoo00@005LM
Ead000=G7@@000EG7@03001C7P000080009C7P03001?7TlN009?7P03001?7P000080009?7P03001>
oTkn009>oP03001>oP000080009>oP03001?7TlN009?7P03001C7P000080009?7P03001C7E<M009C
7@8000IC7@04001C7E<MDad3000WOol00`00Oomoo`0KOol0019oo`04001oogoo0009Ool00`00Oomo
o`04Ool00`00Oomoo`0?Ool00`00Oomoo`1@Ool00`00EaeG7@02Ead50002Ead00`00EaeG7@02Ead2
0006Dah00`00Cai?7P040005Cah00`00C_i>oP040005C_h00`00Cai?7P030006Cah01000Dad00000
0U<M00<005<MDad00e<M1@0000=C7@00Ool09Woo0P0077oo000BOol01000Oomoo`0027oo0P001Woo
0P004Goo00<007ooOol0CGoo0`000ULM10001ULM00@005LM0000009G7@03001C7U<N00=C7P<000A?
7P04001?7TlNCah40004B_h01000C_i>oTkn10000dkn00<004lNCah00dlN0P001E<M00<005<M0000
0P0000=C7@00Dad00U<M00<005<M0000:7oo00<007ooOol06Goo000COol2000:Ool00`00Oomoo`04
Ool00`00Oomoo`0AOol2001:Ool30002Ead50002Ead00`00EaeG7@03Ead20005Ead00`00Dah00002
00000e<N001?7P04Cah40002Cah00`00B_i:oP03B_h40002B_h00`00C_i>oP03C_h00`00Cah00002
00000dlN001C7@04Dad20005Dad01000DaeC7E<M0`009goo00<007ooOol06Goo000VOol00`00Oomo
o`0COol00`00Oomoo`15Ool30002Ead200000eLM00000005Ead00`00Ead0000200000eLm001G7@04
Ead30004Dah00`00Cah000020002Cah00`00Cai?7P02Cah00`00B_h000020002B_h00`00B_i:oP02
B_h01000C_i>oTkn0`001DlN00<005<M00000P0000=C7@00Dad015<M100000AC7@00Dad002Moo`03
001oogoo01Qoo`009Goo0P005Woo00<007ooOol0@Woo0P000ULM1P000ULM00<005LMEad00ULM0P00
1ELm00<005LM00000P000eLM00<005<NDah010001DlN00<004lNCah010001D[n00<004[nB_h01@00
0dkn00@004lNCai?7P<000EC7@03001C7@000080009C7@04001C7E<MDad3000WOol00`00Oomoo`0G
Ool002Eoo`03001oo`0001Ioo`03001oogoo03moo`80009G7@800003Ead0000000IG7@04001G7@00
0002Ecd00`00EceG?@02Ecd30005Ead30004Dah01000Cai?7TlN100014/N00@004[nB_i:oP@000=:
oP03001>oTkn009>oP@000=?7P03001C7E<M009C7@8000IC7@03001C7@0000800003Dad007oo02Io
o`03001oogoo01Ioo`009Goo00<007ooOol05goo00<007ooOol0>goo0`0000AG7@000000009G7@04
001G7ELM0005Ead20005Ecd01000Ecd000000eLm00<005LM00000P000ULm00<005<NDah00U<N1000
0TlN00<004/NBah00d/N10000T[n00<004[nB_h00d[n00@004kn0000009>oP03001?7TlN00=?7P04
001C7@000002Dah00`00DaeC7@03Dad20003Dad00`00Dad0000VOol2000GOol002Eoo`03001oogoo
01Qoo`8003Qoo`L0009G7@03001G7@0000AG7@03001G7@0000800003Ead005Lm00AG?@<000AG?@80
00IG?@04001C7P000002Dah00`00Cai?7P02Cah00`00Bah000020002Bah00`00B_i:oP02B_h01000
B_i:oT[n0`001Dkn00@004lNCai?7P<000EC7P03001C7@0000800003Dad005<M009C7@04001C7@00
000VOol00`00Oomoo`0EOol002Eoo`03001oogoo01Yoo`03001oogoo039oo`<0009C7@<000=G7@@0
00AG7@8000EG7@03001G?@00008000=K?@04001G?@000002Ecd00`00EceG?@03Ecd20005Dah00`00
Cai?7P040005Bah00`00B_i:oP050003B_h01000C_i>oTkn1@000TlN00<005<NDah00e<N0P001E<M
00<005<M00000P0000=C7@00Ool09Woo00<007ooOol057oo000UOol00`00Oomoo`0KOol00`00Oomo
o`0_Ool20002Dad30002Dad40004Ead01000Ead000000ULM00<005LMEad00ULM0P001U/m0P001ELm
00<005Lm00000P0000=G?P00Dah015<N0`0014lN00@004/NBai;7P@000=:oP03001:oT[n009:oP@0
00=>oP03001?7TlN009?7P03001C7P0000800003Dah005<M00AC7@8000=C7@03001C7@0002Moo`03
001oogoo01=oo`009Goo00<007ooOol077oo00<007ooOol0;7oo0P000U<M0P0000=C7@00Dad00P00
0ULM00<005LMEad00eLM0P001ELM00@005LM0000009K?@04001K?E/mFcd20002Fcd00`00EceG?@02
Ecd20005Ech00`00Dah0000200000e<N001?7P04Cah40002Bah00`00B_i:oP03B_h01000B_h00000
0T[n00<004knC_h00dkn00<004lNCah0100015<N00<005<M00000P000U<M00@005<MDaeC7@<002Io
o`03001oogoo01=oo`0097oo00<007ooOol07Woo00<007ooOol0:7oo0`0000AC7@00000000=C7@80
00EG7@03001G7@000080009G7@03001G7ELM009G7@8000EK?@03001K?@0000EK?@04001G?@000002
Ecd00`00EciG?P02Ech30004Dah00`00Cah000020002Cah00`00Bai;7P02Bah01000B_i:oT[n0`00
1D[n00@004knC_i>oP@000A?7P03001C7U<N00<000IC7@03001C7@0000800003Dad007oo02Eoo`03
001oogoo019oo`0097oo00<007ooOol07goo00<007ooOol09Goo0P000U<M0P000U<M00@005<M0000
009C7@03001G7ELM009G7@8000IG7@04001G7@000002Ead00`00FceK?@02Fcd30005Fcd20005Ecd0
1000Ech000000eLn00<005<NDah010001DlN00<004/NBah01@000d[n00@004[nB_i:oPD0009:oP03
001?7TlN00=?7P<000=C7P03001C7E<M00=C7@8000=C7@04001C7@00Ool3000ROol2000BOol002Ao
o`80025oo`8002=oo`800004Dad000000004Dad20005Dad01000Ead000000ULM00<005LMEad00eLM
0P001ELM00@005/m000000=K?@03001K?@0000800003Fcd005Lm00AG?@8000EG?P<000AC7P04001?
7TlNCah40004Bah00`00B_i:oP050002B_h00`00B_i:oP03B_h00`00Cah0000200000dkn001C7P04
Dah00`00Dad0000200000e<M001C7@02Dad01@00Dad0000040000`000Woo0`007Goo00<007ooOol0
47oo000TOol00`00Oomoo`0ROol00`00Oomoo`0MOol60002Dad00`00Dad000020002Dad00`00DaeC
7@02Dad20005Ead00`00Ead000020002Ead00`00EaeG7@02Ead30004Fcd20005Fcd00`00Ecd00002
0002Fcd00`00Ech000020002Ech00`00DaiC7P02Dah40003Cah01000Bai;7T/N10000dKn00<004[n
B_h00T[n00@004[nB_i:oP@000A>oP04001C7U<NDah30005Dad00`00Dad0000200000e<M00000002
EFd30002=4T20002Ool2000IOol00`00Oomoo`0?Ool000Yoo`8000Aoo`03001oogoo00=oo`8000=o
o`<000Ioo`03001oogoo02=oo`03001oogoo01Uoo`<00003Dad000000080009C7@@000EC7@04001C
7@000002Dad00`00EaeG7@02Ead20006Ead01000Ead000000eLM00@005/m0000009K?@03001K?E/m
009K?@<000AK?@8000IG?P04001C7P000003Dch00`00Cai?7P050002A_h00`00A_i6oP03A_h00`00
B_i:oP050004B_h00`00C_i>oP050003Dah01000DaeC7E<M0`000e<M00<005<M00000eE]00D003A9
=4T006G=00<00003?>h0000001Qoo`03001oogoo00moo`002Goo00@007ooOol000Qoo`06001oogoo
001oo`000goo00<007ooOol00Woo0P009Woo00<007ooOol05Goo0`000U<M0P000e<M0`0015<M00@0
05<MDaeC7@@000AC7@04001G7@000002Ead00`00EaeG7@03Ead20005Ead20005Fcd01000Fcd00000
0e/m00@005/m0000009K?@03001G?ULn00=G?P8000EC?P<000=;7P030016oTKn0096oP040016oTKn
A_h40004A_h01000B_i:oT[n10000dkn00<005<NDah00U<N10000e<M00@005<MDaeC7@<0009EK@06
000dBCA9001Uc@000cc^00<005f^000067oo00<007ooOol03Woo0002Ool50002Ool01000Oomoo`00
27oo00@007ooOol000Eoo`03001oogoo009oo`03001oogoo02Ioo`03001oogoo019oo`<00007Dad0
0000001C7@00Dad00P000U<M00<005<MDad00U<M100015<M00<005<MDad0100015LM00<005LM0000
0P000ULM00<005LM00000P000U/M00<005/mFcd00U/m0`0015/m0P001E/m00<005Ln00000P000ULn
00<005<n00000P0000=C?P00Bah014/N00<004KnA_h01@000dKn00@004KnA_i6oPD0009:oP03001>
oTkn00=>oP04001C7P000002Dah00`00DaeC7@02Dad4000015<M001C7@000UE]00D003A9001Uc@00
00<lkP@0009oo`<001=oo`03001oogoo00eoo`002Goo00@007ooOol000Qoo`04001oogoo0005Ool0
0`00Oomoo`02Ool00`00Oomoo`0WOol2000@Ool2000015<N0000000015<M0P001E<M00@005<M0000
009C7@03001C7E<M00=C7@<000AC7@03001G7ELM00@000AG7@8000IK7@04001K?@000003Fcd01000
Fcd000000U/m00<005/mFcd00U/m0`0015Ln0`0015<n00@004/NBai;7P@000A6o`030016oTKn00D0
0096oP03001:oT[n00=:oP04001>oTknC_h30005Dah01000Dad000000U<M00@005<MDaeC7@<0009E
K@05001UcFG=ILd00002?>h2000015f^000000000Sc]0P004Woo0P003Woo0009Ool01000Oomoo`00
27oo00D007ooOol007oo00@000Eoo`03001oogoo02Uoo`03001oogoo00Yoo`H000=C7P04001C7@00
0002Dad00`00DaeC7@02Dad20005Dad00`00Dad000020002Dad00`00DaeC7@02Dad30004Ead01000
Ead000000ULM00<005/MFad00e/M0P001E/m0P001E/m00@005/m000000=K?@04001G?P000003Ech0
0`00DciC?P050003Bah01000A_m6odKo10000d;o00<004KnA_h00TKn00@004[nB_i:oPD000=>oP04
001C7U<NDah30005Dad00`00Dad00002000015<M001EK@000fG=00<003c^?>h00P0000=M[P00?>d0
0cc]00<005F?00004Woo00<007ooOol037oo0009Ool01000Oomoo`0027oo00H007ooOol007oo0008
Ool2000[Ool00`00Oomoo`05Ool400000dlN000000020003Dah40004Dad01000Dad000000U<M00<0
05<MDad00U<M0P001U<M00@005<M0000009C7@03001G7ELM009G7@8000EG7@03001K7@0000800003
Fcd005/m009K?@800003Fcd005/m00AK?@8000EK?@8000EG?P<000AC?P03001;7T/N00D000=6o`03
0012od;o0092o`030016oTKn00D0009:oP03001>oTkn00=>oP@0009?7P03001C7E<M00=C7@80009C
7@03001C7E<M00<0009Uc@03000lkSc^0080009M[P04000lkCc]?>d40002Ool3000=Ool00`00Oomo
o`0;Ool000Yoo`8000Yoo`80009oo`D000Aoo`03001oogoo02]oo`04001oogooOol30003Cah20003
Cah40004Dah00`00DaeC7@040004Dad01000Dad000000U<M00<005<MDad00e<M0P001E<M00@005LM
0000009G7@03001G7ELM009G7@8000EK?@03001K?@0000AK?@03001K?@000080009K?@03001K?@00
0080009K?@03001G?P0000800003Ech005<n00AC?P<000A;7`030016odKo00T000=2oP03001:oT[n
009:oP03001>oP0000800003B_h004lN00A?7P03001C7@0000800003Dad005<M009C7@03001C7@00
008000=Uc@07000lkP00LR`005f^00000cc]0P0000AES`000000008lc@03001oogoo00aoo`03001o
ogoo00Yoo`008goo00<007ooOol0;7oo0`000TlN100000=?7P00Cah00P000TlN00<005<NDah00e<N
0`0015<M00<005<MDad0100015<M00<005<M00000P0000=C7@00Dad015<M0P001ELM00@005LM0000
009G7@03001K?E/m009K?@<000AK?@<000AK?@<000AK?@<000AG?P03001C?P000080009C?P04001;
7d/OBal40003@_l00`00@_m2o`02@_l00`00@_i2oP02@_h00`00B_i:oP040004B_h01000Cai?7TlN
0`001E<M00<005<M00000P0000=C7@0000000fG=00D003c^001b;000009M[P03000lkCc]00800003
EHl003c=00<lc@D000Yoo`8000]oo`008Woo00<007ooOol0:goo10000TlN0`000TlN100014lN00<0
05<N00000P000U<N00<005<MDad00U<M0`0015<M00<005<MDad0100015<M00<005<M00000P000U<M
00<005LMEad00ULM0P001ELM00@005/m000000=K?@04001K?@000003Fcd01000Fcd000000e/m00@0
05/m000000=K?@03001G?ULn00@000AC?P@000=;7`030012od;o0092o`030012od;o00T000A6oP03
001:oT[n00D000=?7P04001C7E<MDad30003Dad01000Dad000000VG=00D003c^001b;000009M[P08
000lkCc]001b;000EHl000<lc@8000=5D0<000Aoo`<00003Ool007oo00Yoo`008Woo0P00:7oo1000
0dlN0`0000=?7P0000000P0014lN00<004lNCah010001E<N00@005<M0000009C7@03001C7E<M009C
7@<000AC7@03001C7E<M00@000EC7@04001G7@000002Ead00`00EaeG7@02Ead30004Fcd20005Fcd2
0005Fcd20005Fcd30004Eeh01000Dch000000e<n00<004/OBal02@0013ko00D004;n@_i2oP0000=6
oP@000=:oP03001?7TlN009?7P@000=C7@04001C7E<MDad30003ILd20002LR`02P00GJiM[P00?>d0
078/001ES`000cc=0P0014E@0P0000Ioo`00000007oo0002Ool00`00Oomoo`09Ool0029oo`03001o
o`0002Aoo`<000=?7P05001?7P00001?7P030003Cah00`00Cai?7P02Cah30004Cah20002Dah30005
Dad01000Dad000000U<M00<005<MDad00U<M0`0015<M00@005<MDaeC7@<000EG7@04001G7@000003
Ead01000Fcd000000U/m00D005/mFceK?@00009K?@05001K?E/mFcd00002Gcd01@00FceK?E/m0000
0U]M00<005MNEeh00UMN0P001E<n0`0014LO00D003ko?_lno`0000<no`T00096oP03001:oT[n00=:
oP04001?7P000002Cah00`00DaeC7@02Dad4000015<M001C7@000VG=0P000W8/00P005f^GJh003c]
001b;0000UF?00D003c=001b;00000A5D0<000Aoo`04001oogoo000;Ool0029oo`03001oogoo029o
o`80009C7P03001?7TlN00<00003Cah00000009?7P03001?7TlN009?7P04001?7P000002Cah00`00
Cai?7P03Cah30003Dah00`00DaeC7@02Dad20005Dad01000Dad000000U<M00<005<MDad00U<M1000
0e<M00@005LMEaeG7@<000EG7@8000EK?@03001K?@0000AK?@03001K?@0000AO?@03001K?@0000AK
G@04001GGP000002Eeh00`00Dch000020002Ccl01000Aam77dLO2@000S[O00<003kO?]l00ckO00D0
04KnA_i6oP0000=:oP<000E?7P06001C7@00001C7@0015<M0`0000=Uc@0000000W8/00@005f^GJiM
[P800009LR`005F?EHl003c=001b;00000A5D0<000Aoo`04001oogoo000;Ool0029oo`03001oogoo
01moo`@000AC7P800003Cah00000008000A?7P03001?7TlN00@000A?7P03001?7P000080009?7P03
001C7U<N009C7P04001C7@000002Dad00`00DaeC7@02Dad20005Dad01000Dad000000U<M00<005<M
Dad00U<M10000eLM00<005LM00000P0000=G7@00Fcd015/m0P001E/m0P001Elm0P001E]M0P0015MN
0`0014lo10000d<O00D003[o>_ljo`0000@jg`04000ngckO?]l90003B_h01000Cai?7TlN0`0015<M
00<005<M00000P0000EC7@00ILeUc@00009b;004001M[Uf^GJh20002LR`00`00EHmES`020002LR`0
1000AE15D4E@0`0017oo0P000Woo00<007ooOol027oo000ROol00`00Oomoo`0LOol30004Dah70004
Cah00`00Cai?7P040004Cah00`00Cai?7P040005Cah00`00DaiC7P040004Dad01000Dad000000U<M
00<005<MDad00U<M0P001E<M00@005<M0000009C7@03001G7ELM009G7@8000EG7@03001K?@000080
009K?@03001K?@000080009O?@03001O?@000080009OG@03001KG@000080009OG@04001GGP000003
Feh01000Ccl000000dmO00<004<O@al03P000S[O00<004;n@_h00T;n00@004[nB_i:oPD000=?7P03
001C7E<M00<000=C7@05001C7@00ILd00003LR`01@00GJiM[Uf^00000W8/00<005F?EHl00P000W8/
00@004E@AE15D0<000Aoo`80009oo`03001oogoo00Qoo`008Woo00<007ooOol06Woo0P000ULM00<0
05<NDah01@0015<N00<004lNCah0100014lN00<004lNCah0100014lN00@004lNCai?7P@000AC7P03
001C7E<M00@000AC7@04001C7@000002Dad00`00DaeC7@02Dad20005Dad01000Ead000000ULM00<0
05LMEad00ULM0`0015/m0P001Elm0`0015mM0`0015mM0P001E]N0`000dmO10000d<O00<003Ko=_l0
0SKo00D003KO=]lfg`0000@jg`030012oT;n00D0009:oP03001?7TlN00=?7P<000=C7@04001C7E<M
Dad40003LR`01@00GJiM[Uf^00000W8/00D005F?EHmES`00009b;0040015D4E@AE030004Ool20002
Ool00`00Oomoo`08Ool0025oo`03001oogoo01Uoo`8000EG7@@0009C7P03001C7U<N009C7P<000A?
7P03001?7TlN00@000=;7P03001?7TlN009?7P@0009?7P03001C7U<N00=C7P<000AC7@03001C7E<M
00@000AC7@04001C7@000002Dad00`00DaeC7@02Dad20005Ead01000Ead000000eLM00@005/m0000
009K?@05001O?ElmGcd00003Gcd01000Ged000000emM00@005mM0000009OG@03001KGP000080009K
GP@000=?G`0300137d<O018000<ngP03001:oT[n009:oP03001?7P0000800003C_h005<M00AC7@03
001C7@0000D0009b;005001M[Uf^GJh00002LR`01@00EHmESeF?00000W8/00@004E@AE15D0800003
LT`007oo009oo`80009oo`03001oogoo00Qoo`008Goo00<007ooOol05goo0P000ULM00<005LM0000
1@0015<N00@005<N0000009C7P03001?7TlN009?7P<000=;7P03001;7T/N009;7P04001?7P000002
Cah00`00Cai?7P02Cah00`00Dah000020002Dah00`00DaeC7@02Dad30004Dad00`00DaeC7@040004
Dad01000Dad000000U<M00<005LMEad00ULM0`0015LM0P001E/m00<005lm000015lm0P001EmM0P00
15mM100000=KGP0000000e]n00<004mOCel0100013lO00D003;O<]lbg`0000@^_`05000fgcKO=]l0
0004?]h00`00B_i:oP040004C_h01000DaeC7E<M0`000e<M0`000W8/00@005f^GJiM[P80009b;004
001ESeF?0002LR`01P00AE15D4E@001jJ@8000Aoo`04001oogoo000:Ool0025oo`8001Ioo`8000AG
7@800003Ead0000000=G7@03001C7U<N00@000AC7P04001?7P000002Cah00`00Bai;7P02Bah00`00
Bai;7P040004Cah00`00Cai?7P040005Dah01000Dad000000U<M00<005<MDad00U<M0`0015<M00<0
05<MDad0100015<M00@005LM000000=G7@04001G7@000002Fad00`00FceK?@02Fcd30003Gcd00`00
Gcd00003Ged20002Hed01000Ged000000emm0P001E]n0`000dmO6P0014Kn00<004knC_h01@000e<M
00<005<MDad010000W8/00<005f^GJh00P000W8/00<005F?EHl00P000W8/00@004E@AE15D0<000Ao
o`800003Ool007oo00Uoo`008Goo00<007ooOol04goo0P000ULM100000AG7@00000000AG7@<000AC
7P03001C7U<N00@000A?7P03001;7T/N00@000A;7P03001?7TlN00@000A?7P04001C7U<NDah30005
Dad01P00Dad00000Dad000EC7@<000AC7@03001C7E<M00@000AG7@8000EK7@04001K?@000003Fcd0
0`00Gcd00003Gcd00`00Ged00004Hed30003Ggd01@00HgeSO@00Fgh00`000U]n00@004mO000000=;
O`03000g7cLO00/000<^_`03000jgc[O008jg`040016oTKnA_h40002C_h00`00DaeC7@03Dad30000
1e<M001C7E<M001b;000009M[P80009b;003001ESeF?0080009b;0040015D4E@AE030004Ool20000
0goo001oo`09Ool0025oo`03001oogoo015oo`<0009G7@<00003Ead0000000=G7@04001G7@000002
Ead00`00DaiC7P02Dah30004Dah00`00Cai?7P040004Bah00`00Bai;7P040004Cah00`00Cai?7P05
0003Dah01000DaeC7E<M0`0015<M00<005<M00000P0000=C7@00Dad015<M0`0015<M00H005LM0000
05LM0005Fad20005Fcd20004Gcd30003Hed01`00HeaSG6=L001OO@0000=SO@<000AKOP<000=;O`@0
008Zo`L000036Wh0000000/00096oP03001>oTkn009>oP03001C7@0000800003Dad005<M009C7@03
001C7@000080009M[P8000=b;004001ES`000002LR`01000AE15D4E@0`0017oo0P000Woo00<007oo
Ool01goo000HOol20007Ool00`00Oomoo`0?Ool20002Ead300000eLM000000020004Ead30004Ead0
1000Dah000000e<N00<005<NDah0100014lN00<004/NBah0100014[n00<004lNCah010000dlN00<0
05<NDah00U<N10000e<M00<005<MDad0100015<M00<005<M00000P0000=C7@00Dad015<M0P0015LM
00<005/M00000P000U/m00<005/m00000P000Ulm00@005lm000000=SG003001SG@0000ASG08000=S
O@06001SOF=mHgd005]n0P000U^N10000TMo3`0012JN00D003Jo=[lf_`0000A6oP03001>oTkn00<0
00EC7@03001C7@0000800003Dad0078/0080009f:P05001b;78/001ES`020002LR`01000AE15D4E@
0P0000=bC000Ool00Woo0P000Woo00<007ooOol01goo000GOol01000Oomoo`001Goo0P003goo0`00
00AG7@00001G7@<000AG7@04001G7@000003Ead00`00EaeG7@040004Dah30004Dah00`00Cai?7P04
0004Bah00`00B_i:oP040003B_h00`00Cai?7P02Cah01000Dah000000U<N00<005<MDad00U<M0`00
15<M00<005<MDad0100015<M00<005<M00000P0000=C7@00Ead00eLM0`0015/m0P001Elm0`0016=L
0P000f=L0P000V=l00<006=m000016=m0`0000=KWP0000000enn1@000SMm6`000dkn00@005<MDaeC
7@<000=C7@03001C7@000080009f:P08001b;78/001ES`00MTX0009b;0050015D4E@001jJ@020003
Ool20002Ool00`00Oomoo`07Ool001Moo`04001oogoo0005Ool00`00Oomoo`0<Ool200001ELM0000
0000Ead00P000ULM00<005LMEad00ULM0`0015LM0`0015LM0P0000EC7P00DaiC7P0000AC7P<000A?
7P03001;7T/N00@000=:oP03001:oT[n009:oP03001?7TlN00@000AC7P04001C7@000002Dad00`00
DaeC7@02Dad30004Dad00`00DaeC7@040004Dad01000Ead000000eLM00@005/m0000009K?@05001O
?ElmGcd00003Gcd01000He`000000V=L00<006=L000016=l100000=SO@0000000VNM0`0000IO_P00
000005oN0002Fod80003E_d00`00Ool000070002<[l00`00@]i2gP03@]h00`00C_i>oP050003Dah0
1000DaeC7E<M10000WHZ00P0078/LR`005F?001fBP000W8/00D004E@AE0007YY008000=oo`05001j
J000Ool00009Ool001Moo`04001oogoo0005Ool00`00Oomoo`09Ool60002Ead30004Ead01000Ead0
00000e/M0P0000=G7@00Fcd00U/m00<005LMEad00ULM0`000e<N00@005<N0000009?7P03001?7TlN
009?7P<000=;7P03001:oT[n009:oP03001:oT[n00@000A?7P03001C7U<N00@000AC7@04001C7@00
0002Dad00`00DaeC7@02Dad30004Dad00`00DaeC7@040004Ead20005Fcd00`00Gcd00004Gcd20004
He`30003Hg`01000IgaWO6Ml0P000fNM00<006NmIkd0100000=OgP00Fod0100000=We00000000`00
0UKm0`000goo0P000PhM1@000d;N100014[n00<005<NDah01@0000AC7@00Dad000=f:P05001b;78/
001ES`020002LR`01@00AE15D000NVT00P000goo00D007YX001oo`0000Uoo`005goo00@007ooOol0
00Eoo`03001oogoo00Ioo`<00003Ead0000000800003Ead0000000=G7@04001G7ELMEad30005Fad2
0005Fcd01000Ead000000eLm00<005<NDah00`0014lN00@004lN0000009;7P03001;7T/N009;7P03
001:oT[n00@000A:oP03001?7TlN00@000A?7P03001C7E<M00@000AC7@04001C7@000002Dad00`00
DaeC7@02Dad30004Dad01000Ead000000ULM00<005/mFcd00U/m0`000elm00<005ll00000f=L00L0
06=LHeaSG000Hg`00003Ig`01P00IgaWO000Iid0009W_@04001[g6_LJm`600000foh000000030000
15Km0000000027oo1@0000<ZWP0000000P000ckN00@004[nB_i:oP@0009C7P03001C7E<M009C7@<0
009f:P05001b;78/001ES`020002LR`02000AE15D000NVT0079<0002Ool01@00NVP007oo00002Goo
000GOol01000Oomoo`001Goo00<007ooOol01Goo00<005<M00000P000eLM0`001ELM00<005LM0000
0eLM0P0000=K7@0000000U/M00<005/mFcd00U/m0`0015Lm0`000e<N0P000TlN0`0014/N00<004/N
Bah0100014[n00<004[nB_h0100014lN00<004lNCah0100015<M00<005<MDad0100015<M00@005<M
0000009C7@03001C7E<M009C7@<000AG7@04001K?@000003Fcd00`00Gcd00003Gc`00`00He`00004
He`20003Ig`01000IgaWO6Ml0`0000AW_@00Jma[g080009_g004001_n`00KoP7000;Ool:0002?]h5
0002B_h00`00DaiC7P02Dah00`00Dad0000200001E<M001f:WHZ00000W8/00D005F?001fBP00009b
;0070015D000NVT0079<00000Woo00D007YX001oo`0000Uoo`0067oo0P001Woo00<007ooOol00Woo
1@000e<M00<005LM00000eLM0P000ULM100015LM0P001E/M00@005/m000000=K?@04001G?@000003
Ecd00`00DaiC7P040003Cah00`00Bai;7P040004Bah00`00B_i:oP040003B_h00`00Cai?7P02Cah3
0003Cah00`00DaeC7@02Dad30004Dad00`00DaeC7@040004Dad01000Dad000000eLM00<005LMEad0
0`001E/m0P0015ll0`000f=L00H006MLIe`006Ml0003Ig`01000Jia[W6^L0P0000=[g000Km`00VoL
00@006ok001_n0P000Qoo`<000Eoo`80008NGP<0008jgP03001:oT[n00=:oP03001C7U<N00<000=C
7@05001C7@00MRX00002LR`01@00EHl007I:00000W8/00<004E@00000WYY0P000Woo00<007YX0000
0Woo00<007ooOol01Woo000POol00`00Ool00005000015<M001C7E<M100015LM0`0015LM00@005LM
0000009K7@03001K7E/M009K7@<000AK?@<000AG?@<000=C?P03001?7TlN00@000A;7P03001;7T/N
00@000=6oP03001:oT[n009:oP04001?7P000002C_h00`00Cai?7P02Cah01000Dad000000U<M00<0
05<MDad00U<M0`0015<M00<005<MDad00`001ELM0`000eLM00<005/m00000P000U/m00@005ll0000
00=SG003001SG00000=WG0@00003Ig`006^L009[W003001_VfnK00<00005Km`006ok001_n00:0004
Ool3000:Ool50003>]h01000B_i:oT[n10000e<N00@005<MDaeC7@<00004MRX0078/LR`200001gI:
001b;78/0015D000009jJ@80009oo`06001jJ7YX001oo`0027oo000OOol300000e<M00000004Dad3
0004Dad01000Ead000000ULM00<005LMEad00ULM0`0015/M00@005/M000000=K?@04001K?@000003
Fcd01000Ecd000000ULm00@005<nDciC?P<000A?7P03001;7T/N00@000A6oP050016oTKnA_h00002
B_h40004C_h00`00Cai?7P040004Dad01P00Dad00000Dad000EC7@<000=C7@03001G7@0000800003
Ead005LM00=G7@<000AK?@<000ASG08000=WG003001WO6Ml009WO005001[W6^LJi`00002Ki/01000
Lk]c^g>k1@0000=gmP0000001@000goo0`003goo2P000dKn00<005<NDah01@0000=C7@00Dad00P00
0W8/0P0000MfBP00LRab;000AE000002NVT01@00LT`007oo00000WYX00<007oo000027oo000OOol4
0002Dad01000Dad000000U<M00<005<MDad00U<M0`0015LM00@005LM000000=G7@03001K7E/M00@0
00AK?@<000AK?@<000AG?@03001C?P0000=C?P03001?7TlN00@000A;7P030016oTKn00P000A:oP03
001>oTkn00@000A?7P03001C7E<M00<000AC7@03001C7@0000800003Dad005<M00=C7@<000AG7@04
001G7@000003Ead01000Fcd000000elm00@006=L0000009SG003001WG00000AWO005001[N`00Ji`0
0002Ki/01@00Lk]c^g>k00000W?J00<007OH00002`0057oo0`000c:n00@004KnA_i6oP@000=?7P04
001C7E<MDad30002LR`20002MTX00`00LRab;0020002NVT00`00LT`00002Ool01@00NVP007oo0000
27oo000OOol30002Dad40004Dad01000Dad000000e<M00<005LMEad0100015LM0`0015/M00@005/m
000000=K?@04001K?@000003Fcd00`00EceG?@040003Dch30004Cah00`00Bai;7P040003A_l00`00
A_i6oP02A_h00`00B_i:oP040004B_h00`00Cai?7P040003Dad00`00DaeC7@040004Dad01000Dad0
00000e<M00<005LMEad0100015LM0P001Elm0P0016=L0`000fMl00@006]kJg][N`800003Ki/007>k
009c^`05001cfW?J001gf00200000gOC0000000300000gl=001oo`0HOol80002A_h00`00Cai?7P02
Cah4000015<M001C7@000W8/00@007I:MTX0009b;080009jJ@03001bC000009oo`05001jJ000Ool0
0008Ool0025oo`<000AC7@03001C7E<M00@000AC7@<000AG7@04001G7@000002Ead00`00FaeK7@02
Fad30004Fcd30004Fcd30004Ecd00`00Dch00003Dch00`00Cai?7P040004Bal01@00A_m6odKo0000
0TKn100014Kn00<004[nB_h010000dlN00<005<MDad0100015<M00<005<MDad0100015<M0`0015LM
00H005LM000005/M0003Gcd200000ell001SG002He`01`00HeaSG6=L001WO00000=[N`03001_Nfmk
00<00008Lk/007?JLmX007OH001gmPL00003O`d007oo01Yoo`05000ZWRZN:Yh00004A_h01P00Cah0
0000Cah000AC7@<00005LR`007I:MTX00002LR`20003NVT20002Ool01@00NVP007oo000027oo000R
Ool00`00Ool00003Dad30004Dad01000Dad000000U<M00<005LMEad00ULM0`0015LM00@005/M0000
00=K7@04001K?@000003Fcd01000Fcd000000U/m00<005LmEcd00ULm0P0015<n0`0014lN00<004/O
Bal0200014;o00<004KnA_h010000T[n00<004lNCah00TlN0`0015<N00<005<MDad0100015<M00@0
05<M0000009C7@03001G7ELM009G7@8000AK7@03001O?@0000AO?003001SG00000ASG08000=[N`04
001_Nfmk0003Ki/2000017?J001gf7OH0P0000=gd`000000100000=o3@00Ool06goo2P0014lN00<0
05<M00000P0000AC7@00LR`0009fBP06001b;78/0015D0000WYY0P000Woo00<007YXNVP00P0027oo
000SOol300000e<M001C7@02Dad20002Dad30004Dad01000Ead000000eLM00<005LMEad0100015/M
0`0015/m0`0015/m00@005Lm0000009K?@04001C?P000003Ech00`00Cai?7P040004Aal01@00@_m2
od;o00000T;o10000TKn00<004[nB_h00T[n00@004lN0000009?7P03001C7U<N009C7P<000AC7@03
001C7E<M00<000EC7@06001G7@00001G7@0015/M0`0015ll0P000f=L0P000VML00<006]k00000Vmk
00<006nKKi/00VnK00D007>J000007OH00D00003Mhl0000000800003O`d007oo01eoo`@000A2gP03
001?7TlN00@0009C7@03001C7@0000800007MTX0078/LR`004E@00000WYY00D0079<001oo`00009j
J003001oo`0000Moo`009Goo0`0015<M0`000e<M00<005<MDad0100015LM0`0015LM00@005/M0000
00=K7@04001K?@000003Fcd00`00FceK?@040003Fcd30004Ech30004Cch00`00Aam77`080003@_l0
1@00A_i6oTKn00000T[n100014lN00@005<N0000009C7P03001C7E<M009C7@<000=C7@04001C7E<M
Dad30004Ead01000Fad000000e/m00@005ll0000009O?003001SG00000AWG0<00003Kg/006nK00=_
V`09001cVW>J001g^@00NkL007_F00<00006KbX00000001o3@007goo00<000Wl00001`0014kn00<0
05<MDad010000WI:00<0078/LR`00P000WYY00D0079<001oo`00009jJ003001oo`0000Moo`009Woo
0`0000=C7@0000000U<M00@005<MDaeC7@<000AC7@04001G7@000002Ead00`00EaeG7@02Ead30004
Fad20005Fcd30004Fcd00`00Fcd00003Fcd01000Ech000000eLn00<004lnCch0100014LO00@004;o
@_l00092o`P000A:oP03001?7TlN00@000AC7P06001C7@00001C7@0015<M10000e<M00<005LMEad0
100015/m0P0015ll0`000fML00@006]kJg][N`8000=_V`04001cVW>J0002MkT200000g_F001k/`06
00000gl=001oo`0OOol50003>]h01000C_i>oTkn100000AC7@00Dad0009fBP03001b;78/008000=j
J@800007Ool007YXNVP007oo00001goo000XOol30004Dad00`00Dad00003Dad01000DaeC7E<M0`00
15LM00@005LM000000=G7@04001K7@000002Fcd01@00FceK?E/m00000U/m00<005/mFcd00U/m0`00
0e/m0`0015Ln0`0014lo00<004LOAal01`0013ko00D004;o@_m2o`00009:oP@000A?7P03001C7U<N
00<000AC7@04001C7@000002Dad00`00DaeC7@02Dad30004Ead01000Fcd000000U/m00@005ll0000
00=S?003001WG00000=[N`06001[Nf]k001_V`000W>J00L007NiMkT007^g001keP0200000gN?0000
0004000SOol:0003C_h00`00DaeC7@03000017I:001b;78/0P000gYY0P0000=oo`00NVP00WYX0P00
1goo000YOol00`00Ool00002Dad40004Dad00`00Dad00003Dad00`00EaeG7@040004Ead20005Fcd0
0`00Fcd00004Fcd01000Fcd000000e/m00<005/m00000e/m00@005Ln000000=G?P03001??dlo00@0
00=37`05000nocko?_l00002?_l80004B_h00`00Cai?7P040003Dah00`00DaeC7@040004Dad01000
Dad000000e<M00<005LMEad00`0015/m0`0016<l0P000f]k00<006]kJg/00V]k0P0000YcVP00MkUg
^@00NkL007_F001k/`P002Eoo`<000<f_P04001>oTknC_h400000e<M001C7@020002LR`20003NVT0
1000LT`000000gYX0P001goo000ZOol40004Dad00`00DaeC7@040003Dad30004Ead01000Ead00000
0U/M00<005/mFcd00U/m0`0015/m0`0015/m0P0015/m10000ULn100014/o00<004<O@al01`0013[o
00D004;o@_m2o`00009:oP@000=?7P03001C7U<N00@000AC7@03001C7E<M00@000AC7@<000=G7@04
001K?@000003Fcd01000Hc`000000V=L00<006]k000016]k00<006mjKgX00P0000Ag^@00NkL0009k
eP03001k/`0000L002Moo`P0009:oP05001C7E<M001C7@030002LR`01P00NVUjJGYY001bC08000=j
J08000Moo`00;7oo00<007oo00000U<M100015<M00<005<M00000ULM00<005LMEad00ULM0`0015/M
00@005/m000000=K?@04001K?@000003Gcd01000Fcd000000Ulm00@005/m000000=K?@<000AG?P03
001;?d/o00@000<o7`05000joc[o>_l00002>_l80003A_h00`00Cai?7P040004Dah00`00DaeC7@04
0004Dad01P00Dad00000Dad000AG7@<000AK?@8000ASG0<000=[N`04001_NVmj0002LiX2000017^g
001keW_F2P00:7oo00D002Yn:WhZOP0000E:oP@00003Dad00000009b;006001jJGYYNVT0079<0P00
0gYX0P001goo000]Ool01000Ool0000015<M00<005<MDad010000eLM00@005LM000000=G7@03001K
7E/M00@000AK?@<000AO?@<000=O?@@00003Fcd0000000=KG@03001G?ULn00@0009;?``000<fg`05
000nocko?_l00002A_h40003C_h00`00DaiC7P02Dah30004Dad00`00DaeC7@030004Dad01000Ead0
00000eLM00H005/m000005/m0003He`01`00IeaWG6ML001[N`00009_NP06001cVW>JLiX007NI1`00
00=oT@00K`L01000:Goo1@000T[n0`000e<M00<005<M00000W8/00<007YYNVT00WYY0`000gYX00<0
07oo00001Woo000^Ool30004Dad30004Dad00`00EaeG7@030004Ead30004Fad01000Fcd000000e/m
00@005lm000000=O?003001O?@0000=O?@<000AKG@<000=GGP<000A;?`05000k7c/O>al00003=]l0
0`00=]lfg`070003A_h00`00C_i>oP02C_h01P00Dah00000Dah000EC7@<000=C7@03001C7E<M00@0
00AG7@8000AK?@03001SG00000AWG0<00003KgX007>J009cVP04001gVGNI0002NkP00`00NkH00008
000[Ool50003A_h01000DaeC7E<M0`0000=b;00000000gYY00<0079<000017YX0P001Woo000`Ool2
00000e<M00000002Dad00`00DaeC7@02Dad30003Ead01000Ead000000ULM00<005/MFad00U/M0`00
15/m0`0015ll0P000elm00H005mMGeeOG@00Fed20003Ged00`00Eeh00003Eeh00`00Bcm;?`0<0003
<]l01@00>]ljgc[O00000dKn00<004knC_h00`0015<N00<005<M00000P0000=C7@00Dad00e<M0`00
15<M00H005LM000005LM0004Fcd30003Ie`01@00Ie]WFfMK00000g>J00@007NIMiT0009k^004001k
]P00Ok@8000]Ool30002A_h500000e<M001C7@030003NVT01000LT`000000gYX0P001Woo000aOol3
0004Dad01000Dad000000e<M00<005LMEad00`0015LM00@005/M000000=K7@04001K?@000003Gc`0
1000Gc`000000Ull00<005lm000015mM0`0015mM0`000UMN1@000TLo5`000d[n00<005<NDah01000
15<M00@005<M000000=C7@03001C7E<M00<000AG7@04001K?@000003Gcd00`00Ie`00003Ie/01@00
Jg/007>J00000WNI00@007^hNkP0009k]P800003Oi40000000D002moo`<000=2gP04001C7E<MDad4
0003NVT01000LT`000000gYX0P001Woo000cOol20002Dad40004Dad30003Ead00`00EaeG7@040004
Fad30004Gc`30003Gc`400000emM00000003Ged01000Ged000000UmM0`0015MO10000T<o00D002ko
;_l^o`0000<V_`05000Z_bZo:[l00003=]l01@00@_m2od;o00000T[n0`0014lN00<005<MDad01000
15<M0`000e<M00<005LMEad0100015lm0P000fMK00@006]kJg][N`800003MiT007^h009k^004001k
]P00Ok@200000gM/00000004000aOol00`00@]i2gP0500000e<M001C7@020002NVT01000LT`00000
0gYX0P001Woo000dOol30004Dad01000Dad000000U<M00@005LMEaeG7@<000AG7@04001K7@000003
Fad01000Gc`000000ell00<005ll00000ell0`0015mM100000=OG@00Ggd00Umm00@005MO000000=G
OaX000=:oP03001?7TlN00@000AC7@06001C7@00001C7@0015<M0`0015LM00@005lm0000009O?003
001WF`0000=[N`03001_Nfmk00<00007NkP007^f001o]000Oi402000<Woo0P000cjn00<005<MDad0
10000gYY0`000gYX0P001Woo000eOol30002Dad40004Dad00`00Ead00003Ead00`00EaeG7@040004
Fad30004Gc`20003Gc`01P00HcaS?6<l001OG@8000=SG08000AOO@@00003Egl00000009GWa0000<^
_`05000ngckO?]l00002B_h40004Cah00`00DaeC7@030004Dad01000Dad000000U<M00@005LMEaeG
7@<000AO?08000=[N`05001_NfmkKg/00002LgX200001G^f001o]000Oi401P0000=o3@00Ool0<goo
20000U<N00H007YYNVT0079<0004NVP00`00Oomoo`04Ool003Moo`<000AC7@03001C7E<M00@000=G
7@<000AG7@04001K7@000003Fcd01000Gc`000000Ull00<005ll000016<l0`000f=L00D006=LHe`0
05mm008000=OO@@00003Eil005>O009CW``000034Ud0000000P000A:oP03001?7TlN00@000=C7@03
001C7E<M00<000AC7@@000=G7@04001O?0000002Hc`00`00Jg/00003Kg/01P00LgYcNW=j001gV@80
0004Ok@00000Oi<500000gl=001oo`0dOol01000;Yh^WP000e<N00P005<N000007YY001bC00017YX
0P001Goo000hOol00`00Ool00002Dad40004Dad00`00Ead00002Ead00`00EaeG7@02Ead30004Fcd3
0003Gc`30003Hc`01`00HeaSG6=L001SG00000ASG0<00003Ggd0000000=SW@<00003Dil00000009C
_`h000<VWP05000jgc[O>]l00002B_h40003Cah00`00DaeC7@040003Dad01000Dad000000U<M00<0
05LMEad00ULM0P0016<l100000=_N`00LgX00W=j00T007NIMiT007^H001oUP00Oi<01@0000=o3@00
Ool0=Goo100000YC7P00000004lN001jJ@00LT`000AjJ08000Eoo`00>Goo100015<M00<005<MDad0
10000eLM00@005LM000000=G7@04001K?@000003Fcd00`00Gc`00003Gc`00`00Hc`00004He`30003
He`00`00IgaWO00400000f>M00000002Hid<00000gOE0000000?0003A_h00`00Cai?7P040003Dad0
0`00DaeC7@040004Dad01000Ead000000U/M00@006<l000000=SG08000=cNP04001gVGNI0002NiP2
00000gnC001oK`0400000gl=001oo`0fOol40003Cah01@00Cah00000LT`00P000gYX0P001Goo000k
Ool20004Dad30004Dad00`00EaeG7@030004Ead30004Fcd20004Gc`30003He`01`00HeaSG6=L001S
G000009WO004001WO6MlIg`300000f>M00000002Ikd01`00ImeWg@00Jo`006Oj00800003MmD00000
00`000<fg`030016oTKn00@000=?7P03001C7E<M00@000AC7@03001C7E<M00<000AK7@<000=SG006
001WG6ML001cNP000WNI00L007^HNiP007nF001oT`0200001WM;00000000O`d003Uoo`<0009?7P<0
0004NVT000000003NVP20005Ool003aoo`800003Dad0000000=C7@03001C7E<M00@000=G7@04001G
7@000003Fad01000Fcd000000Ull00@005ll000000=S?003001SG00000ASG0<00003Ig`006Ml009W
O004001[W6^LJi`300001VNm001WgFOM001[o0<00004MoP00000Kk4900000gKB000000070003@_h0
1000Cai?7TlN0`0015<M00<005<MDad010000e<M00@005/M000000=K?@03001SG00000=WG08000=g
V@05001kV000OiH00002Oi<200001WM;00000000O`d003aoo`80009>oP@00003JJ0007YX009jJ003
001oogoo00=oo`00?Woo0P0015<M0`0015<M00<005LMEad00`0015/M0`000ell0`0016<l100000=S
G00000000VML100000=WO000Ji`00f^L00<006^K00001`0000Agf@00001ge@/00003M]80000000@0
00<^_`070012oT;n@_h004lN00000TlN00<005<MDad00U<M0`000e<M00<005<MDad0100015/m0P00
0fML00H006]KJe/007NI0002NiP01P00OiH007nC001oK`D00003O`d007oo03aoo`03001>oTkn00@0
0003JJ0007YX009jJ003001oogoo00=oo`00?goo0P0000=C7@0000000U<M00<005<MDad00U<M0`00
0eLM00@005/M000000=K7@03001O?00000=O?004001S?0000003Hc`20003Ie`00`00Ie]WF`02Ie/2
0003Ji`00`00Ji/00003Kk/01`00LkYc^P00MmT007Oh00800003Ok@0000000P00003M]8007oo009o
o`/000A?7P06001C7@00001C7@0015<M0`0015<M00@005/m0000009K?@03001WG00000=[F`<00004
NiP007nF0002Oi<00`00Ofl0000400000gl=001oo`0mOol2000014[n001:oP000VVP00@007YXNVP0
00Eoo`00@7oo0`0015<M00@005<M0000009C7@03001G7ELM00@000AK7@8000AO?0<000=S?006001S
G6=L001WG00016MK00P006]kJg/006^L001[V`000fnk00L007>jLkX007OI001gn00200001Gnd0000
0000Ofl01@0000Ao<000M]8000Ioo`D000=2o`03001?7TlN00<000AC7@04001C7@000003Dad00`00
DaeC7@030004Fcd20003Je/01000Kg]_Nfmk0P0000IoUP00Oi=oT`00Ofl200001GLY000007l=0000
?goo00<004[nB_h00`0000AYX000NVQjJ08000Aoo`00@Woo0P000U<M10000e<M0`0015LM00@005/M
0000009K7@04001O?0000003Gc`00`00Hc`00004He`20003Ie/01000Jg][Nf]k1P0000M_^`00LkYc
^P00MmT00002MoP200000gnd0000000700000gl`00000009Ool90003C_h00`00DaeC7@040004Dad3
0003Dad01000Fcd000000U/m00<006]K00000fmk00<007=jLgX0100000=oK`0000001@00@Goo0P00
00<ngP00?]h00P000WYX0P0017oo0013Ool30004Dad00`00Dad00003Dad00`00EaeG7@040003Fad3
0004Gc`30003He`01P00Ie]WF`00Ie/000=[N`04001_Nfmk0003KgX:00001Gnd001k/@00Ofl01000
00=oCP00Oc000P002goo0`000c[O00<004knC_h0100015<M00@005<M0000009C7@03001C7E<M00<0
00AK?@8000=_N`05001cNW=jLgX00002MiP90012Ool70002NVP00`00Oomoo`02Ool004Aoo`<0009C
7@@000=C7@<000AG7@03001K7@0000=K?@04001O?0000003Gc`00`00He`00003Ie/400001F]k001_
Nfmk00000fmj00L007>JLiYcVP00MiT00002NkP200001gnd00000000Ofl007m>00D00003M]8007oo
00aoo`L000A:oP03001C7E<M00<000AC7@<000=G7@04001K?@000002Gcd00`00Kg/00003LgX01P00
MiQgV7NH001kUPL004Ioo`<0009jJ003001oogoo009oo`00AWoo0`0015<M00<005<M00000U<M00<0
05LMEad00ULM0P0015/m0`0015ll0P000fMK00@006MKIe]WF`<00003Kg/006mj009_NP07001cVW>J
LiX007NI00000W^h0P0000=o]00000002P0000=fdP00Ool03Woo1P000T[n10000e<N00H005<M0000
05<M0004Ead20004Gcd30002LgX02P00MiQgV7NH001kUP00Oi@007LY1000AWoo00H007ooOol007YX
0004Ool004Moo`<0009C7@<000AC7@04001G7@000002Ead01000Fcd000000e/m00@005ll0000009S
?003001WF`0000=WF`04001[Ff]KJe/300000fmj001cVP02LiX00`00MiT00002NkP20002Ok@01000
Oi@007m_1P0000Ao<000M]80015oo`800004:Yh000000003B_h00`00DaiC7P030004Dad01000Ead0
00000ULM00@005lm000000=SG003001cNP00009gV003001kUW^F00<00003MbT00000008004Moo`05
001oo`00NVP00004Ool004Uoo`<000=C7@03001C7E<M00@000=G7@<000AK?@<000=S?0@00003Ie/0
06]K00=[F`03001_FVmJ00<00005LiX007NIMiT00002NkP4000017nD000007m_1P0000Ao<000M]80
01=oo`@0009:oP@000=C7P03001C7E<M00<000AG7@<000ASG0<00006MiP007^FNiH007nD0P0000=g
:@0000000P00B7oo00@007oo000000Aoo`00BWoo00<007oo00000U<M0`0015<M00<005LM00000eLM
00@005/m000000=O?003001S?00000=S?0<000=[F`04001_FVmJ0003KgX2000017NI001k^7^h0`00
00=kUP00Oi@00P0000=oK`00Odh0100000Ao<000M]8001Eoo`@000=6oP03001C7U<N00@000=C7@04
001G7@000003Ead01000He`000000VML0P000W^F00H007nD001oK`00MbT40019Ool01000Ool00000
0goo001;Ool40003Dad00`00DaeC7@040003Ead30004Gc`20003Hc`01`00Ie]WFfMK001[F`00009_
FP03001_NVmj009_NP03001cN@0000<00004NiL007^F0002Oi@01@00Ofl00000Odh0100000Ao<000
M]8001Ioo`T000AC7P03001C7E<M00<000AG7@8000=WG009001[Nf]k001kUP00Oi@007m_00800004
HX<00000001:Ool00`00Ool00003Ool004eoo`03001oo`00009C7@<000AC7@03001G7@0000=G7@04
001O?0000002Gc`00`00Hc`00004Ie/300000fmJ001_NP03KgX01000LgUcN@000WMh0P000W^F00D0
07nD000007m_00L00003Oc00000001Uoo`@000=2oP03001C7U<N00@000=C7@04001G7@000002Ead0
0`00Ie`00003Jg/3000017nD000007LY0`0000=o3@00Ool0BWoo0P000goo001>Ool01000Ool00000
0e<M00<005<MDad00`0015LM0`000ell0`000fMK00@006MKIe]WF`8000=_NP04001cNG=i0002MgP0
1@00NiL007^F00000WnD2`0000=fdP00Ool06Woo20000dlN00<005<MDad00`0015LM0P000f]k00@0
06mjKgY_NPL00003O`d007oo04Uoo`<000=oo`00Cgoo0`000U<M10000e<M00@005LM000000=G7@03
001O?00000=O?003001WF`0000=WF`06001[Ff]K001_NP000W=i00H007MhMgP007^G0002NiH00`00
Oi@0000400000gm>0000000400000gKB001oo`0LOol20003>]l00`00Cai?7P040003Dad01000Ead0
00000ULM00<006]k00000fmj00D007NIMiT007nf00<00003O`d007oo04Ioo`<000Ioo`00DGoo0`00
15<M00<005<MDad00`0015LM0P0015ll100000=WF`00Je/00V]K100000UcN@00MgQgN000NiL007^F
00000WnD0P0000AoT`00001oCPH00003M]8007oo01ioo`H000=?7P03001C7E<M00<000AG7@8000=_
NP07001gVGNI001o]P00Oi000P0000=o3@00Ool0@Woo10002Goo001BOol30002Dad40003Ead01000
Ead000000U/M00@005ll000000=S?08000=[F`03001_FVmJ009_FP800007MgP007^GNiL007^F0000
0WnD0P0000IoT`00001oCP00Nd`400000gKB001oo`0OOol01@00<[lb_c:o00000TlN10000e<M00@0
05LM0000009K?@03001_NP00009gV@05001o]Wnf001oT0040010Ool3000=Ool005Aoo`<000=C7@03
001G7ELM00@000=K7@<000=S?006001S?6<l001[F`0016mJ00<006mJKeX02P0000AoT`00001oCP80
0007Nd`00000Oc0007KB00008Goo1P000dkn00<005<MDad00`0015/m0P000gNI00H007nf001oT000
K`P2000nOol3000@Ool005Eoo`03001oo`00009C7@<000AG7@03001K7@0000=K7@03001S?00000AS
?08000=_FP04001_FVmJ0003LgT00`00MgP00002NgL2000017nC000007m>1@0000Ao<000M]8002Ao
o`<0009>oP@000=C7@04001K?@000002Fcd01@00MiT007nf00000Wn@1000>Woo10004goo001FOol4
0003Dad00`00EaeG7@030004Fad30003Hc`01P00Ic]W>`00KeX0009_FP07001cNG=iLgT007Mh0000
0W]g0P000WnC0P0000=oCP0000000`0000Ao<000M]8002Ioo`<000=:oP03001C7E<M00@000=K?@<0
0004OkH007n@Oi05000fOol3000GOol005Qoo`03001oo`00009C7@<000=G7@04001K7@000003Fcd0
0`00Hc`00003Ic/300000fmJ001cN@02LgT00`00MgP00003NgL200000gnC001oL@0800000gKB001o
o`0XOol20002B_h30004Dad00`00Fcd00003Ged20002Oi05000bOol4000JOol005Uoo`@000=C7@03
001G7ELM00@0009K?@@00003Ic/0000000=WF`<00005LgT007MhMgP00002NgL01000OgD007nC0`00
00=oL`00Nd`0100000=fdP00Ool0:Woo0P000dKn00<005<MDad00`000emM00<006MlIg`00P0000=_
200000000P00;goo0`007Woo001KOol20002Dad40003Ead30003Gc`30003Ie/01000JeY[FV]J0P00
00MgN000NgMkM`00OgD00002Oi<2000017mc000007]<100000=fdP00Ool0;7oo1P000e<M00<005mM
00000fMl1`00;7oo0`008Goo001LOol30003Dad01000Ead000000ULM00@005ll000000=O?003001W
F`0000=[FP03001_FVmJ00<00005NgL007me001oT`0300001Wmc000007]<001g:P800003M]8007oo
02eoo`05000ngSkN?]h00002Dad30003Ig`00`00Lk]c^`05000XOol4000TOol005eoo`<0009C7@<0
00=G7@<000AO?08000=[FP05001_FVmJKeX00002LeT600000gme001oL`0200000g]<001g:P020000
0gKB001oo`0^Ool60003Dad00`00Ig`00002Lk/00`00NmD00003000UOol3000XOol005moo`<000=C
7@03001G7@0000=G7@04001O?0000002Gc`00`00JeX00003KeX01`00LeUcFG=I001gN000009kM`80
0004Og<00000Nd`3000017l`001fdP00<Goo10000U<M100000Ec^`00NmD005k400<0025oo`@002]o
o`00H7oo0P000U<M0`0015LM0`000ell100000=_FP00LeT00W=I00<007Mh00000W]g00@007me001o
L`800008Nd`00000001o<000M]8003=oo`@000=C7@80009ke@04001Na000000OOol3000_Ool0065o
o`<000=C7@04001G7@000003Ead00`00Gc`00003Hc`20003LeT01000MgQgN0000W]g00@007me001o
L`800003Nd`0000000<00003M]8007oo03Aoo`800003Dad00000009C7@04001ke@00G/@2000KOol4
000bOol006=oo`80009C7@<000AG7@8000=S?006001W>fLk001cF@000WMh00d007]gNgL007me001o
L`00Og0007]<001g:P04000hOol20002Dad3000015k400001P0067oo0`00=Woo001TOol30003Dad0
1000Ead000000ULM00<006<l000016Lk0`0000AgN000NgL0009oM@04001oL`00Og0300000gLZ0000
0002000jOol20003Dah200000`06001oo`0DOol3000iOol006Ioo`80009C7@@0009G7@<000=W>`03
001[Ff]K00<00006NgL007meOgD007mc1@0000=g:P0000000P00>goo00<005<NDah01@004Goo1000
?7oo001WOol30003Dad30003Fad00`00Ic/00002Je/01000KeY_FVmJ100000EoL`00000007mc0080
0005MbX00000M]80000lOol20002Del3000>Ool30010Ool006Qoo`800003Dad00000009C7@03001K
7E/M00@00003Je/006mJ009_FP04001cNG=iLgT300000g]f001oL`0200001GLZ000007KB0000?Woo
0P003Goo1000@goo001ZOol30002Dad30003Fcd20003KeX00`00LgUcN@02LgT01@00MgP00000Og<0
0P000WLZ0P0000=fdP00Ool0BGoo0`00Agoo001[Ool01000Ool000000e<M00<005/m00000Ulm00<0
06mJ000017=i00H007Mh001kMP00Og<200001WLZ00000000M]8004Ioo`@004Yoo`00K7oo0`000U<M
0`000elm0`000g=i00<007Mh00000W]f00D007mc000007LZ00<00003M]8007oo049oo`<004ioo`00
KWoo0`000e<M00<005lm00000ell00<007=i00000WMh00P007]f001oL`00Ofl007LZ1000@Goo0`00
DGoo001_Ool30002Dad20004Gc`300002WMh001kMW]f001oL`00Ofl007LZ1000?Goo1000E7oo001a
Ool30002Dad01000Gc`000000V<l100000=kMP00Og<00P0000=g:P0000000`00>Woo0`00F7oo001b
Ool20002Dad400000f<l001WF`02Ie/400000gm_0000000200000fJT0000000fOol4001KOol007=o
o`<0009G7@<000=WF`04001_NVmjKgX3000017nD000006JT0P00<goo0`00Ggoo001eOol30003Ead0
0`00Ie/00004KgX01000MiP007nD0P0000=VY0000000<7oo0`00HWoo001fOol00`00Ool00002Ead3
0003KgX02000MiP007nD001oKP00IZ@2000/Ool4001UOol007Moo`@000=G7@05001_NP00MiP00002
Oi@00`00Ofh00003000YOol3001YOol007Uoo`80009G7@@00004MiP007nD0002Ofh4000UOol4001/
Ool007Yoo`<000=G?@80009oU003001oKWm^00@0029oo`<0071oo`00O7oo00@005Lm0000009K?@06
001oU000Ofh006JT0`007Woo1000Lgoo001mOol30002Fcd5000016JT000000006goo0`00Mgoo001n
Ool40003He`6000HOol3001jOol0081oo`800003He`00000009c^P<001Eoo`@007eoo`00PGoo0P00
0g>j00@006/Y0000019oo`<0085oo`00PWoo0P0000Ac^P00JbU[:@8000ioo`@008Aoo`00Q7oo1P00
2goo0`00R7oo0025Ool50008Ool3002;Ool008Moo`<000Aoo`@008ioo`00R7oo0P0000Aoo`000000
099oo`00RGoo0P00UGoo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00;Uoo`8000ioo`80
05Eoo`00^Goo00<007ooOol03Woo00<007ooOol0Dgoo001^Ool30004Ool30002Ool;0002Ool30002
Ool30009Ool500001Goo00000000Ool00P001Woo10002goo00@007ooOomoo`<0009oo`05001oo`00
Ool00003Ool00`00Oomoo`1COol006moo`03001oogoo009oo`03001oogoo00Aoo`04001oogoo0003
Ool01@00Oomoogoo00001Woo00<007ooOol02Woo00<007ooOol00Woo00@007ooOol000]oo`03001o
ogoo00Qoo`04001oogoo0003Ool01`00Ool007oo001oo`0000=oo`03001oogoo05=oo`00Kgoo00<0
07ooOol00Woo1@000Woo00@007ooOol000=oo`04001oogooOol50002Ool00`00Oomoo`0:Ool00`00
Oomoo`02Ool01000Oomoo`0027oo0`002goo00@007ooOol000Eoo`05001oo`00Ool00003Ool00`00
Oomoo`1COol006moo`<0009oo`05001oogooOol00002Ool01000Oomoo`000goo00D007ooOomoo`00
00=oo`03001oogoo008000]oo`03001oogoo009oo`04001oogoo0007Ool00`00Oomoo`0<Ool01000
Oomoo`000goo00L007oo001oo`00Ool00003Ool00`00Oomoo`1COol006moo`03001oogoo00=oo`<0
00=oo`<000Aoo`03001oogoo009oo`<0009oo`800003Ool0000000Moo`<000=oo`@000Uoo`@000Yo
o`04001oogooOol30002Ool200000goo001oo`03Ool00`00Oomoo`1COol006moo`04001oogoo0008
Ool00`00Oomoo`04Ool00`00Oomoo`0dOol2000>Ool2001EOol006ioo`D000Moo`8000Aoo`<001Mo
o`03001oogoo08=oo`00ogoo8Goo003oOolQOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {231.938, 0}} -> {-0.118639, 0.0171618, \
0.00378915, 0.00378915}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .809 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.0495e-16 1.04078 -0.0637189 1.04078 [
[.5 .8215 -59.0625 0 ]
[.5 .8215 59.0625 12 ]
[.64529 -0.01036 -5.28123 -9 ]
[.64529 -0.01036 .71877 0 ]
[.45627 .07405 -16.9187 -9 ]
[.45627 .07405 1.0813 0 ]
[.28122 .15226 -17.9937 -9 ]
[.28122 .15226 .0063 0 ]
[.11866 .22493 -18 -8.52236 ]
[.11866 .22493 0 .47764 ]
[.89325 .29519 0 -6.15302 ]
[.89325 .29519 18 2.84698 ]
[.78752 .15597 0 -6.31128 ]
[.78752 .15597 18 2.68872 ]
[.66505 -0.00529 0 -6.50305 ]
[.66505 -0.00529 18 2.49695 ]
[.02519 .27468 -24 -8.26114 ]
[.02519 .27468 0 .73886 ]
[.01708 .32523 -24 -8.1492 ]
[.01708 .32523 0 .8508 ]
[.0087 .37747 -6 -8.03431 ]
[.0087 .37747 0 .96569 ]
[3e-05 .4315 -18 -7.91638 ]
[3e-05 .4315 0 1.08362 ]
[-0.00894 .48741 -18 -7.79528 ]
[-0.00894 .48741 0 1.20472 ]
[ 0 0 0 0 ]
[ 1 .809 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
gsave
.5 .8215 -120.062 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Fehler) show
105.000 13.000 moveto
(in) show
123.000 13.000 moveto
(vB) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.000 13.000 moveto
(@) show
147.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
159.125 13.000 moveto
(\\220) show
165.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
171.125 13.000 moveto
(D) show
177.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
[ ] 0 setdash
.65316 0 m
.03653 .27448 L
s
.65316 0 m
.6571 .00518 L
s
[(0)] .64529 -0.01036 .76041 1 Mshowa
.46486 .08382 m
.46916 .0887 L
s
[(100)] .45627 .07405 .87986 1 Mshowa
.29042 .16147 m
.29501 .16607 L
s
[(200)] .28122 .15226 .9993 1 Mshowa
.12835 .2336 m
.1332 .23794 L
s
[(300)] .11866 .22493 1 .89386 Mshowa
.125 Mabswid
.61431 .01729 m
.61672 .02036 L
s
.57607 .03431 m
.57853 .03735 L
s
.53843 .05107 m
.54092 .05407 L
s
.50136 .06757 m
.5039 .07054 L
s
.42891 .09982 m
.43153 .10271 L
s
.39351 .11558 m
.39616 .11844 L
s
.35863 .1311 m
.36132 .13393 L
s
.32427 .1464 m
.32699 .14919 L
s
.25706 .17632 m
.25985 .17904 L
s
.22418 .19095 m
.227 .19365 L
s
.19178 .20537 m
.19463 .20804 L
s
.15984 .21959 m
.16272 .22222 L
s
.09731 .24742 m
.10025 .24999 L
s
.06671 .26105 m
.06967 .26359 L
s
.25 Mabswid
.9688 .41509 m
.65316 0 L
s
.88104 .29968 m
.87493 .30192 L
s
[(100)] .89325 .29519 -1 .36734 Mshowa
.77545 .16082 m
.76942 .16325 L
s
[(200)] .78752 .15597 -1 .40251 Mshowa
.65316 0 m
.64722 .00265 L
s
[(300)] .66505 -0.00529 -1 .44512 Mshowa
.125 Mabswid
.95566 .39781 m
.95197 .39908 L
s
.93774 .37425 m
.93406 .37553 L
s
.91934 .35005 m
.91567 .35136 L
s
.90045 .3252 m
.89678 .32653 L
s
.86109 .27345 m
.85744 .27481 L
s
.84059 .24648 m
.83694 .24786 L
s
.81949 .21874 m
.81585 .22015 L
s
.79779 .1902 m
.79416 .19163 L
s
.75245 .13057 m
.74884 .13205 L
s
.72875 .09941 m
.72515 .10092 L
s
.70433 .06729 m
.70074 .06882 L
s
.67914 .03417 m
.67557 .03573 L
s
.25 Mabswid
.03653 .27448 m
0 .50492 L
s
.03517 .28302 m
.04016 .28719 L
s
[(-0.4)] .02519 .27468 1 .83581 Mshowa
.02718 .33342 m
.03223 .33752 L
s
[(-0.2)] .01708 .32523 1 .81093 Mshowa
.01893 .38551 m
.02404 .38953 L
s
[(0)] .0087 .37747 1 .7854 Mshowa
.01039 .43937 m
.01557 .4433 L
s
[(0.2)] 3e-05 .4315 1 .7592 Mshowa
.00156 .49509 m
.00681 .49894 L
s
[(0.4)] -0.00894 .48741 1 .73228 Mshowa
.125 Mabswid
.0332 .29547 m
.0362 .29796 L
s
.03121 .30802 m
.03422 .3105 L
s
.0292 .32067 m
.03223 .32314 L
s
.02514 .34628 m
.02819 .34873 L
s
.02309 .35925 m
.02614 .36168 L
s
.02102 .37232 m
.02408 .37475 L
s
.01682 .3988 m
.0199 .4012 L
s
.01469 .41221 m
.01778 .4146 L
s
.01255 .42573 m
.01565 .4281 L
s
.00821 .45312 m
.01133 .45547 L
s
.00601 .46699 m
.00914 .46932 L
s
.00379 .48098 m
.00693 .4833 L
s
.25 Mabswid
.9688 .41509 m
1 .63726 L
s
1 .63726 m
.66474 .24232 L
s
.66474 .24232 m
.65316 0 L
s
.65316 0 m
.9688 .41509 L
s
.42392 .59991 m
.03653 .27448 L
s
.03653 .27448 m
0 .50492 L
s
0 .50492 m
.41795 .809 L
s
.41795 .809 m
.42392 .59991 L
s
.9688 .41509 m
1 .63726 L
s
1 .63726 m
.41795 .809 L
s
.41795 .809 m
.42392 .59991 L
s
.42392 .59991 m
.9688 .41509 L
s
.65316 0 m
.03653 .27448 L
s
.03653 .27448 m
0 .50492 L
s
0 .50492 m
.66474 .24232 L
s
.66474 .24232 m
.65316 0 L
s
0 0 m
1 0 L
1 .809 L
0 .809 L
closepath
clip
newpath
.5 Mabswid
.929 .635 .463 r
.43126 .80507 .42247 .79861 .41248 .6946 .42102 .70132 Metetra
.954 .648 .416 r
.69943 .72595 .69145 .71873 .6669 .5072 .67448 .51492 Metetra
.928 .553 .157 r
.98388 .52244 .97714 .51402 .94661 .41175 .95326 .42037 Metetra
.929 .635 .463 r
.42247 .79861 .4136 .79209 .40385 .68783 .41248 .6946 Metetra
.645 .763 .934 r
.4359 .79462 .42707 .78807 .4136 .79209 .42247 .79861 Metetra
.664 .741 .907 r
.65301 .51194 .64532 .50419 .63146 .50895 .63919 .51666 Metetra
.526 .285 .493 r
.6669 .5072 .6626 .57844 .64532 .50419 .65301 .51194 Metetra
.833 .591 .042 r
.69145 .71873 .6794 .62573 .6626 .57844 .6669 .5072 Metetra
.645 .763 .934 r
.70647 .71427 .69846 .70693 .6794 .62573 .69145 .71873 Metetra
.645 .763 .934 r
.72157 .70978 .71362 .7024 .69846 .70693 .70647 .71427 Metetra
.664 .741 .907 r
.94661 .41175 .93989 .40304 .92433 .40839 .9311 .41704 Metetra
.928 .553 .157 r
.97714 .51402 .97033 .50551 .93989 .40304 .94661 .41175 Metetra
.979 .684 .331 r
.4136 .79209 .40561 .75568 .39515 .68099 .40385 .68783 Metetra
.645 .763 .934 r
.42707 .78807 .41815 .78145 .40561 .75568 .4136 .79209 Metetra
.645 .763 .934 r
.44061 .78402 .43173 .77736 .41815 .78145 .42707 .78807 Metetra
.645 .763 .934 r
.45423 .77995 .44539 .77325 .43173 .77736 .44061 .78402 Metetra
.664 .741 .907 r
.61768 .51368 .60984 .50594 .59609 .51069 .60398 .51838 Metetra
.664 .741 .907 r
.63146 .50895 .62366 .50117 .60984 .50594 .61768 .51368 Metetra
.664 .741 .907 r
.64532 .50419 .63756 .49637 .62366 .50117 .63146 .50895 Metetra
.898 .566 .411 r
.6626 .57844 .65535 .58667 .63756 .49637 .64532 .50419 Metetra
.687 .364 0 r
.6794 .62573 .67072 .60186 .65535 .58667 .6626 .57844 Metetra
.945 .594 .312 r
.69846 .70693 .69038 .69953 .67072 .60186 .6794 .62573 Metetra
.645 .763 .934 r
.71362 .7024 .70558 .69495 .69038 .69953 .69846 .70693 Metetra
.645 .763 .934 r
.72886 .69785 .72088 .69035 .70558 .69495 .71362 .7024 Metetra
.645 .763 .934 r
.7442 .69326 .73628 .68572 .72088 .69035 .72886 .69785 Metetra
.664 .741 .907 r
.90886 .4137 .90197 .40501 .88653 .41034 .89348 .41898 Metetra
.664 .741 .907 r
.92433 .40839 .91749 .39965 .90197 .40501 .90886 .4137 Metetra
.423 .09 .294 r
.93989 .40304 .93679 .42249 .91749 .39965 .92433 .40839 Metetra
.928 .553 .157 r
.97033 .50551 .96345 .49691 .93679 .42249 .93989 .40304 Metetra
.782 .544 0 r
.40561 .75568 .39811 .70739 .38636 .67409 .39515 .68099 Metetra
.882 .452 .151 r
.41815 .78145 .40914 .77477 .39811 .70739 .40561 .75568 Metetra
.645 .763 .934 r
.43173 .77736 .42276 .77064 .40914 .77477 .41815 .78145 Metetra
.645 .763 .934 r
.44539 .77325 .43646 .76649 .42276 .77064 .43173 .77736 Metetra
.645 .763 .934 r
.45913 .76912 .45024 .76232 .43646 .76649 .44539 .77325 Metetra
.645 .763 .934 r
.47295 .76496 .4641 .75812 .45024 .76232 .45913 .76912 Metetra
.645 .763 .934 r
.48685 .76077 .47804 .75389 .4641 .75812 .47295 .76496 Metetra
.664 .741 .907 r
.58243 .51542 .57443 .5077 .5608 .51243 .56884 .52011 Metetra
.664 .741 .907 r
.59609 .51069 .58814 .50293 .57443 .5077 .58243 .51542 Metetra
.664 .741 .907 r
.60984 .50594 .60192 .49814 .58814 .50293 .59609 .51069 Metetra
.664 .741 .907 r
.62366 .50117 .61579 .49332 .60192 .49814 .60984 .50594 Metetra
.664 .741 .907 r
.63756 .49637 .62973 .48847 .61579 .49332 .62366 .50117 Metetra
.937 .603 .374 r
.65535 .58667 .64755 .58408 .62973 .48847 .63756 .49637 Metetra
0 .179 .714 r
.67072 .60186 .6625 .58897 .64755 .58408 .65535 .58667 Metetra
.949 .61 .34 r
.69038 .69953 .68221 .69205 .6625 .58897 .67072 .60186 Metetra
.645 .763 .934 r
.70558 .69495 .69747 .68742 .68221 .69205 .69038 .69953 Metetra
.645 .763 .934 r
.72088 .69035 .71282 .68277 .69747 .68742 .70558 .69495 Metetra
.645 .763 .934 r
.73628 .68572 .72827 .67809 .71282 .68277 .72088 .69035 Metetra
.645 .763 .934 r
.75176 .68105 .74381 .67339 .72827 .67809 .73628 .68572 Metetra
.645 .763 .934 r
.76735 .67637 .75945 .66865 .74381 .67339 .75176 .68105 Metetra
.664 .741 .907 r
.85594 .42091 .84882 .4123 .83361 .41759 .84078 .42615 Metetra
.664 .741 .907 r
.87119 .41565 .86412 .40698 .84882 .4123 .85594 .42091 Metetra
.664 .741 .907 r
.88653 .41034 .87952 .40163 .86412 .40698 .87119 .41565 Metetra
.664 .741 .907 r
.90197 .40501 .89501 .39624 .87952 .40163 .88653 .41034 Metetra
.664 .741 .907 r
.91749 .39965 .91059 .39082 .89501 .39624 .90197 .40501 Metetra
.683 .358 .419 r
.93679 .42249 .93516 .4547 .91059 .39082 .91749 .39965 Metetra
.899 .503 .079 r
.96345 .49691 .9565 .48823 .93516 .4547 .93679 .42249 Metetra
0 0 .242 r
.39811 .70739 .38981 .68365 .3775 .66713 .38636 .67409 Metetra
.93 .609 .412 r
.40914 .77477 .40005 .76802 .38981 .68365 .39811 .70739 Metetra
.645 .763 .934 r
.42276 .77064 .41371 .76386 .40005 .76802 .40914 .77477 Metetra
.645 .763 .934 r
.43646 .76649 .42745 .75967 .41371 .76386 .42276 .77064 Metetra
.645 .763 .934 r
.45024 .76232 .44127 .75545 .42745 .75967 .43646 .76649 Metetra
.645 .763 .934 r
.4641 .75812 .45517 .75121 .44127 .75545 .45024 .76232 Metetra
.645 .763 .934 r
.47804 .75389 .46915 .74695 .45517 .75121 .4641 .75812 Metetra
.645 .763 .934 r
.49207 .74965 .48322 .74266 .46915 .74695 .47804 .75389 Metetra
.645 .763 .934 r
.50618 .74537 .49737 .73834 .48322 .74266 .49207 .74965 Metetra
.933 .688 .544 r
.52037 .52649 .51214 .51888 .49737 .73834 .50618 .74537 Metetra
.664 .741 .907 r
.53377 .52183 .52558 .51417 .51214 .51888 .52037 .52649 Metetra
.664 .741 .907 r
.54725 .51715 .5391 .50944 .52558 .51417 .53377 .52183 Metetra
.664 .741 .907 r
.5608 .51243 .55269 .50469 .5391 .50944 .54725 .51715 Metetra
.664 .741 .907 r
.57443 .5077 .56636 .49991 .55269 .50469 .5608 .51243 Metetra
.664 .741 .907 r
.58814 .50293 .58011 .4951 .56636 .49991 .57443 .5077 Metetra
.664 .741 .907 r
.60192 .49814 .59393 .49026 .58011 .4951 .58814 .50293 Metetra
.664 .741 .907 r
.61579 .49332 .60784 .48539 .59393 .49026 .60192 .49814 Metetra
.462 .164 .373 r
.62973 .48847 .62296 .5171 .60784 .48539 .61579 .49332 Metetra
.945 .612 .365 r
.64755 .58408 .63954 .57843 .62296 .5171 .62973 .48847 Metetra
.293 .535 .912 r
.6625 .58897 .65436 .57903 .63954 .57843 .64755 .58408 Metetra
.774 .509 0 r
.68221 .69205 .67215 .64357 .65436 .57903 .6625 .58897 Metetra
.645 .763 .934 r
.69747 .68742 .68927 .67982 .67215 .64357 .68221 .69205 Metetra
.645 .763 .934 r
.71282 .68277 .70468 .67512 .68927 .67982 .69747 .68742 Metetra
.645 .763 .934 r
.72827 .67809 .72018 .6704 .70468 .67512 .71282 .68277 Metetra
.645 .763 .934 r
.74381 .67339 .73577 .66564 .72018 .6704 .72827 .67809 Metetra
.645 .763 .934 r
.75945 .66865 .75146 .66086 .73577 .66564 .74381 .67339 Metetra
.645 .763 .934 r
.77518 .66388 .76726 .65604 .75146 .66086 .75945 .66865 Metetra
.645 .763 .934 r
.79102 .65909 .78315 .65119 .76726 .65604 .77518 .66388 Metetra
.645 .763 .934 r
.80695 .65426 .79914 .64632 .78315 .65119 .79102 .65909 Metetra
.966 .694 .468 r
.80345 .42807 .7961 .41953 .79914 .64632 .80695 .65426 Metetra
.664 .741 .907 r
.81848 .42285 .81119 .41425 .7961 .41953 .80345 .42807 Metetra
.664 .741 .907 r
.83361 .41759 .82636 .40894 .81119 .41425 .81848 .42285 Metetra
.664 .741 .907 r
.84882 .4123 .84163 .4036 .82636 .40894 .83361 .41759 Metetra
.664 .741 .907 r
.86412 .40698 .85699 .39823 .84163 .4036 .84882 .4123 Metetra
.664 .741 .907 r
.87952 .40163 .87244 .39282 .85699 .39823 .86412 .40698 Metetra
.664 .741 .907 r
.89501 .39624 .88798 .38738 .87244 .39282 .87952 .40163 Metetra
.664 .741 .907 r
.91059 .39082 .90362 .38191 .88798 .38738 .89501 .39624 Metetra
.895 .507 .283 r
.93516 .4547 .93031 .46308 .90362 .38191 .91059 .39082 Metetra
.698 .242 0 r
.9565 .48823 .94948 .47946 .93031 .46308 .93516 .4547 Metetra
0 .009 .581 r
.38981 .68365 .38117 .66852 .36856 .66011 .3775 .66713 Metetra
.96 .649 .39 r
.40005 .76802 .39128 .75014 .38117 .66852 .38981 .68365 Metetra
.645 .763 .934 r
.41371 .76386 .40457 .75701 .39128 .75014 .40005 .76802 Metetra
.645 .763 .934 r
.42745 .75967 .41835 .75278 .40457 .75701 .41371 .76386 Metetra
.645 .763 .934 r
.44127 .75545 .43221 .74852 .41835 .75278 .42745 .75967 Metetra
.645 .763 .934 r
.45517 .75121 .44615 .74424 .43221 .74852 .44127 .75545 Metetra
.645 .763 .934 r
.46915 .74695 .46018 .73994 .44615 .74424 .45517 .75121 Metetra
.645 .763 .934 r
.48322 .74266 .47428 .7356 .46018 .73994 .46915 .74695 Metetra
.645 .763 .934 r
.49737 .73834 .48847 .73125 .47428 .7356 .48322 .74266 Metetra
.933 .688 .544 r
.51214 .51888 .50384 .51119 .48847 .73125 .49737 .73834 Metetra
.664 .741 .907 r
.52558 .51417 .51732 .50644 .50384 .51119 .51214 .51888 Metetra
.664 .741 .907 r
.5391 .50944 .53087 .50167 .51732 .50644 .52558 .51417 Metetra
.664 .741 .907 r
.55269 .50469 .5445 .49687 .53087 .50167 .5391 .50944 Metetra
.664 .741 .907 r
.56636 .49991 .55821 .49204 .5445 .49687 .55269 .50469 Metetra
.664 .741 .907 r
.58011 .4951 .572 .48719 .55821 .49204 .56636 .49991 Metetra
.664 .741 .907 r
.59393 .49026 .58587 .48231 .572 .48719 .58011 .4951 Metetra
.664 .741 .907 r
.60784 .48539 .59982 .4774 .58587 .48231 .59393 .49026 Metetra
.775 .437 .414 r
.62296 .5171 .61566 .53568 .59982 .4774 .60784 .48539 Metetra
.936 .571 .286 r
.63954 .57843 .6314 .57163 .61566 .53568 .62296 .5171 Metetra
.475 .656 .94 r
.65436 .57903 .64618 .5701 .6314 .57163 .63954 .57843 Metetra
0 0 .233 r
.67215 .64357 .66271 .60729 .64618 .5701 .65436 .57903 Metetra
.876 .441 .062 r
.68927 .67982 .68099 .67214 .66271 .60729 .67215 .64357 Metetra
.645 .763 .934 r
.70468 .67512 .69645 .6674 .68099 .67214 .68927 .67982 Metetra
.645 .763 .934 r
.72018 .6704 .712 .66262 .69645 .6674 .70468 .67512 Metetra
.645 .763 .934 r
.73577 .66564 .72765 .65782 .712 .66262 .72018 .6704 Metetra
.645 .763 .934 r
.75146 .66086 .7434 .65298 .72765 .65782 .73577 .66564 Metetra
.645 .763 .934 r
.76726 .65604 .75925 .64812 .7434 .65298 .75146 .66086 Metetra
.645 .763 .934 r
.78315 .65119 .7752 .64322 .75925 .64812 .76726 .65604 Metetra
.645 .763 .934 r
.79914 .64632 .79125 .63829 .7752 .64322 .78315 .65119 Metetra
.966 .694 .468 r
.7961 .41953 .78869 .4109 .79125 .63829 .79914 .64632 Metetra
.664 .741 .907 r
.81119 .41425 .80382 .40557 .78869 .4109 .7961 .41953 Metetra
.664 .741 .907 r
.82636 .40894 .81905 .40021 .80382 .40557 .81119 .41425 Metetra
.664 .741 .907 r
.84163 .4036 .83437 .39482 .81905 .40021 .82636 .40894 Metetra
.664 .741 .907 r
.85699 .39823 .84978 .38939 .83437 .39482 .84163 .4036 Metetra
.664 .741 .907 r
.87244 .39282 .86528 .38393 .84978 .38939 .85699 .39823 Metetra
.664 .741 .907 r
.88798 .38738 .88088 .37844 .86528 .38393 .87244 .39282 Metetra
.3 .789 .743 r
.90362 .38191 .89781 .38323 .88088 .37844 .88798 .38738 Metetra
.925 .538 .218 r
.93031 .46308 .92424 .46265 .89781 .38323 .90362 .38191 Metetra
0 .171 .689 r
.94948 .47946 .94239 .47059 .92424 .46265 .93031 .46308 Metetra
.041 .348 .825 r
.38117 .66852 .37234 .65702 .35953 .65302 .36856 .66011 Metetra
.924 .639 .158 r
.39128 .75014 .38343 .70823 .37234 .65702 .38117 .66852 Metetra
0 .348 .784 r
.40457 .75701 .39535 .75009 .38343 .70823 .39128 .75014 Metetra
.645 .763 .934 r
.41835 .75278 .40917 .74582 .39535 .75009 .40457 .75701 Metetra
.645 .763 .934 r
.43221 .74852 .42306 .74152 .40917 .74582 .41835 .75278 Metetra
.645 .763 .934 r
.44615 .74424 .43705 .7372 .42306 .74152 .43221 .74852 Metetra
.645 .763 .934 r
.46018 .73994 .45111 .73285 .43705 .7372 .44615 .74424 Metetra
.645 .763 .934 r
.47428 .7356 .46526 .72848 .45111 .73285 .46018 .73994 Metetra
.645 .763 .934 r
.48847 .73125 .47949 .72408 .46526 .72848 .47428 .7356 Metetra
.938 .693 .542 r
.50384 .51119 .49543 .50658 .47949 .72408 .48847 .73125 Metetra
.664 .741 .907 r
.51732 .50644 .50897 .49864 .49543 .50658 .50384 .51119 Metetra
.664 .741 .907 r
.53087 .50167 .52257 .49382 .50897 .49864 .51732 .50644 Metetra
.664 .741 .907 r
.5445 .49687 .53624 .48898 .52257 .49382 .53087 .50167 Metetra
.664 .741 .907 r
.55821 .49204 .54999 .48411 .53624 .48898 .5445 .49687 Metetra
.664 .741 .907 r
.572 .48719 .56382 .47921 .54999 .48411 .55821 .49204 Metetra
.664 .741 .907 r
.58587 .48231 .57773 .47428 .56382 .47921 .572 .48719 Metetra
.664 .741 .907 r
.59982 .4774 .59172 .46932 .57773 .47428 .58587 .48231 Metetra
.888 .543 .388 r
.61566 .53568 .60784 .54226 .59172 .46932 .59982 .4774 Metetra
.892 .467 .113 r
.6314 .57163 .62317 .56427 .60784 .54226 .61566 .53568 Metetra
.553 .702 .939 r
.64618 .5701 .63795 .56157 .62317 .56427 .6314 .57163 Metetra
0 0 .388 r
.66271 .60729 .65384 .58413 .63795 .56157 .64618 .5701 Metetra
.936 .564 .256 r
.68099 .67214 .67263 .66438 .65384 .58413 .66271 .60729 Metetra
.645 .763 .934 r
.69645 .6674 .68814 .65959 .67263 .66438 .68099 .67214 Metetra
.645 .763 .934 r
.712 .66262 .70374 .65476 .68814 .65959 .69645 .6674 Metetra
.645 .763 .934 r
.72765 .65782 .71945 .64991 .70374 .65476 .712 .66262 Metetra
.645 .763 .934 r
.7434 .65298 .73525 .64503 .71945 .64991 .72765 .65782 Metetra
.645 .763 .934 r
.75925 .64812 .75116 .64011 .73525 .64503 .7434 .65298 Metetra
.645 .763 .934 r
.7752 .64322 .76716 .63516 .75116 .64011 .75925 .64812 Metetra
.645 .682 .87 r
.79125 .63829 .78299 .6265 .76716 .63516 .7752 .64322 Metetra
.966 .694 .468 r
.78869 .4109 .7812 .40219 .78299 .6265 .79125 .63829 Metetra
.664 .741 .907 r
.80382 .40557 .79638 .39681 .7812 .40219 .78869 .4109 Metetra
.664 .741 .907 r
.81905 .40021 .81166 .39139 .79638 .39681 .80382 .40557 Metetra
.664 .741 .907 r
.83437 .39482 .82704 .38595 .81166 .39139 .81905 .40021 Metetra
.664 .741 .907 r
.84978 .38939 .8425 .38047 .82704 .38595 .83437 .39482 Metetra
.664 .741 .907 r
.86528 .38393 .85806 .37495 .8425 .38047 .84978 .38939 Metetra
.664 .741 .907 r
.88088 .37844 .87371 .36941 .85806 .37495 .86528 .38393 Metetra
.563 .226 .355 r
.89781 .38323 .89461 .40765 .87371 .36941 .88088 .37844 Metetra
.922 .531 .17 r
.92424 .46265 .9176 .45832 .89461 .40765 .89781 .38323 Metetra
.137 .469 .893 r
.94239 .47059 .93522 .46164 .9176 .45832 .92424 .46265 Metetra
.289 .539 .916 r
.37234 .65702 .36335 .64724 .35042 .64586 .35953 .65302 Metetra
.893 .568 .073 r
.38343 .70823 .37505 .68095 .36335 .64724 .37234 .65702 Metetra
.921 .555 .313 r
.39535 .75009 .38603 .74311 .37505 .68095 .38343 .70823 Metetra
.645 .763 .934 r
.40917 .74582 .39989 .7388 .38603 .74311 .39535 .75009 Metetra
.645 .763 .934 r
.42306 .74152 .41383 .73446 .39989 .7388 .40917 .74582 Metetra
.645 .763 .934 r
.43705 .7372 .42785 .73009 .41383 .73446 .42306 .74152 Metetra
.645 .763 .934 r
.45111 .73285 .44196 .7257 .42785 .73009 .43705 .7372 Metetra
.645 .763 .934 r
.46526 .72848 .45615 .72129 .44196 .7257 .45111 .73285 Metetra
.645 .763 .934 r
.47949 .72408 .47043 .71684 .45615 .72129 .46526 .72848 Metetra
.979 .74 .506 r
.49543 .50658 .48662 .53323 .47043 .71684 .47949 .72408 Metetra
.732 .754 .87 r
.50897 .49864 .50056 .49077 .48662 .53323 .49543 .50658 Metetra
.664 .741 .907 r
.52257 .49382 .51419 .4859 .50056 .49077 .50897 .49864 Metetra
.664 .741 .907 r
.53624 .48898 .5279 .48101 .51419 .4859 .52257 .49382 Metetra
.664 .741 .907 r
.54999 .48411 .54169 .4761 .5279 .48101 .53624 .48898 Metetra
.664 .741 .907 r
.56382 .47921 .55556 .47115 .54169 .4761 .54999 .48411 Metetra
.664 .741 .907 r
.57773 .47428 .56951 .46618 .55556 .47115 .56382 .47921 Metetra
.378 .019 .224 r
.59172 .46932 .58404 .48674 .56951 .46618 .57773 .47428 Metetra
.921 .579 .375 r
.60784 .54226 .59973 .54287 .58404 .48674 .59172 .46932 Metetra
.755 .265 0 r
.62317 .56427 .61484 .55661 .59973 .54287 .60784 .54226 Metetra
.591 .722 .935 r
.63795 .56157 .62964 .55319 .61484 .55661 .62317 .56427 Metetra
0 .007 .582 r
.65384 .58413 .6452 .56718 .62964 .55319 .63795 .56157 Metetra
.785 .49 0 r
.67263 .66438 .66297 .62762 .6452 .56718 .65384 .58413 Metetra
.645 .763 .934 r
.68814 .65959 .67974 .6517 .66297 .62762 .67263 .66438 Metetra
.645 .763 .934 r
.70374 .65476 .6954 .64683 .67974 .6517 .68814 .65959 Metetra
.645 .763 .934 r
.71945 .64991 .71116 .64192 .6954 .64683 .70374 .65476 Metetra
.645 .763 .934 r
.73525 .64503 .72702 .63699 .71116 .64192 .71945 .64991 Metetra
.645 .763 .934 r
.75116 .64011 .74298 .63202 .72702 .63699 .73525 .64503 Metetra
.645 .763 .934 r
.76716 .63516 .75904 .62702 .74298 .63202 .75116 .64011 Metetra
.61 .461 .654 r
.78299 .6265 .77198 .57884 .75904 .62702 .76716 .63516 Metetra
.966 .695 .468 r
.7812 .40219 .77363 .39339 .77198 .57884 .78299 .6265 Metetra
.664 .741 .907 r
.79638 .39681 .78887 .38795 .77363 .39339 .7812 .40219 Metetra
.664 .741 .907 r
.81166 .39139 .8042 .38249 .78887 .38795 .79638 .39681 Metetra
.664 .741 .907 r
.82704 .38595 .81963 .37699 .8042 .38249 .81166 .39139 Metetra
.664 .741 .907 r
.8425 .38047 .83515 .37145 .81963 .37699 .82704 .38595 Metetra
.664 .741 .907 r
.85806 .37495 .85076 .36588 .83515 .37145 .8425 .38047 Metetra
.664 .741 .907 r
.87371 .36941 .86647 .36028 .85076 .36588 .85806 .37495 Metetra
.831 .427 .28 r
.89461 .40765 .88966 .41853 .86647 .36028 .87371 .36941 Metetra
.868 .438 .022 r
.9176 .45832 .91063 .45203 .88966 .41853 .89461 .40765 Metetra
.354 .604 .943 r
.93522 .46164 .92798 .45259 .91063 .45203 .9176 .45832 Metetra
.425 .631 .94 r
.36335 .64724 .35426 .63836 .34122 .63864 .35042 .64586 Metetra
.821 .451 0 r
.37505 .68095 .36636 .66123 .35426 .63836 .36335 .64724 Metetra
.961 .627 .271 r
.38603 .74311 .37722 .72156 .36636 .66123 .37505 .68095 Metetra
.645 .763 .934 r
.39989 .7388 .39053 .7317 .37722 .72156 .38603 .74311 Metetra
.645 .763 .934 r
.41383 .73446 .4045 .72732 .39053 .7317 .39989 .7388 Metetra
.645 .763 .934 r
.42785 .73009 .41857 .72292 .4045 .72732 .41383 .73446 Metetra
.645 .763 .934 r
.44196 .7257 .43271 .71848 .41857 .72292 .42785 .73009 Metetra
.645 .763 .934 r
.45615 .72129 .44695 .71402 .43271 .71848 .44196 .7257 Metetra
.645 .763 .934 r
.47043 .71684 .46127 .70954 .44695 .71402 .45615 .72129 Metetra
.965 .728 .53 r
.48662 .53323 .47772 .54575 .46127 .70954 .47043 .71684 Metetra
.902 .731 .659 r
.50056 .49077 .49206 .48282 .47772 .54575 .48662 .53323 Metetra
.664 .741 .907 r
.51419 .4859 .50573 .47791 .49206 .48282 .50056 .49077 Metetra
.664 .741 .907 r
.5279 .48101 .51948 .47298 .50573 .47791 .51419 .4859 Metetra
.664 .741 .907 r
.54169 .4761 .53331 .46801 .51948 .47298 .5279 .48101 Metetra
.664 .741 .907 r
.55556 .47115 .54723 .46302 .53331 .46801 .54169 .4761 Metetra
.664 .741 .907 r
.56951 .46618 .56122 .458 .54723 .46302 .55556 .47115 Metetra
.739 .372 .358 r
.58404 .48674 .57611 .50099 .56122 .458 .56951 .46618 Metetra
.921 .556 .318 r
.59973 .54287 .59143 .54024 .57611 .50099 .58404 .48674 Metetra
0 .047 .537 r
.61484 .55661 .60643 .54875 .59143 .54024 .59973 .54287 Metetra
.612 .733 .931 r
.62964 .55319 .62126 .54485 .60643 .54875 .61484 .55661 Metetra
0 .231 .75 r
.6452 .56718 .63664 .55349 .62126 .54485 .62964 .55319 Metetra
0 0 .211 r
.66297 .62762 .65353 .59501 .63664 .55349 .6452 .56718 Metetra
.746 .256 0 r
.67974 .6517 .67126 .64373 .65353 .59501 .66297 .62762 Metetra
.645 .763 .934 r
.6954 .64683 .68697 .63881 .67126 .64373 .67974 .6517 Metetra
.645 .763 .934 r
.71116 .64192 .70279 .63385 .68697 .63881 .6954 .64683 Metetra
.645 .763 .934 r
.72702 .63699 .7187 .62886 .70279 .63385 .71116 .64192 Metetra
.645 .763 .934 r
.74298 .63202 .73472 .62385 .7187 .62886 .72702 .63699 Metetra
.645 .763 .934 r
.75904 .62702 .75084 .61879 .73472 .62385 .74298 .63202 Metetra
.817 .616 .63 r
.77198 .57884 .76228 .54795 .75084 .61879 .75904 .62702 Metetra
.965 .7 .479 r
.77363 .39339 .76599 .3845 .76228 .54795 .77198 .57884 Metetra
.664 .741 .907 r
.78887 .38795 .78129 .37902 .76599 .3845 .77363 .39339 Metetra
.664 .741 .907 r
.8042 .38249 .79667 .37349 .78129 .37902 .78887 .38795 Metetra
.664 .741 .907 r
.81963 .37699 .81215 .36794 .79667 .37349 .8042 .38249 Metetra
.664 .741 .907 r
.83515 .37145 .82773 .36235 .81215 .36794 .81963 .37699 Metetra
.664 .741 .907 r
.85076 .36588 .84339 .35673 .82773 .36235 .83515 .37145 Metetra
.86647 .36028 .86062 .36453 .84339 .35673 .85076 .36588 Metetra
.9 .496 .228 r
.88966 .41853 .88373 .42201 .86062 .36453 .86647 .36028 Metetra
.753 .284 0 r
.91063 .45203 .90347 .44464 .88373 .42201 .88966 .41853 Metetra
.465 .665 .949 r
.92798 .45259 .92066 .44344 .90347 .44464 .91063 .45203 Metetra
.501 .677 .944 r
.35426 .63836 .34505 .62997 .33194 .63135 .34122 .63864 Metetra
.683 .276 0 r
.36636 .66123 .35745 .64574 .34505 .62997 .35426 .63836 Metetra
.895 .588 .087 r
.37722 .72156 .36889 .68879 .35745 .64574 .36636 .66123 Metetra
.432 0 0 r
.39053 .7317 .38107 .72454 .36889 .68879 .37722 .72156 Metetra
.645 .763 .934 r
.4045 .72732 .39509 .72012 .38107 .72454 .39053 .7317 Metetra
.645 .763 .934 r
.41857 .72292 .40919 .71567 .39509 .72012 .4045 .72732 Metetra
.645 .763 .934 r
.43271 .71848 .42338 .71119 .40919 .71567 .41857 .72292 Metetra
.645 .763 .934 r
.44695 .71402 .43765 .70669 .42338 .71119 .43271 .71848 Metetra
.635 .619 .817 r
.46127 .70954 .45216 .69464 .43765 .70669 .44695 .71402 Metetra
.955 .72 .544 r
.47772 .54575 .46874 .55077 .45216 .69464 .46127 .70954 Metetra
.917 .718 .618 r
.49206 .48282 .48348 .4748 .46874 .55077 .47772 .54575 Metetra
.664 .741 .907 r
.50573 .47791 .49719 .46984 .48348 .4748 .49206 .48282 Metetra
.664 .741 .907 r
.51948 .47298 .51099 .46486 .49719 .46984 .50573 .47791 Metetra
.664 .741 .907 r
.53331 .46801 .52486 .45985 .51099 .46486 .51948 .47298 Metetra
.664 .741 .907 r
.54723 .46302 .53881 .45481 .52486 .45985 .53331 .46801 Metetra
.615 .892 .989 r
.56122 .458 .5529 .45537 .53881 .45481 .54723 .46302 Metetra
.864 .502 .364 r
.57611 .50099 .56787 .50767 .5529 .45537 .56122 .458 Metetra
.903 .498 .215 r
.59143 .54024 .58298 .53569 .56787 .50767 .57611 .50099 Metetra
0 .343 .804 r
.60643 .54875 .59793 .54073 .58298 .53569 .59143 .54024 Metetra
.625 .739 .929 r
.62126 .54485 .6128 .53651 .59793 .54073 .60643 .54875 Metetra
.133 .406 .854 r
.63664 .55349 .62808 .5416 .6128 .53651 .62126 .54485 Metetra
0 0 .317 r
.65353 .59501 .64444 .5709 .62808 .5416 .63664 .55349 Metetra
.881 .483 .033 r
.67126 .64373 .66242 .62921 .64444 .5709 .65353 .59501 Metetra
.645 .763 .934 r
.68697 .63881 .67846 .6307 .66242 .62921 .67126 .64373 Metetra
.645 .763 .934 r
.70279 .63385 .69433 .6257 .67846 .6307 .68697 .63881 Metetra
.645 .763 .934 r
.7187 .62886 .7103 .62066 .69433 .6257 .70279 .63385 Metetra
.645 .763 .934 r
.73472 .62385 .72637 .61558 .7103 .62066 .7187 .62886 Metetra
.645 .763 .934 r
.75084 .61879 .74255 .61048 .72637 .61558 .73472 .62385 Metetra
.892 .67 .595 r
.76228 .54795 .75321 .52548 .74255 .61048 .75084 .61879 Metetra
.976 .716 .472 r
.76599 .3845 .75879 .38235 .75321 .52548 .76228 .54795 Metetra
.664 .741 .907 r
.78129 .37902 .77363 .36999 .75879 .38235 .76599 .3845 Metetra
.664 .741 .907 r
.79667 .37349 .78906 .36441 .77363 .36999 .78129 .37902 Metetra
.664 .741 .907 r
.81215 .36794 .8046 .3588 .78906 .36441 .79667 .37349 Metetra
.664 .741 .907 r
.82773 .36235 .82023 .35315 .8046 .3588 .81215 .36794 Metetra
.664 .741 .907 r
.84339 .35673 .83595 .34747 .82023 .35315 .82773 .36235 Metetra
.596 .194 .251 r
.86062 .36453 .85579 .37958 .83595 .34747 .84339 .35673 Metetra
.903 .49 .168 r
.88373 .42201 .87719 .42117 .85579 .37958 .86062 .36453 Metetra
.551 .066 0 r
.90347 .44464 .89615 .43658 .87719 .42117 .88373 .42201 Metetra
.527 .696 .946 r
.92066 .44344 .91327 .4342 .89615 .43658 .90347 .44464 Metetra
.547 .703 .942 r
.34505 .62997 .33575 .62183 .32257 .62399 .33194 .63135 Metetra
0 0 .507 r
.35745 .64574 .34836 .63275 .33575 .62183 .34505 .62997 Metetra
.856 .516 0 r
.36889 .68879 .36022 .66422 .34836 .63275 .35745 .64574 Metetra
.919 .524 .201 r
.38107 .72454 .37165 .71409 .36022 .66422 .36889 .68879 Metetra
.645 .763 .934 r
.39509 .72012 .38558 .71284 .37165 .71409 .38107 .72454 Metetra
.645 .763 .934 r
.40919 .71567 .39972 .70835 .38558 .71284 .39509 .72012 Metetra
.645 .763 .934 r
.42338 .71119 .41395 .70383 .39972 .70835 .40919 .71567 Metetra
.645 .763 .934 r
.43765 .70669 .42827 .69928 .41395 .70383 .42338 .71119 Metetra
.655 .514 .679 r
.45216 .69464 .44344 .66027 .42827 .69928 .43765 .70669 Metetra
.948 .716 .554 r
.46874 .55077 .4597 .55144 .44344 .66027 .45216 .69464 Metetra
.922 .712 .602 r
.48348 .4748 .47482 .4667 .4597 .55144 .46874 .55077 Metetra
.664 .741 .907 r
.49719 .46984 .48858 .4617 .47482 .4667 .48348 .4748 Metetra
.664 .741 .907 r
.51099 .46486 .50241 .45667 .48858 .4617 .49719 .46984 Metetra
.664 .741 .907 r
.52486 .45985 .51632 .45161 .50241 .45667 .51099 .46486 Metetra
.664 .741 .907 r
.53881 .45481 .53032 .44652 .51632 .45161 .52486 .45985 Metetra
.485 .099 .233 r
.5529 .45537 .54461 .47067 .53032 .44652 .53881 .45481 Metetra
.899 .539 .351 r
.56787 .50767 .55942 .50969 .54461 .47067 .5529 .45537 Metetra
.858 .404 .064 r
.58298 .53569 .57441 .52996 .55942 .50969 .56787 .50767 Metetra
.163 .521 .918 r
.59793 .54073 .58934 .53259 .57441 .52996 .58298 .53569 Metetra
.633 .742 .927 r
.6128 .53651 .60426 .52813 .58934 .53259 .59793 .54073 Metetra
.283 .522 .906 r
.62808 .5416 .61949 .53078 .60426 .52813 .6128 .53651 Metetra
0 0 .452 r
.64444 .5709 .63551 .55179 .61949 .53078 .62808 .5416 Metetra
0 0 .282 r
.66242 .62921 .65273 .59435 .63551 .55179 .64444 .5709 Metetra
.389 .656 .965 r
.67846 .6307 .66985 .62252 .65273 .59435 .66242 .62921 Metetra
.645 .763 .934 r
.69433 .6257 .68578 .61746 .66985 .62252 .67846 .6307 Metetra
.645 .763 .934 r
.7103 .62066 .7018 .61236 .68578 .61746 .69433 .6257 Metetra
.645 .763 .934 r
.72637 .61558 .71794 .60724 .7018 .61236 .7103 .62066 Metetra
.645 .763 .934 r
.74255 .61048 .73417 .60208 .71794 .60724 .72637 .61558 Metetra
.923 .692 .571 r
.75321 .52548 .74443 .50766 .73417 .60208 .74255 .61048 Metetra
.995 .754 .413 r
.75879 .38235 .75281 .39819 .74443 .50766 .75321 .52548 Metetra
.787 .773 .84 r
.77363 .36999 .76589 .36087 .75281 .39819 .75879 .38235 Metetra
.664 .741 .907 r
.78906 .36441 .78138 .35524 .76589 .36087 .77363 .36999 Metetra
.664 .741 .907 r
.8046 .3588 .79697 .34957 .78138 .35524 .78906 .36441 Metetra
.664 .741 .907 r
.82023 .35315 .81265 .34387 .79697 .34957 .8046 .3588 Metetra
.659 .819 .96 r
.83595 .34747 .82873 .34108 .81265 .34387 .82023 .35315 Metetra
.822 .392 .221 r
.85579 .37958 .85001 .38708 .82873 .34108 .83595 .34747 Metetra
.86 .41 .038 r
.87719 .42117 .87027 .41765 .85001 .38708 .85579 .37958 Metetra
0 .171 .68 r
.89615 .43658 .88871 .42808 .87027 .41765 .87719 .42117 Metetra
.564 .713 .942 r
.91327 .4342 .90579 .42486 .88871 .42808 .89615 .43658 Metetra
.576 .718 .939 r
.33575 .62183 .32635 .61384 .31311 .61656 .32257 .62399 Metetra
0 .183 .707 r
.34836 .63275 .33913 .62133 .32635 .61384 .33575 .62183 Metetra
.787 .414 0 r
.36022 .66422 .35131 .6447 .33913 .62133 .34836 .63275 Metetra
.792 .497 0 r
.37165 .71409 .36315 .68198 .35131 .6447 .36022 .66422 Metetra
.518 .726 .968 r
.38558 .71284 .37597 .70549 .36315 .68198 .37165 .71409 Metetra
.645 .763 .934 r
.39972 .70835 .39016 .70096 .37597 .70549 .38558 .71284 Metetra
.645 .763 .934 r
.41395 .70383 .40443 .69639 .39016 .70096 .39972 .70835 Metetra
.645 .763 .934 r
.42827 .69928 .41879 .69179 .40443 .69639 .41395 .70383 Metetra
.801 .62 .656 r
.44344 .66027 .43457 .63431 .41879 .69179 .42827 .69928 Metetra
.943 .721 .573 r
.4597 .55144 .45057 .54944 .43457 .63431 .44344 .66027 Metetra
.972 .768 .571 r
.47482 .4667 .46584 .47299 .45057 .54944 .4597 .55144 Metetra
.664 .741 .907 r
.48858 .4617 .47988 .45347 .46584 .47299 .47482 .4667 Metetra
.664 .741 .907 r
.50241 .45667 .49375 .4484 .47988 .45347 .48858 .4617 Metetra
.664 .741 .907 r
.51632 .45161 .5077 .44329 .49375 .4484 .50241 .45667 Metetra
.644 .861 .982 r
.53032 .44652 .52174 .44255 .5077 .44329 .51632 .45161 Metetra
.79 .4 .317 r
.54461 .47067 .53608 .47919 .52174 .44255 .53032 .44652 Metetra
.891 .498 .274 r
.55942 .50969 .55081 .50868 .53608 .47919 .54461 .47067 Metetra
.759 .256 0 r
.57441 .52996 .56573 .52342 .55081 .50868 .55942 .50969 Metetra
.324 .614 .953 r
.58934 .53259 .58067 .52434 .56573 .52342 .57441 .52996 Metetra
.639 .745 .925 r
.60426 .52813 .59563 .51969 .58067 .52434 .58934 .53259 Metetra
.384 .595 .929 r
.61949 .53078 .61084 .5206 .59563 .51969 .60426 .52813 Metetra
0 .022 .593 r
.63551 .55179 .62666 .53578 .61084 .5206 .61949 .53078 Metetra
0 0 .363 r
.65273 .59435 .64337 .56746 .62666 .53578 .63551 .55179 Metetra
.658 .226 0 r
.66985 .62252 .66094 .60915 .64337 .56746 .65273 .59435 Metetra
.645 .763 .934 r
.68578 .61746 .67714 .60913 .66094 .60915 .66985 .62252 Metetra
.645 .763 .934 r
.7018 .61236 .69322 .60398 .67714 .60913 .68578 .61746 Metetra
.645 .763 .934 r
.71794 .60724 .70941 .5988 .69322 .60398 .7018 .61236 Metetra
.613 .533 .74 r
.73417 .60208 .72468 .57676 .70941 .5988 .71794 .60724 Metetra
.938 .702 .555 r
.74443 .50766 .7358 .49259 .72468 .57676 .73417 .60208 Metetra
.996 .766 .459 r
.75281 .39819 .74611 .40651 .7358 .49259 .74443 .50766 Metetra
.923 .763 .666 r
.76589 .36087 .75807 .35166 .74611 .40651 .75281 .39819 Metetra
.664 .741 .907 r
.78138 .35524 .77362 .34597 .75807 .35166 .76589 .36087 Metetra
.664 .741 .907 r
.79697 .34957 .78926 .34024 .77362 .34597 .78138 .35524 Metetra
.664 .741 .907 r
.81265 .34387 .805 .33448 .78926 .34024 .79697 .34957 Metetra
.387 0 .143 r
.82873 .34108 .82336 .35479 .805 .33448 .81265 .34387 Metetra
.88 .457 .191 r
.85001 .38708 .84359 .38969 .82336 .35479 .82873 .34108 Metetra
.777 .291 0 r
.87027 .41765 .86306 .41238 .84359 .38969 .85001 .38708 Metetra
0 .365 .83 r
.88871 .42808 .88115 .41925 .86306 .41238 .87027 .41765 Metetra
.588 .724 .938 r
.90579 .42486 .89824 .41542 .88115 .41925 .88871 .42808 Metetra
.595 .727 .936 r
.32635 .61384 .31685 .60592 .30356 .60906 .31311 .61656 Metetra
.006 .367 .836 r
.33913 .62133 .32977 .6109 .31685 .60592 .32635 .61384 Metetra
.678 .276 0 r
.35131 .6447 .34219 .62843 .32977 .6109 .33913 .62133 Metetra
.743 .417 0 r
.36315 .68198 .35435 .65676 .34219 .62843 .35131 .6447 Metetra
0 0 .381 r
.37597 .70549 .36674 .68741 .35435 .65676 .36315 .68198 Metetra
.645 .763 .934 r
.39016 .70096 .3805 .69349 .36674 .68741 .37597 .70549 Metetra
.645 .763 .934 r
.40443 .69639 .39481 .68888 .3805 .69349 .39016 .70096 Metetra
.619 .555 .761 r
.41879 .69179 .40965 .67085 .39481 .68888 .40443 .69639 Metetra
.857 .659 .633 r
.43457 .63431 .42555 .61358 .40965 .67085 .41879 .69179 Metetra
.937 .727 .593 r
.45057 .54944 .44136 .54568 .42555 .61358 .43457 .63431 Metetra
.987 .799 .565 r
.46584 .47299 .4566 .48386 .44136 .54568 .45057 .54944 Metetra
.845 .755 .765 r
.47988 .45347 .47109 .44517 .4566 .48386 .46584 .47299 Metetra
.664 .741 .907 r
.49375 .4484 .48501 .44005 .47109 .44517 .47988 .45347 Metetra
.664 .741 .907 r
.5077 .44329 .499 .43489 .48501 .44005 .49375 .4484 Metetra
.422 .002 .133 r
.52174 .44255 .51302 .45488 .499 .43489 .5077 .44329 Metetra
.862 .482 .324 r
.53608 .47919 .52737 .48315 .51302 .45488 .52174 .44255 Metetra
.87 .436 .166 r
.55081 .50868 .54206 .50565 .52737 .48315 .53608 .47919 Metetra
.581 .051 0 r
.56573 .52342 .55695 .51634 .54206 .50565 .55081 .50868 Metetra
.422 .662 .96 r
.58067 .52434 .57191 .51599 .55695 .51634 .56573 .52342 Metetra
.642 .746 .924 r
.59563 .51969 .58692 .51119 .57191 .51599 .58067 .52434 Metetra
.453 .641 .937 r
.61084 .5206 .60213 .51081 .58692 .51119 .59563 .51969 Metetra
0 .182 .716 r
.62666 .53578 .61781 .52176 .60213 .51081 .61084 .5206 Metetra
0 0 .462 r
.64337 .56746 .63419 .54565 .61781 .52176 .62666 .53578 Metetra
0 0 .471 r
.66094 .60915 .65124 .57714 .63419 .54565 .64337 .56746 Metetra
.461 .691 .966 r
.67714 .60913 .6684 .60071 .65124 .57714 .66094 .60915 Metetra
.645 .763 .934 r
.69322 .60398 .68455 .59551 .6684 .60071 .67714 .60913 Metetra
.645 .763 .934 r
.70941 .5988 .70079 .59027 .68455 .59551 .69322 .60398 Metetra
.726 .571 .68 r
.72468 .57676 .71489 .5464 .70079 .59027 .70941 .5988 Metetra
.94 .711 .565 r
.7358 .49259 .72723 .47923 .71489 .5464 .72468 .57676 Metetra
.994 .778 .502 r
.74611 .40651 .73891 .40993 .72723 .47923 .7358 .49259 Metetra
.998 .831 .55 r
.75807 .35166 .75108 .35456 .73891 .40993 .74611 .40651 Metetra
.664 .741 .907 r
.77362 .34597 .76578 .33661 .75108 .35456 .75807 .35166 Metetra
.664 .741 .907 r
.78926 .34024 .78148 .33083 .76578 .33661 .77362 .34597 Metetra
.421 .867 .856 r
.805 .33448 .79815 .3348 .78148 .33083 .78926 .34024 Metetra
.75 .294 .169 r
.82336 .35479 .81724 .36229 .79815 .3348 .805 .33448 Metetra
.846 .385 .069 r
.84359 .38969 .83673 .38901 .81724 .36229 .82336 .35479 Metetra
.637 .127 0 r
.86306 .41238 .85564 .40591 .83673 .38901 .84359 .38969 Metetra
.157 .495 .906 r
.88115 .41925 .8735 .41017 .85564 .40591 .86306 .41238 Metetra
.604 .731 .934 r
.89824 .41542 .89061 .40588 .8735 .41017 .88115 .41925 Metetra
.608 .733 .934 r
.31685 .60592 .30726 .59802 .29392 .60149 .30356 .60906 Metetra
.178 .492 .903 r
.32977 .6109 .3203 .60112 .30726 .59802 .31685 .60592 Metetra
0 0 .454 r
.34219 .62843 .33292 .61433 .3203 .60112 .32977 .6109 Metetra
.664 .311 0 r
.35435 .65676 .34532 .6361 .33292 .61433 .34219 .62843 Metetra
0 0 .414 r
.36674 .68741 .35794 .65954 .34532 .6361 .35435 .65676 Metetra
.375 .438 .798 r
.3805 .69349 .37125 .67421 .35794 .65954 .36674 .68741 Metetra
.624 .577 .781 r
.39481 .68888 .38553 .6702 .37125 .67421 .3805 .69349 Metetra
.712 .568 .69 r
.40965 .67085 .40072 .64297 .38553 .6702 .39481 .68888 Metetra
.871 .675 .635 r
.42555 .61358 .41641 .59623 .40072 .64297 .40965 .67085 Metetra
.931 .733 .614 r
.44136 .54568 .43207 .54074 .41641 .59623 .42555 .61358 Metetra
.977 .802 .6 r
.4566 .48386 .44728 .48977 .43207 .54074 .44136 .54568 Metetra
.986 .9 .625 r
.47109 .44517 .46191 .45419 .44728 .48977 .4566 .48386 Metetra
.549 .911 .96 r
.48501 .44005 .47607 .43929 .46191 .45419 .47109 .44517 Metetra
.144 0 0 r
.499 .43489 .49005 .44402 .47607 .43929 .48501 .44005 Metetra
.771 .362 .275 r
.51302 .45488 .50413 .46199 .49005 .44402 .499 .43489 Metetra
.851 .433 .236 r
.52737 .48315 .5185 .48396 .50413 .46199 .51302 .45488 Metetra
.821 .341 .018 r
.54206 .50565 .53318 .50121 .5185 .48396 .52737 .48315 Metetra
0 .176 .646 r
.55695 .51634 .54808 .50885 .53318 .50121 .54206 .50565 Metetra
.483 .69 .958 r
.57191 .51599 .56306 .50754 .54808 .50885 .55695 .51634 Metetra
.645 .747 .924 r
.58692 .51119 .57811 .50261 .56306 .50754 .57191 .51599 Metetra
.5 .671 .94 r
.60213 .51081 .59334 .50126 .57811 .50261 .58692 .51119 Metetra
.013 .321 .808 r
.61781 .52176 .60895 .50905 .59334 .50126 .60213 .51081 Metetra
0 0 .569 r
.63419 .54565 .6251 .5272 .60895 .50905 .61781 .52176 Metetra
0 0 .543 r
.65124 .57714 .6418 .55127 .6251 .5272 .63419 .54565 Metetra
.074 .176 .668 r
.6684 .60071 .65874 .57193 .6418 .55127 .65124 .57714 Metetra
.631 .605 .806 r
.68455 .59551 .67537 .57803 .65874 .57193 .6684 .60071 Metetra
.606 .511 .721 r
.70079 .59027 .69105 .5615 .67537 .57803 .68455 .59551 Metetra
.837 .646 .644 r
.71489 .5464 .70544 .52182 .69105 .5615 .70079 .59027 Metetra
.936 .722 .59 r
.72723 .47923 .71867 .46695 .70544 .52182 .71489 .5464 Metetra
.988 .787 .544 r
.73891 .40993 .73136 .41001 .71867 .46695 .72723 .47923 Metetra
.987 .853 .481 r
.75108 .35456 .74441 .36396 .73136 .41001 .73891 .40993 Metetra
.888 .988 .799 r
.76578 .33661 .75863 .33727 .74441 .36396 .75108 .35456 Metetra
.354 .826 .787 r
.78148 .33083 .77449 .33206 .75863 .33727 .76578 .33661 Metetra
.508 .04 .077 r
.79815 .3348 .79197 .34426 .77449 .33206 .78148 .33083 Metetra
.811 .345 .117 r
.81724 .36229 .81058 .36548 .79197 .34426 .79815 .3348 Metetra
.78 .279 0 r
.83673 .38901 .82953 .38604 .81058 .36548 .81724 .36229 Metetra
0 .064 .557 r
.85564 .40591 .84804 .3986 .82953 .38604 .83673 .38901 Metetra
.289 .575 .938 r
.8735 .41017 .86576 .40089 .84804 .3986 .85564 .40591 Metetra
.615 .735 .932 r
.89061 .40588 .88289 .39624 .86576 .40089 .8735 .41017 Metetra
.618 .737 .932 r
.30726 .59802 .29757 .59012 .28419 .59384 .29392 .60149 Metetra
.299 .572 .934 r
.3203 .60112 .31071 .59178 .29757 .59012 .30726 .59802 Metetra
0 .073 .619 r
.33292 .61433 .3235 .6017 .31071 .59178 .3203 .60112 Metetra
0 0 .4 r
.34532 .6361 .33611 .61855 .3235 .6017 .33292 .61433 Metetra
0 0 .507 r
.35794 .65954 .34891 .63662 .33611 .61855 .34532 .6361 Metetra
.192 .256 .701 r
.37125 .67421 .36231 .64748 .34891 .63662 .35794 .65954 Metetra
.598 .507 .723 r
.38553 .6702 .37657 .64317 .36231 .64748 .37125 .67421 Metetra
.779 .621 .685 r
.40072 .64297 .39162 .62009 .37657 .64317 .38553 .6702 Metetra
.868 .686 .653 r
.41641 .59623 .40715 .58117 .39162 .62009 .40072 .64297 Metetra
.923 .739 .635 r
.43207 .54074 .42269 .53495 .40715 .58117 .41641 .59623 Metetra
.965 .803 .632 r
.44728 .48977 .43788 .49222 .42269 .53495 .43207 .54074 Metetra
.982 .907 .648 r
.46191 .45419 .45257 .46194 .43788 .49222 .44728 .48977 Metetra
.538 .837 .513 r
.47607 .43929 .46685 .44864 .45257 .46194 .46191 .45419 Metetra
.542 .069 .081 r
.49005 .44402 .48094 .45154 .46685 .44864 .47607 .43929 Metetra
.774 .326 .187 r
.50413 .46199 .4951 .46538 .48094 .45154 .49005 .44402 Metetra
.823 .359 .114 r
.5185 .48396 .5095 .48251 .4951 .46538 .50413 .46199 Metetra
.727 .203 0 r
.53318 .50121 .5242 .49574 .5095 .48251 .5185 .48396 Metetra
0 .366 .813 r
.54808 .50885 .5391 .50105 .5242 .49574 .53318 .50121 Metetra
.524 .707 .954 r
.56306 .50754 .55412 .49899 .5391 .50105 .54808 .50885 Metetra
.647 .748 .923 r
.57811 .50261 .56922 .49396 .55412 .49899 .56306 .50754 Metetra
.534 .691 .94 r
.59334 .50126 .58447 .49185 .56922 .49396 .57811 .50261 Metetra
.147 .429 .868 r
.60895 .50905 .60004 .49724 .58447 .49185 .59334 .50126 Metetra
0 .118 .67 r
.6251 .5272 .61604 .51104 .60004 .49724 .60895 .50905 Metetra
0 .058 .62 r
.6418 .55127 .6325 .52957 .61604 .51104 .6251 .5272 Metetra
.101 .208 .69 r
.65874 .57193 .64917 .5452 .6325 .52957 .6418 .55127 Metetra
.457 .422 .73 r
.67537 .57803 .66563 .54894 .64917 .5452 .65874 .57193 Metetra
.706 .574 .704 r
.69105 .5615 .68141 .53439 .66563 .54894 .67537 .57803 Metetra
.847 .667 .658 r
.70544 .52182 .69619 .50111 .68141 .53439 .69105 .5615 Metetra
.929 .733 .616 r
.71867 .46695 .71008 .45539 .69619 .50111 .70544 .52182 Metetra
.98 .796 .584 r
.73136 .41001 .72354 .40775 .71008 .45539 .71867 .46695 Metetra
.994 .872 .561 r
.74441 .36396 .73727 .36881 .72354 .40775 .73136 .41001 Metetra
.805 .906 .504 r
.75863 .33727 .75194 .34568 .73727 .36881 .74441 .36396 Metetra
.152 0 0 r
.77449 .33206 .76793 .34024 .75194 .34568 .75863 .33727 Metetra
.654 .144 .019 r
.79197 .34426 .78525 .34919 .76793 .34024 .77449 .33206 Metetra
.756 .241 0 r
.81058 .36548 .80351 .36559 .78525 .34919 .79197 .34426 Metetra
.665 .134 0 r
.82953 .38604 .82206 .38143 .80351 .36559 .81058 .36548 Metetra
0 .246 .729 r
.84804 .3986 .8403 .39066 .82206 .38143 .82953 .38604 Metetra
.378 .625 .95 r
.86576 .40089 .85792 .39143 .8403 .39066 .84804 .3986 Metetra
.623 .739 .93 r
.88289 .39624 .87509 .38649 .85792 .39143 .86576 .40089 Metetra
.625 .74 .93 r
.29757 .59012 .28779 .58219 .27436 .58613 .28419 .59384 Metetra
.383 .623 .947 r
.31071 .59178 .30102 .58273 .28779 .58219 .29757 .59012 Metetra
0 .238 .749 r
.3235 .6017 .31394 .5901 .30102 .58273 .31071 .59178 Metetra
0 0 .538 r
.33611 .61855 .32672 .60317 .31394 .5901 .3235 .6017 Metetra
0 .034 .604 r
.34891 .63662 .33968 .61717 .32672 .60317 .33611 .61855 Metetra
.238 .324 .75 r
.36231 .64748 .35317 .62514 .33968 .61717 .34891 .63662 Metetra
.609 .539 .751 r
.37657 .64317 .36741 .62062 .35317 .62514 .36231 .64748 Metetra
.78 .639 .706 r
.39162 .62009 .38237 .60068 .36741 .62062 .37657 .64317 Metetra
.864 .696 .673 r
.40715 .58117 .39777 .56767 .38237 .60068 .39162 .62009 Metetra
.915 .745 .657 r
.42269 .53495 .41322 .52855 .39777 .56767 .40715 .58117 Metetra
.952 .805 .661 r
.43788 .49222 .42839 .49216 .41322 .52855 .42269 .53495 Metetra
.968 .902 .702 r
.45257 .46194 .44313 .46601 .42839 .49216 .43788 .49222 Metetra
.707 .972 .745 r
.46685 .44864 .4575 .45396 .44313 .46601 .45257 .46194 Metetra
.423 0 0 r
.48094 .45154 .47169 .45544 .4575 .45396 .46685 .44864 Metetra
.727 .223 .031 r
.4951 .46538 .48593 .46606 .47169 .45544 .48094 .45154 Metetra
.762 .25 0 r
.5095 .48251 .50039 .47942 .48593 .46606 .4951 .46538 Metetra
.572 .025 0 r
.5242 .49574 .5151 .48951 .50039 .47942 .5095 .48251 Metetra
.1 .496 .902 r
.5391 .50105 .53003 .493 .5151 .48951 .5242 .49574 Metetra
.552 .717 .95 r
.55412 .49899 .54509 .49035 .53003 .493 .5391 .50105 Metetra
.649 .749 .923 r
.56922 .49396 .56024 .48522 .54509 .49035 .55412 .49899 Metetra
.558 .705 .938 r
.58447 .49185 .57552 .48252 .56024 .48522 .56922 .49396 Metetra
.253 .509 .904 r
.60004 .49724 .59107 .48603 .57552 .48252 .58447 .49185 Metetra
0 .238 .755 r
.61604 .51104 .60698 .49649 .59107 .48603 .60004 .49724 Metetra
0 .158 .694 r
.6325 .52957 .62326 .51079 .60698 .49649 .61604 .51104 Metetra
.153 .277 .739 r
.64917 .5452 .63975 .52259 .62326 .51079 .6325 .52957 Metetra
.477 .463 .763 r
.66563 .54894 .65611 .52457 .63975 .52259 .64917 .5452 Metetra
.711 .599 .73 r
.68141 .53439 .67196 .51152 .65611 .52457 .66563 .54894 Metetra
.845 .683 .682 r
.69619 .50111 .68705 .48307 .67196 .51152 .68141 .53439 Metetra
.922 .743 .643 r
.71008 .45539 .70144 .4443 .68705 .48307 .69619 .50111 Metetra
.969 .802 .621 r
.72354 .40775 .71549 .4038 .70144 .4443 .71008 .45539 Metetra
.988 .88 .625 r
.73727 .36881 .72976 .37037 .71549 .4038 .72354 .40775 Metetra
.885 .974 .667 r
.75194 .34568 .74479 .35002 .72976 .37037 .73727 .36881 Metetra
.76793 .34024 .76091 .34441 .74479 .35002 .75194 .34568 Metetra
.545 0 0 r
.78525 .34919 .77812 .35082 .76091 .34441 .76793 .34024 Metetra
.651 .095 0 r
.80351 .36559 .79612 .36346 .77812 .35082 .78525 .34919 Metetra
.498 0 0 r
.82206 .38143 .81439 .37561 .79612 .36346 .80351 .36559 Metetra
0 .391 .841 r
.8403 .39066 .83243 .38224 .81439 .37561 .82206 .38143 Metetra
.441 .658 .952 r
.85792 .39143 .84999 .38182 .83243 .38224 .8403 .39066 Metetra
.629 .741 .928 r
.87509 .38649 .8672 .37664 .84999 .38182 .85792 .39143 Metetra
.631 .743 .928 r
.28779 .58219 .27791 .57422 .26444 .57833 .27436 .58613 Metetra
.442 .657 .951 r
.30102 .58273 .29122 .57386 .27791 .57422 .28779 .58219 Metetra
.014 .371 .838 r
.31394 .5901 .30426 .57923 .29122 .57386 .30102 .58273 Metetra
0 .115 .662 r
.32672 .60317 .31719 .58934 .30426 .57923 .31394 .5901 Metetra
0 .152 .694 r
.33968 .61717 .33028 .60017 .31719 .58934 .32672 .60317 Metetra
.287 .389 .792 r
.35317 .62514 .34385 .60591 .33028 .60017 .33968 .61717 Metetra
.618 .569 .777 r
.36741 .62062 .35809 .60124 .34385 .60591 .35317 .62514 Metetra
.779 .656 .727 r
.38237 .60068 .37298 .58372 .35809 .60124 .36741 .62062 Metetra
.858 .706 .692 r
.39777 .56767 .38829 .55528 .37298 .58372 .38237 .60068 Metetra
.906 .751 .678 r
.41322 .52855 .40367 .52167 .38829 .55528 .39777 .56767 Metetra
.937 .805 .688 r
.42839 .49216 .41882 .49025 .40367 .52167 .41322 .52855 Metetra
.947 .893 .742 r
.44313 .46601 .4336 .46736 .41882 .49025 .42839 .49216 Metetra
.775 .996 .864 r
.4575 .45396 .44806 .45631 .4336 .46736 .44313 .46601 Metetra
.221 0 0 r
.47169 .45544 .46234 .45666 .44806 .45631 .4575 .45396 Metetra
.634 .074 0 r
.48593 .46606 .47665 .46472 .46234 .45666 .47169 .45544 Metetra
.653 .1 0 r
.50039 .47942 .49116 .47509 .47665 .46472 .48593 .46606 Metetra
0 .169 .616 r
.5151 .48951 .50591 .4827 .49116 .47509 .50039 .47942 Metetra
.239 .578 .943 r
.53003 .493 .52087 .48475 .50591 .4827 .5151 .48951 Metetra
.573 .725 .946 r
.54509 .49035 .53597 .48162 .52087 .48475 .53003 .493 Metetra
.65 .749 .922 r
.56024 .48522 .55116 .4764 .53597 .48162 .54509 .49035 Metetra
.576 .714 .937 r
.57552 .48252 .56648 .47321 .55116 .4764 .56024 .48522 Metetra
.333 .567 .924 r
.59107 .48603 .58202 .47524 .56648 .47321 .57552 .48252 Metetra
.056 .342 .819 r
.60698 .49649 .59787 .48308 .58202 .47524 .59107 .48603 Metetra
.008 .254 .759 r
.62326 .51079 .61404 .49407 .59787 .48308 .60698 .49649 Metetra
.208 .344 .783 r
.63975 .52259 .63041 .50292 .61404 .49407 .62326 .51079 Metetra
.497 .502 .792 r
.65611 .52457 .6467 .50353 .63041 .50292 .63975 .52259 Metetra
.714 .622 .754 r
.67196 .51152 .66262 .49163 .6467 .50353 .65611 .52457 Metetra
.84 .697 .705 r
.68705 .48307 .67796 .46691 .66262 .49163 .67196 .51152 Metetra
.912 .752 .669 r
.70144 .4443 .69275 .43352 .67796 .46691 .68705 .48307 Metetra
.956 .807 .655 r
.71549 .4038 .70727 .39859 .69275 .43352 .70144 .4443 Metetra
.974 .881 .677 r
.72976 .37037 .72197 .36949 .70727 .39859 .71549 .4038 Metetra
.905 .984 .768 r
.74479 .35002 .73729 .35134 .72197 .36949 .72976 .37037 Metetra
.339 .818 .789 r
.76091 .34441 .75351 .34559 .73729 .35134 .74479 .35002 Metetra
.36 0 0 r
.77812 .35082 .77066 .35 .75351 .34559 .76091 .34441 Metetra
.487 0 0 r
.79612 .36346 .78848 .35964 .77066 .35 .77812 .35082 Metetra
0 .214 .677 r
.81439 .37561 .80654 .36887 .78848 .35964 .79612 .36346 Metetra
.128 .493 .904 r
.83243 .38224 .82444 .37343 .80654 .36887 .81439 .37561 Metetra
.485 .679 .952 r
.84999 .38182 .84196 .37206 .82444 .37343 .83243 .38224 Metetra
.634 .743 .927 r
.8672 .37664 .85923 .36668 .84196 .37206 .84999 .38182 Metetra
.635 .744 .927 r
.27791 .57422 .26794 .5662 .25442 .57047 .26444 .57833 Metetra
.485 .679 .951 r
.29122 .57386 .28131 .56512 .26794 .5662 .27791 .57422 Metetra
.148 .469 .892 r
.30426 .57923 .29447 .56888 .28131 .56512 .29122 .57386 Metetra
0 .249 .761 r
.31719 .58934 .30752 .57664 .29447 .56888 .30426 .57923 Metetra
0 .262 .768 r
.33028 .60017 .32073 .58496 .30752 .57664 .31719 .58934 Metetra
.334 .447 .827 r
.34385 .60591 .33437 .58896 .32073 .58496 .33028 .60017 Metetra
.626 .596 .8 r
.35809 .60124 .34861 .58415 .33437 .58896 .34385 .60591 Metetra
.776 .671 .747 r
.37298 .58372 .36346 .56853 .34861 .58415 .35809 .60124 Metetra
.852 .716 .712 r
.38829 .55528 .37869 .54368 .36346 .56853 .37298 .58372 Metetra
.896 .755 .699 r
.40367 .52167 .39402 .51442 .37869 .54368 .38829 .55528 Metetra
.922 .805 .712 r
.41882 .49025 .40916 .48694 .39402 .51442 .40367 .52167 Metetra
.924 .881 .773 r
.4336 .46736 .42398 .46665 .40916 .48694 .41882 .49025 Metetra
.789 .973 .913 r
.44806 .45631 .43851 .4564 .42398 .46665 .4336 .46736 Metetra
.028 .597 .762 r
.46234 .45666 .45287 .45584 .43851 .4564 .44806 .45631 Metetra
.476 0 0 r
.47665 .46472 .46726 .46185 .45287 .45584 .46234 .45666 Metetra
.487 0 0 r
.49116 .47509 .48182 .46982 .46726 .46185 .47665 .46472 Metetra
0 .339 .777 r
.50591 .4827 .49661 .47543 .48182 .46982 .49116 .47509 Metetra
.336 .628 .959 r
.52087 .48475 .51161 .47631 .49661 .47543 .50591 .4827 Metetra
.588 .73 .942 r
.53597 .48162 .52675 .47279 .51161 .47631 .52087 .48475 Metetra
.651 .75 .922 r
.55116 .4764 .54199 .46749 .52675 .47279 .53597 .48162 Metetra
.59 .722 .935 r
.56648 .47321 .55735 .46391 .54199 .46749 .55116 .4764 Metetra
.395 .608 .934 r
.58202 .47524 .57291 .46474 .55735 .46391 .56648 .47321 Metetra
.159 .427 .865 r
.59787 .48308 .58872 .47048 .57291 .46474 .58202 .47524 Metetra
.099 .34 .811 r
.61404 .49407 .60482 .47885 .58872 .47048 .59787 .48308 Metetra
.262 .407 .82 r
.63041 .50292 .62109 .48537 .60482 .47885 .61404 .49407 Metetra
.516 .538 .817 r
.6467 .50353 .63735 .48491 .62109 .48537 .63041 .50292 Metetra
.715 .643 .776 r
.66262 .49163 .65333 .47391 .63735 .48491 .6467 .50353 Metetra
.833 .71 .728 r
.67796 .46691 .66887 .4521 .65333 .47391 .66262 .49163 Metetra
.902 .76 .695 r
.69275 .43352 .68398 .42294 .66887 .4521 .67796 .46691 Metetra
.941 .81 .686 r
.70727 .39859 .69888 .39242 .68398 .42294 .69275 .43352 Metetra
.955 .877 .719 r
.72197 .36949 .71393 .36677 .69888 .39242 .70727 .39859 Metetra
.895 .967 .825 r
.73729 .35134 .7295 .35037 .71393 .36677 .72197 .36949 Metetra
.498 .898 .934 r
.75351 .34559 .74583 .34452 .7295 .35037 .73729 .35134 Metetra
0 .449 .742 r
.77066 .35 .76293 .3473 .74583 .34452 .75351 .34559 Metetra
0 .266 .678 r
.78848 .35964 .78062 .35453 .76293 .3473 .77066 .35 Metetra
0 .361 .807 r
.80654 .36887 .79853 .36141 .78062 .35453 .78848 .35964 Metetra
.244 .562 .936 r
.82444 .37343 .81634 .36431 .79853 .36141 .80654 .36887 Metetra
.518 .695 .949 r
.84196 .37206 .83385 .36217 .81634 .36431 .82444 .37343 Metetra
.638 .744 .926 r
.85923 .36668 .85117 .35661 .83385 .36217 .84196 .37206 Metetra
.638 .746 .926 r
.26794 .5662 .25786 .55812 .24431 .56252 .25442 .57047 Metetra
.517 .695 .95 r
.28131 .56512 .2713 .55645 .25786 .55812 .26794 .5662 Metetra
.251 .54 .923 r
.29447 .56888 .28455 .55891 .2713 .55645 .28131 .56512 Metetra
.028 .361 .833 r
.30752 .57664 .29772 .56476 .28455 .55891 .29447 .56888 Metetra
.089 .356 .825 r
.32073 .58496 .31103 .57107 .29772 .56476 .30752 .57664 Metetra
.376 .498 .855 r
.33437 .58896 .32474 .57367 .31103 .57107 .32073 .58496 Metetra
.632 .62 .82 r
.34861 .58415 .339 .56876 .32474 .57367 .33437 .58896 Metetra
.772 .684 .766 r
.36346 .56853 .35381 .55463 .339 .56876 .34861 .58415 Metetra
.844 .724 .731 r
.37869 .54368 .36899 .53265 .35381 .55463 .36346 .56853 Metetra
.885 .76 .718 r
.39402 .51442 .38427 .50686 .36899 .53265 .37869 .54368 Metetra
.907 .804 .735 r
.40916 .48694 .39941 .48256 .38427 .50686 .39402 .51442 Metetra
.901 .869 .797 r
.42398 .46665 .41427 .46436 .39941 .48256 .40916 .48694 Metetra
.782 .939 .93 r
.43851 .4564 .42886 .45475 .41427 .46436 .42398 .46665 Metetra
.235 .726 .921 r
.45287 .45584 .4433 .45346 .42886 .45475 .43851 .4564 Metetra
0 .314 .66 r
.46726 .46185 .45776 .45779 .4433 .45346 .45287 .45584 Metetra
0 .263 .678 r
.48182 .46982 .47238 .4638 .45776 .45779 .46726 .46185 Metetra
.027 .465 .876 r
.49661 .47543 .48721 .46779 .47238 .4638 .48182 .46982 Metetra
.405 .661 .964 r
.51161 .47631 .50225 .46772 .48721 .46779 .49661 .47543 Metetra
.599 .734 .939 r
.52675 .47279 .51743 .46387 .50225 .46772 .51161 .47631 Metetra
.652 .75 .922 r
.54199 .46749 .53273 .45849 .51743 .46387 .52675 .47279 Metetra
.601 .727 .933 r
.55735 .46391 .54813 .45458 .53273 .45849 .54199 .46749 Metetra
.442 .638 .94 r
.57291 .46474 .5637 .45444 .54813 .45458 .55735 .46391 Metetra
.244 .494 .895 r
.58872 .47048 .5795 .45848 .5637 .45444 .57291 .46474 Metetra
.181 .414 .851 r
.60482 .47885 .59555 .46473 .5795 .45848 .58872 .47048 Metetra
.313 .462 .849 r
.62109 .48537 .61178 .46938 .59555 .46473 .60482 .47885 Metetra
.533 .57 .838 r
.63735 .48491 .62801 .46807 .61178 .46938 .62109 .48537 Metetra
.714 .661 .796 r
.65333 .47391 .64406 .45777 .62801 .46807 .63735 .48491 Metetra
.826 .72 .749 r
.66887 .4521 .65977 .43827 .64406 .45777 .65333 .47391 Metetra
.89 .766 .718 r
.68398 .42294 .67514 .4125 .65977 .43827 .66887 .4521 Metetra
.926 .812 .714 r
.69888 .39242 .69035 .3855 .67514 .4125 .68398 .42294 Metetra
.934 .871 .752 r
.71393 .36677 .70569 .36262 .69035 .3855 .69888 .39242 Metetra
.874 .942 .857 r
.7295 .35037 .72147 .34764 .70569 .36262 .71393 .36677 Metetra
.578 .903 .982 r
.74583 .34452 .73789 .34169 .72147 .34764 .7295 .35037 Metetra
.084 .59 .891 r
.76293 .3473 .75498 .34314 .73789 .34169 .74583 .34452 Metetra
0 .415 .82 r
.78062 .35453 .77258 .34842 .75498 .34314 .76293 .3473 Metetra
.057 .47 .886 r
.79853 .36141 .79039 .35338 .77258 .34842 .78062 .35453 Metetra
.329 .609 .95 r
.81634 .36431 .80812 .35493 .79039 .35338 .79853 .36141 Metetra
.542 .706 .946 r
.83385 .36217 .82564 .35214 .80812 .35493 .81634 .36431 Metetra
.64 .745 .925 r
.85117 .35661 .84302 .34642 .82564 .35214 .83385 .36217 Metetra
.641 .747 .926 r
.25786 .55812 .24769 .54998 .23409 .5545 .24431 .56252 Metetra
.541 .707 .948 r
.2713 .55645 .26118 .54781 .24769 .54998 .25786 .55812 Metetra
.329 .59 .939 r
.28455 .55891 .27452 .54921 .26118 .54781 .2713 .55645 Metetra
.141 .448 .881 r
.29772 .56476 .28779 .5535 .27452 .54921 .28455 .55891 Metetra
.18 .434 .866 r
.31103 .57107 .3012 .55817 .28779 .5535 .29772 .56476 Metetra
.414 .541 .875 r
.32474 .57367 .31497 .55963 .3012 .55817 .31103 .57107 Metetra
.637 .64 .836 r
.339 .56876 .32925 .55463 .31497 .55963 .32474 .57367 Metetra
.767 .695 .783 r
.35381 .55463 .34404 .54171 .32925 .55463 .339 .56876 Metetra
.836 .731 .748 r
.36899 .53265 .35918 .52203 .34404 .54171 .35381 .55463 Metetra
.874 .763 .737 r
.38427 .50686 .37443 .49906 .35918 .52203 .36899 .53265 Metetra
.891 .803 .755 r
.39941 .48256 .38957 .47732 .37443 .49906 .38427 .50686 Metetra
.879 .857 .815 r
.41427 .46436 .40446 .46083 .38957 .47732 .39941 .48256 Metetra
.77 .908 .935 r
.42886 .45475 .41912 .45174 .40446 .46083 .41427 .46436 Metetra
.371 .778 .983 r
.4433 .45346 .43363 .44983 .41912 .45174 .42886 .45475 Metetra
0 .474 .826 r
.45776 .45779 .44816 .45279 .43363 .44983 .4433 .45346 Metetra
0 .412 .818 r
.47238 .4638 .46283 .4572 .44816 .45279 .45776 .45779 Metetra
.167 .55 .929 r
.48721 .46779 .47771 .45985 .46283 .4572 .47238 .4638 Metetra
.454 .682 .963 r
.50225 .46772 .49279 .45899 .47771 .45985 .48721 .46779 Metetra
.608 .737 .936 r
.51743 .46387 .50802 .45486 .49279 .45899 .50225 .46772 Metetra
.652 .75 .921 r
.53273 .45849 .52337 .44939 .50802 .45486 .51743 .46387 Metetra
.609 .731 .932 r
.54813 .45458 .53882 .4452 .52337 .44939 .53273 .45849 Metetra
.478 .661 .942 r
.5637 .45444 .55441 .44426 .53882 .4452 .54813 .45458 Metetra
.313 .546 .915 r
.5795 .45848 .57021 .4469 .55441 .44426 .5637 .45444 Metetra
.253 .475 .88 r
.59555 .46473 .58624 .45144 .57021 .4469 .5795 .45848 Metetra
.358 .509 .871 r
.61178 .46938 .60243 .45456 .58624 .45144 .59555 .46473 Metetra
.548 .597 .855 r
.62801 .46807 .61867 .45254 .60243 .45456 .61178 .46938 Metetra
.712 .676 .813 r
.64406 .45777 .63477 .44281 .61867 .45254 .62801 .46807 Metetra
.817 .729 .768 r
.65977 .43827 .65063 .42517 .63477 .44281 .64406 .45777 Metetra
.878 .771 .74 r
.67514 .4125 .66622 .40212 .65063 .42517 .65977 .43827 Metetra
.909 .813 .739 r
.69035 .3855 .68169 .37798 .66622 .40212 .67514 .4125 Metetra
.912 .863 .779 r
.70569 .36262 .69728 .35736 .68169 .37798 .69035 .3855 Metetra
.851 .916 .876 r
.72147 .34764 .71323 .34352 .69728 .35736 .70569 .36262 Metetra
.616 .885 .99 r
.73789 .34169 .72975 .33748 .71323 .34352 .72147 .34764 Metetra
.239 .668 .96 r
.75498 .34314 .74684 .33784 .72975 .33748 .73789 .34169 Metetra
.082 .52 .903 r
.77258 .34842 .76437 .3415 .74684 .33784 .75498 .34314 Metetra
.183 .545 .929 r
.79039 .35338 .78211 .34488 .76437 .3415 .77258 .34842 Metetra
.392 .641 .956 r
.80812 .35493 .79981 .34531 .78211 .34488 .79039 .35338 Metetra
.561 .714 .944 r
.82564 .35214 .81734 .34199 .79981 .34531 .80812 .35493 Metetra
.643 .746 .924 r
.84302 .34642 .83478 .33613 .81734 .34199 .82564 .35214 Metetra
.643 .747 .925 r
.24769 .54998 .23741 .54177 .22377 .54639 .23409 .5545 Metetra
.559 .715 .945 r
.26118 .54781 .25096 .53918 .23741 .54177 .24769 .54998 Metetra
.389 .626 .947 r
.27452 .54921 .26438 .53969 .25096 .53918 .26118 .54781 Metetra
.232 .514 .91 r
.28779 .5535 .27775 .5427 .26438 .53969 .27452 .54921 Metetra
.256 .497 .894 r
.3012 .55817 .29124 .54602 .27775 .5427 .28779 .5535 Metetra
.447 .577 .891 r
.31497 .55963 .30507 .54653 .29124 .54602 .3012 .55817 Metetra
.641 .657 .85 r
.32925 .55463 .31937 .54145 .30507 .54653 .31497 .55963 Metetra
.761 .705 .799 r
.34404 .54171 .33415 .52951 .31937 .54145 .32925 .55463 Metetra
.827 .737 .765 r
.35918 .52203 .34926 .51171 .33415 .52951 .34404 .54171 Metetra
.862 .766 .755 r
.37443 .49906 .36449 .49103 .34926 .51171 .35918 .52203 Metetra
.876 .801 .772 r
.38957 .47732 .37963 .47141 .36449 .49103 .37443 .49906 Metetra
.859 .846 .83 r
.40446 .46083 .39456 .45632 .37963 .47141 .38957 .47732 Metetra
.757 .881 .935 r
.41912 .45174 .40927 .44765 .39456 .45632 .40446 .46083 Metetra
.454 .793 .999 r
.43363 .44983 .42386 .44523 .40927 .44765 .41912 .45174 Metetra
.118 .579 .918 r
.44816 .45279 .43845 .44704 .42386 .44523 .43363 .44983 Metetra
.077 .517 .901 r
.46283 .4572 .45318 .4501 .43845 .44704 .44816 .45279 Metetra
.271 .606 .954 r
.47771 .45985 .46811 .45164 .45318 .4501 .46283 .4572 Metetra
.49 .697 .961 r
.49279 .45899 .48323 .45012 .46811 .45164 .47771 .45985 Metetra
.615 .739 .934 r
.50802 .45486 .49851 .44574 .48323 .45012 .49279 .45899 Metetra
.653 .75 .921 r
.52337 .44939 .51391 .44021 .49851 .44574 .50802 .45486 Metetra
.616 .735 .931 r
.53882 .4452 .5294 .43577 .51391 .44021 .52337 .44939 Metetra
.507 .678 .942 r
.55441 .44426 .54503 .43415 .5294 .43577 .53882 .4452 Metetra
.369 .585 .927 r
.57021 .4469 .56084 .43564 .54503 .43415 .55441 .44426 Metetra
.313 .525 .9 r
.58624 .45144 .57686 .43875 .56084 .43564 .57021 .4469 Metetra
.398 .548 .888 r
.60243 .45456 .59304 .44061 .57686 .43875 .58624 .45144 Metetra
.561 .621 .869 r
.61867 .45254 .60928 .43802 .59304 .44061 .60243 .45456 Metetra
.71 .689 .828 r
.63477 .44281 .62545 .42874 .60928 .43802 .61867 .45254 Metetra
.808 .737 .786 r
.65063 .42517 .64143 .4126 .62545 .42874 .63477 .44281 Metetra
.865 .775 .76 r
.66622 .40212 .65721 .39177 .64143 .4126 .65063 .42517 Metetra
.893 .812 .761 r
.68169 .37798 .6729 .36997 .65721 .39177 .66622 .40212 Metetra
.891 .855 .8 r
.69728 .35736 .6887 .35119 .6729 .36997 .68169 .37798 Metetra
.829 .893 .887 r
.71323 .34352 .70482 .33829 .6887 .35119 .69728 .35736 Metetra
.635 .863 .985 r
.72975 .33748 .72141 .33217 .70482 .33829 .71323 .34352 Metetra
.345 .708 .984 r
.74684 .33784 .73852 .33162 .72141 .33217 .72975 .33748 Metetra
.208 .588 .945 r
.76437 .3415 .75601 .33393 .73852 .33162 .74684 .33784 Metetra
.277 .597 .95 r
.78211 .34488 .7737 .336 .75601 .33393 .76437 .3415 Metetra
.439 .664 .957 r
.79981 .34531 .79138 .33549 .7737 .336 .78211 .34488 Metetra
.576 .72 .941 r
.81734 .34199 .80895 .33171 .79138 .33549 .79981 .34531 Metetra
.644 .747 .924 r
.83478 .33613 .82645 .32571 .80895 .33171 .81734 .34199 Metetra
.645 .748 .924 r
.23741 .54177 .22703 .53349 .21335 .53821 .22377 .54639 Metetra
.574 .722 .943 r
.25096 .53918 .24064 .53055 .22703 .53349 .23741 .54177 Metetra
.434 .652 .951 r
.26438 .53969 .25413 .5303 .24064 .53055 .25096 .53918 Metetra
.305 .564 .929 r
.27775 .5427 .26758 .53224 .25413 .5303 .26438 .53969 Metetra
.319 .545 .913 r
.29124 .54602 .28115 .53443 .26758 .53224 .27775 .5427 Metetra
.475 .605 .902 r
.30507 .54653 .29504 .53416 .28115 .53443 .29124 .54602 Metetra
.644 .672 .862 r
.31937 .54145 .30937 .529 .29504 .53416 .30507 .54653 Metetra
.755 .714 .813 r
.33415 .52951 .32414 .51786 .30937 .529 .31937 .54145 Metetra
.818 .742 .78 r
.34926 .51171 .33924 .5016 .32414 .51786 .33415 .52951 Metetra
.851 .768 .771 r
.36449 .49103 .35445 .48282 .33924 .5016 .34926 .51171 Metetra
.861 .799 .788 r
.37963 .47141 .3696 .46494 .35445 .48282 .36449 .49103 Metetra
.84 .836 .842 r
.39456 .45632 .38456 .451 .3696 .46494 .37963 .47141 Metetra
.745 .86 .933 r
.40927 .44765 .39933 .44268 .38456 .451 .39456 .45632 Metetra
.506 .795 .997 r
.42386 .44523 .41398 .43982 .39933 .44268 .40927 .44765 Metetra
.245 .642 .961 r
.43845 .44704 .42864 .44067 .41398 .43982 .42386 .44523 Metetra
.202 .587 .944 r
.45318 .4501 .44343 .44261 .42864 .44067 .43845 .44704 Metetra
.348 .643 .965 r
.46811 .45164 .4584 .4432 .44343 .44261 .45318 .4501 Metetra
.518 .708 .957 r
.48323 .45012 .47358 .44112 .4584 .4432 .46811 .45164 Metetra
.621 .741 .933 r
.49851 .44574 .4889 .43653 .47358 .44112 .48323 .45012 Metetra
.653 .751 .921 r
.51391 .44021 .50434 .43093 .4889 .43653 .49851 .44574 Metetra
.622 .737 .93 r
.5294 .43577 .51989 .42627 .50434 .43093 .51391 .44021 Metetra
.529 .691 .942 r
.54503 .43415 .53556 .42408 .51989 .42627 .5294 .43577 Metetra
.413 .616 .934 r
.56084 .43564 .55139 .4246 .53556 .42408 .54503 .43415 Metetra
.363 .564 .914 r
.57686 .43875 .56741 .42651 .55139 .4246 .56084 .43564 Metetra
.432 .58 .9 r
.59304 .44061 .58359 .42733 .56741 .42651 .57686 .43875 Metetra
.573 .64 .879 r
.60928 .43802 .59985 .42424 .58359 .42733 .59304 .44061 Metetra
.707 .699 .841 r
.62545 .42874 .61607 .41532 .59985 .42424 .60928 .43802 Metetra
.798 .743 .801 r
.64143 .4126 .63217 .40043 .61607 .41532 .62545 .42874 Metetra
.852 .777 .778 r
.65721 .39177 .64811 .38142 .63217 .40043 .64143 .4126 Metetra
.877 .811 .78 r
.6729 .36997 .66399 .36155 .64811 .38142 .65721 .39177 Metetra
.871 .846 .817 r
.6887 .35119 .67997 .34429 .66399 .36155 .6729 .36997 Metetra
.809 .874 .894 r
.70482 .33829 .69623 .33217 .67997 .34429 .6887 .35119 Metetra
.645 .844 .977 r
.72141 .33217 .71291 .32597 .69623 .33217 .70482 .33829 Metetra
.416 .727 .989 r
.73852 .33162 .73004 .32464 .71291 .32597 .72141 .33217 Metetra
.3 .633 .964 r
.75601 .33393 .74752 .32582 .73004 .32464 .73852 .33162 Metetra
.348 .632 .959 r
.7737 .336 .76518 .32678 .74752 .32582 .75601 .33393 Metetra
.475 .681 .956 r
.79138 .33549 .78286 .32547 .76518 .32678 .7737 .336 Metetra
.587 .725 .939 r
.80895 .33171 .80046 .3213 .78286 .32547 .79138 .33549 Metetra
.646 .748 .923 r
.82645 .32571 .81803 .31519 .80046 .3213 .80895 .33171 Metetra
.646 .748 .924 r
.22703 .53349 .21654 .52513 .20283 .52995 .21335 .53821 Metetra
.586 .727 .941 r
.24064 .53055 .23021 .52188 .21654 .52513 .22703 .53349 Metetra
.47 .671 .952 r
.25413 .5303 .24377 .521 .23021 .52188 .24064 .53055 Metetra
.362 .601 .939 r
.26758 .53224 .2573 .52203 .24377 .521 .25413 .5303 Metetra
.37 .583 .925 r
.28115 .53443 .27094 .52327 .2573 .52203 .26758 .53224 Metetra
.498 .629 .91 r
.29504 .53416 .28489 .52234 .27094 .52327 .28115 .53443 Metetra
.646 .684 .871 r
.30937 .529 .29925 .51711 .28489 .52234 .29504 .53416 Metetra
.749 .721 .825 r
.32414 .51786 .31402 .50663 .29925 .51711 .30937 .529 Metetra
.809 .746 .794 r
.33924 .5016 .3291 .49165 .31402 .50663 .32414 .51786 Metetra
.839 .77 .785 r
.35445 .48282 .34431 .47444 .3291 .49165 .33924 .5016 Metetra
.847 .797 .802 r
.3696 .46494 .35947 .45801 .34431 .47444 .35445 .48282 Metetra
.823 .827 .852 r
.38456 .451 .37447 .44503 .35947 .45801 .3696 .46494 Metetra
.734 .843 .931 r
.39933 .44268 .38928 .43699 .37447 .44503 .38456 .451 Metetra
.54 .791 .991 r
.41398 .43982 .404 .43375 .38928 .43699 .39933 .44268 Metetra
.335 .68 .978 r
.42864 .44067 .41872 .43378 .404 .43375 .41398 .43982 Metetra
.294 .633 .964 r
.44343 .44261 .43357 .43477 .41872 .43378 .42864 .44067 Metetra
.404 .668 .968 r
.4584 .4432 .4486 .43457 .43357 .43477 .44343 .44261 Metetra
.54 .716 .954 r
.47358 .44112 .46381 .432 .4486 .43457 .4584 .4432 Metetra
.626 .743 .931 r
.4889 .43653 .47919 .42723 .46381 .432 .47358 .44112 Metetra
.653 .751 .921 r
.50434 .43093 .49468 .42155 .47919 .42723 .4889 .43653 Metetra
.626 .739 .929 r
.51989 .42627 .51027 .4167 .49468 .42155 .50434 .43093 Metetra
.547 .701 .941 r
.53556 .42408 .52598 .41402 .51027 .4167 .51989 .42627 Metetra
.449 .639 .938 r
.55139 .4246 .54184 .41371 .52598 .41402 .53556 .42408 Metetra
.405 .596 .923 r
.56741 .42651 .55787 .41462 .54184 .41371 .55139 .4246 Metetra
.461 .607 .909 r
.58359 .42733 .57407 .41455 .55787 .41462 .56741 .42651 Metetra
.583 .657 .888 r
.59985 .42424 .59035 .41105 .57407 .41455 .58359 .42733 Metetra
.703 .708 .852 r
.61607 .41532 .60663 .40242 .59035 .41105 .59985 .42424 Metetra
.789 .748 .815 r
.63217 .40043 .62283 .38854 .60663 .40242 .61607 .41532 Metetra
.839 .779 .794 r
.64811 .38142 .63892 .37105 .62283 .38854 .63217 .40043 Metetra
.861 .809 .797 r
.66399 .36155 .65497 .35278 .63892 .37105 .64811 .38142 Metetra
.852 .838 .832 r
.67997 .34429 .67111 .33679 .65497 .35278 .66399 .36155 Metetra
.792 .857 .899 r
.69623 .33217 .6875 .3253 .67111 .33679 .67997 .34429 Metetra
.65 .828 .969 r
.71291 .32597 .70426 .31903 .6875 .3253 .69623 .33217 Metetra
.466 .738 .987 r
.73004 .32464 .72141 .31704 .70426 .31903 .71291 .32597 Metetra
.368 .662 .97 r
.74752 .32582 .73889 .31725 .72141 .31704 .73004 .32464 Metetra
.402 .657 .962 r
.76518 .32678 .75655 .31726 .73889 .31725 .74752 .32582 Metetra
.503 .693 .954 r
.78286 .32547 .77423 .31528 .75655 .31726 .76518 .32678 Metetra
.597 .729 .937 r
.80046 .3213 .79187 .31077 .77423 .31528 .78286 .32547 Metetra
.647 .748 .923 r
.81803 .31519 .8095 .30454 .79187 .31077 .80046 .3213 Metetra
.647 .749 .923 r
.21654 .52513 .20595 .5167 .1922 .5216 .20283 .52995 Metetra
.595 .731 .939 r
.23021 .52188 .21967 .51318 .20595 .5167 .21654 .52513 Metetra
.498 .686 .951 r
.24377 .521 .23329 .51175 .21967 .51318 .23021 .52188 Metetra
.408 .63 .945 r
.2573 .52203 .24689 .51201 .23329 .51175 .24377 .521 Metetra
.412 .613 .933 r
.27094 .52327 .26061 .51244 .24689 .51201 .2573 .52203 Metetra
.518 .648 .915 r
.28489 .52234 .27461 .51094 .26061 .51244 .27094 .52327 Metetra
.648 .694 .879 r
.29925 .51711 .289 .50564 .27461 .51094 .28489 .52234 Metetra
.743 .726 .836 r
.31402 .50663 .30378 .49571 .289 .50564 .29925 .51711 Metetra
.799 .75 .807 r
.3291 .49165 .31886 .48179 .30378 .49571 .31402 .50663 Metetra
.828 .771 .798 r
.34431 .47444 .33407 .4659 .31886 .48179 .3291 .49165 Metetra
.834 .795 .815 r
.35947 .45801 .34924 .45069 .33407 .4659 .34431 .47444 Metetra
.808 .819 .86 r
.37447 .44503 .36427 .43851 .34924 .45069 .35947 .45801 Metetra
.725 .829 .929 r
.38928 .43699 .37914 .4307 .36427 .43851 .37447 .44503 Metetra
.564 .786 .982 r
.404 .43375 .39391 .42714 .37914 .4307 .38928 .43699 Metetra
.4 .702 .983 r
.41872 .43378 .4087 .42646 .39391 .42714 .404 .43375 Metetra
.363 .663 .971 r
.43357 .43477 .4236 .42663 .4087 .42646 .41872 .43378 Metetra
.447 .686 .967 r
.4486 .43457 .43868 .42575 .4236 .42663 .43357 .43477 Metetra
.557 .722 .95 r
.46381 .432 .45395 .42276 .43868 .42575 .4486 .43457 Metetra
.63 .744 .93 r
.47919 .42723 .46937 .41782 .45395 .42276 .46381 .432 Metetra
.654 .751 .921 r
.49468 .42155 .48492 .41207 .46937 .41782 .47919 .42723 Metetra
.63 .741 .928 r
.51027 .4167 .50056 .40705 .48492 .41207 .49468 .42155 Metetra
.562 .709 .939 r
.52598 .41402 .51631 .40395 .50056 .40705 .51027 .4167 Metetra
.478 .658 .94 r
.54184 .41371 .5322 .40293 .51631 .40395 .52598 .41402 Metetra
.439 .621 .929 r
.55787 .41462 .54825 .40298 .5322 .40293 .54184 .41371 Metetra
.485 .629 .916 r
.57407 .41455 .56446 .40215 .54825 .40298 .55787 .41462 Metetra
.591 .67 .894 r
.59035 .41105 .58078 .39829 .56446 .40215 .57407 .41455 Metetra
.7 .715 .861 r
.60663 .40242 .59712 .38989 .58078 .39829 .59035 .41105 Metetra
.779 .751 .827 r
.62283 .38854 .61341 .37686 .59712 .38989 .60663 .40242 Metetra
.827 .78 .808 r
.63892 .37105 .62963 .36063 .61341 .37686 .62283 .38854 Metetra
.846 .806 .811 r
.65497 .35278 .64583 .3437 .62963 .36063 .63892 .37105 Metetra
.835 .831 .843 r
.67111 .33679 .66211 .32877 .64583 .3437 .65497 .35278 Metetra
.777 .843 .902 r
.6875 .3253 .67862 .31781 .66211 .32877 .67111 .33679 Metetra
.653 .816 .961 r
.70426 .31903 .69546 .31146 .67862 .31781 .6875 .3253 Metetra
.501 .743 .981 r
.72141 .31704 .71265 .3089 .69546 .31146 .70426 .31903 Metetra
.419 .682 .971 r
.73889 .31725 .73014 .30829 .71265 .3089 .72141 .31704 Metetra
.443 .675 .962 r
.75655 .31726 .7478 .30749 .73014 .30829 .73889 .31725 Metetra
.525 .702 .951 r
.77423 .31528 .7655 .30492 .7478 .30749 .75655 .31726 Metetra
.604 .732 .935 r
.79187 .31077 .78319 .30011 .7655 .30492 .77423 .31528 Metetra
.648 .749 .923 r
.8095 .30454 .80088 .29377 .78319 .30011 .79187 .31077 Metetra
.648 .749 .923 r
.20595 .5167 .19526 .50819 .18146 .51317 .1922 .5216 Metetra
.603 .734 .937 r
.21967 .51318 .20902 .50443 .19526 .50819 .20595 .5167 Metetra
.52 .697 .95 r
.23329 .51175 .22271 .50253 .20902 .50443 .21967 .51318 Metetra
.444 .652 .947 r
.24689 .51201 .23638 .50212 .22271 .50253 .23329 .51175 Metetra
.446 .637 .937 r
.26061 .51244 .25016 .50185 .23638 .50212 .24689 .51201 Metetra
.535 .664 .919 r
.27461 .51094 .26422 .49987 .25016 .50185 .26061 .51244 Metetra
.649 .702 .885 r
.289 .50564 .27863 .4945 .26422 .49987 .27461 .51094 Metetra
.737 .731 .846 r
.30378 .49571 .29343 .48502 .27863 .4945 .289 .50564 Metetra
.79 .752 .818 r
.31886 .48179 .30851 .472 .29343 .48502 .30378 .49571 Metetra
.817 .772 .81 r
.33407 .4659 .32372 .45722 .30851 .472 .31886 .48179 Metetra
.821 .793 .826 r
.34924 .45069 .33891 .44303 .32372 .45722 .33407 .4659 Metetra
.794 .812 .867 r
.36427 .43851 .35397 .43153 .33891 .44303 .34924 .45069 Metetra
.718 .817 .927 r
.37914 .4307 .36889 .4239 .35397 .43153 .36427 .43851 Metetra
.581 .781 .975 r
.39391 .42714 .38372 .42005 .36889 .4239 .37914 .4307 Metetra
.447 .716 .981 r
.4087 .42646 .39857 .41877 .38372 .42005 .39391 .42714 Metetra
.414 .683 .973 r
.4236 .42663 .41353 .41823 .39857 .41877 .4087 .42646 Metetra
.48 .698 .965 r
.43868 .42575 .42866 .41676 .41353 .41823 .4236 .42663 Metetra
.57 .726 .947 r
.45395 .42276 .44398 .4134 .42866 .41676 .43868 .42575 Metetra
.633 .745 .929 r
.46937 .41782 .45945 .40831 .44398 .4134 .45395 .42276 Metetra
.654 .751 .921 r
.48492 .41207 .47505 .40249 .45945 .40831 .46937 .41782 Metetra
.633 .742 .927 r
.50056 .40705 .49074 .39732 .47505 .40249 .48492 .41207 Metetra
.574 .715 .938 r
.51631 .40395 .50653 .39384 .49074 .39732 .50056 .40705 Metetra
.502 .673 .94 r
.5322 .40293 .52246 .39221 .50653 .39384 .51631 .40395 Metetra
.468 .642 .932 r
.54825 .40298 .53854 .39152 .52246 .39221 .5322 .40293 Metetra
.506 .647 .92 r
.56446 .40215 .55478 .39004 .53854 .39152 .54825 .40298 Metetra
.598 .682 .9 r
.58078 .39829 .57113 .38586 .55478 .39004 .56446 .40215 Metetra
.697 .721 .869 r
.59712 .38989 .58753 .37765 .57113 .38586 .58078 .39829 Metetra
.77 .754 .838 r
.61341 .37686 .60391 .36533 .58753 .37765 .59712 .38989 Metetra
.815 .78 .82 r
.62963 .36063 .62024 .35016 .60391 .36533 .61341 .37686 Metetra
.832 .804 .824 r
.64583 .3437 .63657 .33435 .62024 .35016 .62963 .36063 Metetra
.819 .824 .853 r
.66211 .32877 .65299 .32031 .63657 .33435 .64583 .3437 Metetra
.763 .831 .904 r
.67862 .31781 .66961 .3098 .65299 .32031 .66211 .32877 Metetra
.655 .805 .955 r
.69546 .31146 .68652 .30337 .66961 .3098 .67862 .31781 Metetra
.528 .745 .975 r
.71265 .3089 .70375 .30031 .68652 .30337 .69546 .31146 Metetra
.458 .696 .969 r
.73014 .30829 .72126 .29898 .70375 .30031 .71265 .3089 Metetra
.475 .688 .96 r
.7478 .30749 .73893 .29748 .72126 .29898 .73014 .30829 Metetra
.543 .71 .948 r
.7655 .30492 .75667 .2944 .73893 .29748 .7478 .30749 Metetra
.611 .734 .933 r
.78319 .30011 .7744 .28932 .75667 .2944 .7655 .30492 Metetra
.649 .749 .922 r
.80088 .29377 .79217 .28287 .7744 .28932 .78319 .30011 Metetra
.649 .749 .923 r
.19526 .50819 .18445 .49959 .17062 .50465 .18146 .51317 Metetra
.61 .736 .935 r
.20902 .50443 .19826 .49562 .18445 .49959 .19526 .50819 Metetra
.538 .706 .948 r
.22271 .50253 .212 .49331 .19826 .49562 .20902 .50443 Metetra
.474 .668 .948 r
.23638 .50212 .22574 .49232 .212 .49331 .22271 .50253 Metetra
.474 .655 .94 r
.25016 .50185 .23959 .49145 .22574 .49232 .23638 .50212 Metetra
.55 .677 .922 r
.26422 .49987 .2537 .48904 .23959 .49145 .25016 .50185 Metetra
.65 .709 .89 r
.27863 .4945 .26815 .48361 .2537 .48904 .26422 .49987 Metetra
.731 .735 .854 r
.29343 .48502 .28296 .47451 .26815 .48361 .27863 .4945 Metetra
.782 .755 .829 r
.30851 .472 .29804 .46225 .28296 .47451 .29343 .48502 Metetra
.807 .772 .821 r
.32372 .45722 .31326 .4484 .29804 .46225 .30851 .472 Metetra
.809 .79 .835 r
.33891 .44303 .32847 .43508 .31326 .4484 .32372 .45722 Metetra
.782 .806 .872 r
.35397 .43153 .34357 .42415 .32847 .43508 .33891 .44303 Metetra
.711 .808 .925 r
.36889 .4239 .35853 .41667 .34357 .42415 .35397 .43153 Metetra
.593 .777 .968 r
.38372 .42005 .37342 .41257 .35853 .41667 .36889 .4239 Metetra
.482 .724 .978 r
.39857 .41877 .38833 .41075 .37342 .41257 .38372 .42005 Metetra
.453 .697 .971 r
.41353 .41823 .40335 .4096 .38833 .41075 .39857 .41877 Metetra
.506 .708 .962 r
.42866 .41676 .41853 .40761 .40335 .4096 .41353 .41823 Metetra
.581 .73 .945 r
.44398 .4134 .4339 .40393 .41853 .40761 .42866 .41676 Metetra
.636 .746 .928 r
.45945 .40831 .44943 .39869 .4339 .40393 .44398 .4134 Metetra
.654 .751 .921 r
.47505 .40249 .46507 .3928 .44943 .39869 .45945 .40831 Metetra
.636 .744 .926 r
.49074 .39732 .48081 .38749 .46507 .3928 .47505 .40249 Metetra
.584 .72 .937 r
.50653 .39384 .49665 .38368 .48081 .38749 .49074 .39732 Metetra
.522 .684 .94 r
.52246 .39221 .51262 .38152 .49665 .38368 .50653 .39384 Metetra
.491 .658 .935 r
.53854 .39152 .52873 .38019 .51262 .38152 .52246 .39221 Metetra
.524 .662 .923 r
.55478 .39004 .545 .37814 .52873 .38019 .53854 .39152 Metetra
.605 .691 .904 r
.57113 .38586 .56139 .37368 .545 .37814 .55478 .39004 Metetra
.693 .726 .875 r
.58753 .37765 .57785 .36563 .56139 .37368 .57113 .38586 Metetra
.762 .756 .847 r
.60391 .36533 .59431 .35389 .57785 .36563 .58753 .37765 Metetra
.803 .78 .831 r
.62024 .35016 .61075 .33961 .59431 .35389 .60391 .36533 Metetra
.819 .801 .835 r
.63657 .33435 .6272 .32476 .61075 .33961 .62024 .35016 Metetra
.805 .817 .861 r
.65299 .32031 .64374 .31147 .6272 .32476 .63657 .33435 Metetra
.752 .821 .906 r
.66961 .3098 .66047 .30133 .64374 .31147 .65299 .32031 Metetra
.656 .797 .95 r
.68652 .30337 .67745 .29482 .66047 .30133 .66961 .3098 Metetra
.548 .747 .969 r
.70375 .30031 .69473 .29133 .67745 .29482 .68652 .30337 Metetra
.488 .706 .966 r
.72126 .29898 .71226 .28937 .69473 .29133 .70375 .30031 Metetra
.501 .698 .958 r
.73893 .29748 .72996 .28726 .71226 .28937 .72126 .29898 Metetra
.558 .716 .946 r
.75667 .2944 .74773 .28373 .72996 .28726 .73893 .29748 Metetra
.616 .737 .932 r
.7744 .28932 .76552 .2784 .74773 .28373 .75667 .2944 Metetra
.65 .749 .922 r
.79217 .28287 .78335 .27185 .76552 .2784 .7744 .28932 Metetra
.65 .75 .923 r
.18445 .49959 .17353 .49091 .15966 .49604 .17062 .50465 Metetra
.615 .738 .934 r
.19826 .49562 .18739 .48675 .17353 .49091 .18445 .49959 Metetra
.553 .713 .946 r
.212 .49331 .20119 .48407 .18739 .48675 .19826 .49562 Metetra
.498 .682 .948 r
.22574 .49232 .21499 .48257 .20119 .48407 .212 .49331 Metetra
.497 .67 .941 r
.23959 .49145 .2289 .48118 .21499 .48257 .22574 .49232 Metetra
.562 .687 .924 r
.2537 .48904 .24306 .4784 .2289 .48118 .23959 .49145 Metetra
.651 .715 .895 r
.26815 .48361 .25754 .47291 .24306 .4784 .2537 .48904 Metetra
.725 .738 .862 r
.28296 .47451 .27237 .46412 .25754 .47291 .26815 .48361 Metetra
.773 .756 .838 r
.29804 .46225 .28747 .4525 .27237 .46412 .28296 .47451 Metetra
.797 .772 .83 r
.31326 .4484 .30269 .43946 .28747 .4525 .29804 .46225 Metetra
.798 .788 .844 r
.32847 .43508 .31792 .42686 .30269 .43946 .31326 .4484 Metetra
.771 .801 .877 r
.34357 .42415 .33306 .41642 .31792 .42686 .32847 .43508 Metetra
.705 .8 .924 r
.35853 .41667 .34807 .40906 .33306 .41642 .34357 .42415 Metetra
.603 .773 .962 r
.37342 .41257 .36302 .40473 .34807 .40906 .35853 .41667 Metetra
.509 .73 .973 r
.38833 .41075 .37799 .40245 .36302 .40473 .37342 .41257 Metetra
.484 .708 .969 r
.40335 .4096 .39306 .40076 .37799 .40245 .38833 .41075 Metetra
.527 .715 .958 r
.41853 .40761 .4083 .39831 .39306 .40076 .40335 .4096 Metetra
.591 .733 .942 r
.4339 .40393 .42371 .39435 .4083 .39831 .41853 .40761 Metetra
.638 .746 .927 r
.44943 .39869 .43929 .38898 .42371 .39435 .4339 .40393 Metetra
.654 .751 .921 r
.46507 .3928 .45499 .38302 .43929 .38898 .44943 .39869 Metetra
.638 .745 .926 r
.48081 .38749 .47078 .37757 .45499 .38302 .46507 .3928 Metetra
.593 .724 .935 r
.49665 .38368 .48667 .37346 .47078 .37757 .48081 .38749 Metetra
.538 .694 .94 r
.51262 .38152 .50268 .37083 .48667 .37346 .49665 .38368 Metetra
.511 .671 .936 r
.52873 .38019 .51883 .36894 .50268 .37083 .51262 .38152 Metetra
.539 .674 .925 r
.545 .37814 .53513 .3664 .51883 .36894 .52873 .38019 Metetra
.61 .699 .907 r
.56139 .37368 .55156 .36168 .53513 .3664 .545 .37814 Metetra
.69 .731 .881 r
.57785 .36563 .56807 .35375 .55156 .36168 .56139 .37368 Metetra
.754 .758 .855 r
.59431 .35389 .58461 .34252 .56807 .35375 .57785 .36563 Metetra
.793 .779 .841 r
.61075 .33961 .60116 .32899 .58461 .34252 .59431 .35389 Metetra
.806 .798 .844 r
.6272 .32476 .61772 .31495 .60116 .32899 .61075 .33961 Metetra
.792 .811 .868 r
.64374 .31147 .63438 .3023 .61772 .31495 .6272 .32476 Metetra
.742 .813 .907 r
.66047 .30133 .6512 .29245 .63438 .3023 .64374 .31147 Metetra
.657 .79 .946 r
.67745 .29482 .66826 .28588 .6512 .29245 .66047 .30133 Metetra
.563 .748 .964 r
.69473 .29133 .68558 .282 .66826 .28588 .67745 .29482 Metetra
.512 .713 .963 r
.71226 .28937 .70315 .27949 .68558 .282 .69473 .29133 Metetra
.522 .706 .955 r
.72996 .28726 .72087 .27684 .70315 .27949 .71226 .28937 Metetra
.57 .72 .944 r
.74773 .28373 .73868 .2729 .72087 .27684 .72996 .28726 Metetra
.621 .738 .931 r
.76552 .2784 .75653 .26736 .73868 .2729 .74773 .28373 Metetra
.651 .749 .922 r
.78335 .27185 .77443 .26071 .75653 .26736 .76552 .2784 Metetra
.65 .75 .922 r
.17353 .49091 .1625 .48215 .1486 .48735 .15966 .49604 Metetra
.62 .74 .933 r
.18739 .48675 .1764 .47782 .1625 .48215 .17353 .49091 Metetra
.566 .718 .944 r
.20119 .48407 .19026 .47481 .1764 .47782 .18739 .48675 Metetra
.518 .692 .947 r
.21499 .48257 .20412 .47287 .19026 .47481 .20119 .48407 Metetra
.517 .682 .941 r
.2289 .48118 .2181 .47101 .20412 .47287 .21499 .48257 Metetra
.572 .696 .925 r
.24306 .4784 .2323 .46789 .2181 .47101 .2289 .48118 Metetra
.652 .72 .898 r
.25754 .47291 .24682 .46234 .2323 .46789 .24306 .4784 Metetra
.72 .741 .868 r
.27237 .46412 .26167 .45382 .24682 .46234 .25754 .47291 Metetra
.765 .757 .846 r
.28747 .4525 .27677 .44274 .26167 .45382 .27237 .46412 Metetra
.787 .772 .839 r
.30269 .43946 .29202 .43038 .27677 .44274 .28747 .4525 Metetra
.787 .786 .851 r
.31792 .42686 .30727 .41842 .29202 .43038 .30269 .43946 Metetra
.761 .796 .882 r
.33306 .41642 .32244 .40838 .30727 .41842 .31792 .42686 Metetra
.7 .794 .923 r
.34807 .40906 .3375 .40112 .32244 .40838 .33306 .41642 Metetra
.61 .77 .957 r
.36302 .40473 .3525 .39659 .3375 .40112 .34807 .40906 Metetra
.53 .734 .968 r
.37799 .40245 .36753 .39389 .3525 .39659 .36302 .40473 Metetra
.508 .715 .965 r
.39306 .40076 .38266 .39173 .36753 .39389 .37799 .40245 Metetra
.543 .72 .955 r
.4083 .39831 .39795 .38887 .38266 .39173 .39306 .40076 Metetra
.598 .735 .94 r
.42371 .39435 .41342 .38465 .39795 .38887 .4083 .39831 Metetra
.64 .747 .926 r
.43929 .38898 .42904 .37915 .41342 .38465 .42371 .39435 Metetra
.655 .751 .921 r
.45499 .38302 .44479 .37312 .42904 .37915 .43929 .38898 Metetra
.64 .745 .925 r
.47078 .37757 .46063 .36755 .44479 .37312 .45499 .38302 Metetra
.6 .728 .934 r
.48667 .37346 .47657 .36318 .46063 .36755 .47078 .37757 Metetra
.552 .702 .939 r
.50268 .37083 .49263 .36013 .47657 .36318 .48667 .37346 Metetra
.528 .682 .936 r
.51883 .36894 .50882 .35774 .49263 .36013 .50268 .37083 Metetra
.552 .684 .927 r
.53513 .3664 .52516 .35476 .50882 .35774 .51883 .36894 Metetra
.615 .706 .91 r
.55156 .36168 .54164 .34982 .52516 .35476 .53513 .3664 Metetra
.688 .734 .886 r
.56807 .35375 .55821 .34198 .54164 .34982 .55156 .36168 Metetra
.746 .759 .863 r
.58461 .34252 .57482 .33116 .55821 .34198 .56807 .35375 Metetra
.783 .779 .849 r
.60116 .32899 .59146 .31828 .57482 .33116 .58461 .34252 Metetra
.795 .795 .852 r
.61772 .31495 .60813 .30493 .59146 .31828 .60116 .32899 Metetra
.78 .806 .874 r
.63438 .3023 .62489 .29282 .60813 .30493 .61772 .31495 Metetra
.734 .805 .908 r
.6512 .29245 .6418 .28323 .62489 .29282 .63438 .3023 Metetra
.657 .785 .942 r
.66826 .28588 .65893 .27658 .6418 .28323 .6512 .29245 Metetra
.576 .748 .959 r
.68558 .282 .67631 .27235 .65893 .27658 .66826 .28588 Metetra
.531 .719 .959 r
.70315 .27949 .69391 .26935 .67631 .27235 .68558 .282 Metetra
.539 .712 .952 r
.72087 .27684 .71168 .26622 .69391 .26935 .70315 .27949 Metetra
.58 .724 .942 r
.73868 .2729 .72953 .26193 .71168 .26622 .72087 .27684 Metetra
.625 .74 .93 r
.75653 .26736 .74744 .25618 .72953 .26193 .73868 .2729 Metetra
.651 .75 .922 r
.77443 .26071 .7654 .24943 .74744 .25618 .75653 .26736 Metetra
.651 .75 .922 r
.1625 .48215 .15136 .47329 .13742 .47857 .1486 .48735 Metetra
.623 .741 .931 r
.1764 .47782 .1653 .4688 .15136 .47329 .1625 .48215 Metetra
.576 .723 .942 r
.19026 .47481 .17921 .46551 .1653 .4688 .1764 .47782 Metetra
.535 .701 .946 r
.20412 .47287 .19314 .46317 .17921 .46551 .19026 .47481 Metetra
.533 .692 .941 r
.2181 .47101 .20716 .4609 .19314 .46317 .20412 .47287 Metetra
.581 .703 .926 r
.2323 .46789 .22142 .45749 .20716 .4609 .2181 .47101 Metetra
.652 .724 .901 r
.24682 .46234 .23597 .45187 .22142 .45749 .2323 .46789 Metetra
.715 .743 .873 r
.26167 .45382 .25084 .44357 .23597 .45187 .24682 .46234 Metetra
.758 .758 .853 r
.27677 .44274 .26597 .43296 .25084 .44357 .26167 .45382 Metetra
.778 .771 .847 r
.29202 .43038 .28123 .42118 .26597 .43296 .27677 .44274 Metetra
.778 .783 .858 r
.30727 .41842 .2965 .40976 .28123 .42118 .29202 .43038 Metetra
.752 .792 .885 r
.32244 .40838 .31171 .40007 .2965 .40976 .30727 .41842 Metetra
.696 .788 .922 r
.3375 .40112 .32682 .39289 .31171 .40007 .32244 .40838 Metetra
.616 .767 .952 r
.3525 .39659 .34188 .38816 .32682 .39289 .3375 .40112 Metetra
.547 .737 .964 r
.36753 .39389 .35696 .3851 .34188 .38816 .3525 .39659 Metetra
.528 .721 .962 r
.38266 .39173 .37214 .38251 .35696 .3851 .36753 .39389 Metetra
.557 .725 .952 r
.39795 .38887 .38749 .37929 .37214 .38251 .38266 .39173 Metetra
.605 .737 .938 r
.41342 .38465 .40301 .37483 .38749 .37929 .39795 .38887 Metetra
.641 .747 .926 r
.42904 .37915 .41868 .36922 .40301 .37483 .41342 .38465 Metetra
.655 .751 .921 r
.44479 .37312 .43448 .36312 .41868 .36922 .42904 .37915 Metetra
.641 .746 .925 r
.46063 .36755 .45038 .35743 .43448 .36312 .44479 .37312 Metetra
.606 .731 .933 r
.47657 .36318 .46637 .35282 .45038 .35743 .46063 .36755 Metetra
.564 .708 .938 r
.49263 .36013 .48247 .3494 .46637 .35282 .47657 .36318 Metetra
.543 .691 .936 r
.50882 .35774 .4987 .34657 .48247 .3494 .49263 .36013 Metetra
.563 .693 .928 r
.52516 .35476 .51509 .3432 .4987 .34657 .50882 .35774 Metetra
.619 .712 .912 r
.54164 .34982 .53161 .33805 .51509 .3432 .52516 .35476 Metetra
.685 .737 .89 r
.55821 .34198 .54824 .33027 .53161 .33805 .54164 .34982 Metetra
.74 .759 .869 r
.57482 .33116 .56492 .31981 .54824 .33027 .55821 .34198 Metetra
.773 .778 .856 r
.59146 .31828 .58165 .30748 .56492 .31981 .57482 .33116 Metetra
.784 .792 .859 r
.60813 .30493 .59842 .29471 .58165 .30748 .59146 .31828 Metetra
.77 .801 .878 r
.62489 .29282 .61527 .28306 .59842 .29471 .60813 .30493 Metetra
.726 .799 .909 r
.6418 .28323 .63228 .27369 .61527 .28306 .62489 .29282 Metetra
.657 .78 .939 r
.65893 .27658 .64948 .26696 .63228 .27369 .6418 .28323 Metetra
.586 .748 .954 r
.67631 .27235 .66692 .26241 .64948 .26696 .65893 .27658 Metetra
.547 .723 .956 r
.69391 .26935 .68456 .25898 .66692 .26241 .67631 .27235 Metetra
.553 .717 .949 r
.71168 .26622 .70236 .25542 .68456 .25898 .69391 .26935 Metetra
.589 .727 .94 r
.72953 .26193 .72027 .25081 .70236 .25542 .71168 .26622 Metetra
.628 .741 .929 r
.74744 .25618 .73823 .24487 .72027 .25081 .72953 .26193 Metetra
.652 .75 .922 r
.7654 .24943 .75627 .23802 .73823 .24487 .74744 .25618 Metetra
.651 .75 .922 r
.15136 .47329 .1401 .46435 .12612 .4697 .13742 .47857 Metetra
.627 .743 .93 r
.1653 .4688 .15409 .45971 .1401 .46435 .15136 .47329 Metetra
.585 .727 .941 r
.17921 .46551 .16805 .45616 .15409 .45971 .1653 .4688 Metetra
.549 .708 .945 r
.19314 .46317 .18203 .45346 .16805 .45616 .17921 .46551 Metetra
.547 .7 .94 r
.20716 .4609 .19611 .45082 .18203 .45346 .19314 .46317 Metetra
.589 .709 .927 r
.22142 .45749 .21041 .44715 .19611 .45082 .20716 .4609 Metetra
.653 .728 .904 r
.23597 .45187 .225 .44147 .21041 .44715 .22142 .45749 Metetra
.711 .745 .878 r
.25084 .44357 .2399 .43335 .225 .44147 .23597 .45187 Metetra
.751 .759 .859 r
.26597 .43296 .25504 .42314 .2399 .43335 .25084 .44357 Metetra
.77 .771 .853 r
.28123 .42118 .27032 .41186 .25504 .42314 .26597 .43296 Metetra
.769 .781 .863 r
.2965 .40976 .28562 .4009 .27032 .41186 .28123 .42118 Metetra
.744 .788 .888 r
.31171 .40007 .30086 .39151 .28562 .4009 .2965 .40976 Metetra
.692 .784 .921 r
.32682 .39289 .31602 .38438 .30086 .39151 .31171 .40007 Metetra
.621 .765 .948 r
.34188 .38816 .33114 .37948 .31602 .38438 .32682 .39289 Metetra
.561 .739 .96 r
.35696 .3851 .34627 .37609 .33114 .37948 .34188 .38816 Metetra
.544 .725 .958 r
.37214 .38251 .36151 .37312 .34627 .37609 .35696 .3851 Metetra
.569 .728 .949 r
.38749 .37929 .37691 .36958 .36151 .37312 .37214 .38251 Metetra
.61 .739 .937 r
.40301 .37483 .39248 .3649 .37691 .36958 .38749 .37929 Metetra
.643 .748 .925 r
.41868 .36922 .40821 .35918 .39248 .3649 .40301 .37483 Metetra
.655 .751 .921 r
.43448 .36312 .42406 .35301 .40821 .35918 .41868 .36922 Metetra
.643 .747 .924 r
.45038 .35743 .44001 .3472 .42406 .35301 .43448 .36312 Metetra
.611 .733 .932 r
.46637 .35282 .45605 .34237 .44001 .3472 .45038 .35743 Metetra
.574 .714 .937 r
.48247 .3494 .4722 .33862 .45605 .34237 .46637 .35282 Metetra
.555 .699 .936 r
.4987 .34657 .48848 .33539 .4722 .33862 .48247 .3494 Metetra
.573 .7 .928 r
.51509 .3432 .50491 .33167 .48848 .33539 .4987 .34657 Metetra
.623 .717 .914 r
.53161 .33805 .52148 .32633 .50491 .33167 .51509 .3432 Metetra
.683 .739 .894 r
.54824 .33027 .53816 .3186 .52148 .32633 .53161 .33805 Metetra
.733 .76 .874 r
.56492 .31981 .55492 .30844 .53816 .3186 .54824 .33027 Metetra
.765 .777 .863 r
.58165 .30748 .57173 .29658 .55492 .30844 .56492 .31981 Metetra
.775 .79 .865 r
.59842 .29471 .5886 .28431 .57173 .29658 .58165 .30748 Metetra
.76 .797 .883 r
.61527 .28306 .60554 .27306 .5886 .28431 .59842 .29471 Metetra
.72 .794 .91 r
.63228 .27369 .62263 .26385 .60554 .27306 .61527 .28306 Metetra
.657 .776 .936 r
.64948 .26696 .63991 .25705 .62263 .26385 .63228 .27369 Metetra
.594 .748 .951 r
.66692 .26241 .6574 .25222 .63991 .25705 .64948 .26696 Metetra
.56 .727 .952 r
.68456 .25898 .67509 .24839 .6574 .25222 .66692 .26241 Metetra
.565 .722 .947 r
.70236 .25542 .69294 .24444 .67509 .24839 .68456 .25898 Metetra
.596 .73 .938 r
.72027 .25081 .7109 .23954 .69294 .24444 .70236 .25542 Metetra
.631 .742 .928 r
.73823 .24487 .72892 .23342 .7109 .23954 .72027 .25081 Metetra
.652 .75 .921 r
.75627 .23802 .74704 .22647 .72892 .23342 .73823 .24487 Metetra
.652 .75 .922 r
.1401 .46435 .12872 .45532 .1147 .46073 .12612 .4697 Metetra
.63 .744 .93 r
.15409 .45971 .14275 .45054 .12872 .45532 .1401 .46435 Metetra
.593 .73 .939 r
.16805 .45616 .15677 .44675 .14275 .45054 .15409 .45971 Metetra
.56 .714 .944 r
.18203 .45346 .1708 .44373 .15677 .44675 .16805 .45616 Metetra
.559 .707 .94 r
.19611 .45082 .18494 .44076 .1708 .44373 .18203 .45346 Metetra
.596 .715 .927 r
.21041 .44715 .19928 .43685 .18494 .44076 .19611 .45082 Metetra
.653 .731 .906 r
.225 .44147 .21391 .4311 .19928 .43685 .21041 .44715 Metetra
.707 .746 .883 r
.2399 .43335 .22884 .42314 .21391 .4311 .225 .44147 Metetra
.744 .759 .865 r
.25504 .42314 .244 .41327 .22884 .42314 .2399 .43335 Metetra
.762 .77 .859 r
.27032 .41186 .2593 .40243 .244 .41327 .25504 .42314 Metetra
.761 .779 .869 r
.28562 .4009 .27463 .39186 .2593 .40243 .27032 .41186 Metetra
.737 .784 .891 r
.30086 .39151 .28991 .38272 .27463 .39186 .28562 .4009 Metetra
.689 .78 .921 r
.31602 .38438 .30511 .37564 .28991 .38272 .30086 .39151 Metetra
.625 .763 .945 r
.33114 .37948 .32028 .37058 .30511 .37564 .31602 .38438 Metetra
.572 .741 .956 r
.34627 .37609 .33547 .36688 .32028 .37058 .33114 .37948 Metetra
.557 .729 .955 r
.36151 .37312 .35077 .36357 .33547 .36688 .34627 .37609 Metetra
.579 .731 .947 r
.37691 .36958 .36622 .35973 .35077 .36357 .36151 .37312 Metetra
.615 .74 .935 r
.39248 .3649 .38184 .35486 .36622 .35973 .37691 .36958 Metetra
.644 .748 .925 r
.40821 .35918 .39762 .34903 .38184 .35486 .39248 .3649 Metetra
.655 .751 .921 r
.42406 .35301 .41352 .34278 .39762 .34903 .40821 .35918 Metetra
.644 .747 .924 r
.44001 .3472 .42953 .33686 .41352 .34278 .42406 .35301 Metetra
.616 .735 .931 r
.45605 .34237 .44562 .33183 .42953 .33686 .44001 .3472 Metetra
.582 .718 .936 r
.4722 .33862 .46182 .32778 .44562 .33183 .45605 .34237 Metetra
.565 .705 .935 r
.48848 .33539 .47814 .32419 .46182 .32778 .4722 .33862 Metetra
.581 .706 .928 r
.50491 .33167 .49462 .32015 .47814 .32419 .48848 .33539 Metetra
.626 .721 .915 r
.52148 .32633 .51124 .31463 .49462 .32015 .50491 .33167 Metetra
.681 .741 .897 r
.53816 .3186 .52798 .30694 .51124 .31463 .52148 .32633 Metetra
.727 .76 .879 r
.55492 .30844 .54481 .29703 .52798 .30694 .53816 .3186 Metetra
.757 .776 .868 r
.57173 .29658 .5617 .28557 .54481 .29703 .55492 .30844 Metetra
.766 .787 .871 r
.5886 .28431 .57865 .27374 .5617 .28557 .57173 .29658 Metetra
.752 .793 .886 r
.60554 .27306 .59569 .26281 .57865 .27374 .5886 .28431 Metetra
.714 .789 .911 r
.62263 .26385 .61286 .25375 .59569 .26281 .60554 .27306 Metetra
.658 .773 .934 r
.63991 .25705 .63021 .24687 .61286 .25375 .62263 .26385 Metetra
.601 .748 .947 r
.6574 .25222 .64776 .24178 .63021 .24687 .63991 .25705 Metetra
.57 .729 .949 r
.67509 .24839 .6655 .23759 .64776 .24178 .6574 .25222 Metetra
.575 .725 .945 r
.69294 .24444 .6834 .2333 .6655 .23759 .67509 .24839 Metetra
.602 .732 .936 r
.7109 .23954 .70141 .22812 .6834 .2333 .69294 .24444 Metetra
.633 .743 .927 r
.72892 .23342 .71951 .22184 .70141 .22812 .7109 .23954 Metetra
.652 .75 .921 r
.74704 .22647 .73769 .21479 .71951 .22184 .72892 .23342 Metetra
.652 .75 .922 r
.12872 .45532 .11723 .44619 .10317 .45167 .1147 .46073 Metetra
.632 .744 .929 r
.14275 .45054 .1313 .44129 .11723 .44619 .12872 .45532 Metetra
.599 .732 .938 r
.15677 .44675 .14536 .43727 .1313 .44129 .14275 .45054 Metetra
.57 .718 .942 r
.1708 .44373 .15945 .43397 .14536 .43727 .15677 .44675 Metetra
.569 .712 .939 r
.18494 .44076 .17364 .4307 .15945 .43397 .1708 .44373 Metetra
.601 .719 .927 r
.19928 .43685 .18803 .42656 .17364 .4307 .18494 .44076 Metetra
.653 .733 .908 r
.21391 .4311 .2027 .42076 .18803 .42656 .19928 .43685 Metetra
.703 .748 .886 r
.22884 .42314 .21765 .41292 .2027 .42076 .21391 .4311 Metetra
.738 .759 .87 r
.244 .41327 .23284 .40334 .21765 .41292 .22884 .42314 Metetra
.755 .77 .865 r
.2593 .40243 .24816 .39287 .23284 .40334 .244 .41327 Metetra
.753 .778 .873 r
.27463 .39186 .26352 .38265 .24816 .39287 .2593 .40243 Metetra
.73 .781 .894 r
.28991 .38272 .27883 .37372 .26352 .38265 .27463 .39186 Metetra
.686 .777 .92 r
.30511 .37564 .29409 .36667 .27883 .37372 .28991 .38272 Metetra
.629 .761 .942 r
.32028 .37058 .30931 .36145 .29409 .36667 .30511 .37564 Metetra
.582 .742 .953 r
.33547 .36688 .32455 .35748 .30931 .36145 .32028 .37058 Metetra
.568 .732 .952 r
.35077 .36357 .33991 .35386 .32455 .35748 .33547 .36688 Metetra
.587 .733 .945 r
.36622 .35973 .35541 .34975 .33991 .35386 .35077 .36357 Metetra
.619 .741 .934 r
.38184 .35486 .37108 .3447 .35541 .34975 .36622 .35973 Metetra
.645 .748 .924 r
.39762 .34903 .38691 .33876 .37108 .3447 .38184 .35486 Metetra
.655 .751 .921 r
.41352 .34278 .40287 .33244 .38691 .33876 .39762 .34903 Metetra
.645 .748 .924 r
.42953 .33686 .41892 .32642 .40287 .33244 .41352 .34278 Metetra
.62 .737 .93 r
.44562 .33183 .43507 .3212 .41892 .32642 .42953 .33686 Metetra
.59 .722 .935 r
.46182 .32778 .45132 .31686 .43507 .3212 .44562 .33183 Metetra
.574 .711 .935 r
.47814 .32419 .46769 .31295 .45132 .31686 .46182 .32778 Metetra
.588 .711 .928 r
.49462 .32015 .48422 .30862 .46769 .31295 .47814 .32419 Metetra
.628 .724 .916 r
.51124 .31463 .50089 .30294 .48422 .30862 .49462 .32015 Metetra
.679 .743 .899 r
.52798 .30694 .51769 .29527 .50089 .30294 .51124 .31463 Metetra
.722 .76 .883 r
.54481 .29703 .53459 .28557 .51769 .29527 .52798 .30694 Metetra
.749 .774 .873 r
.5617 .28557 .55156 .27446 .53459 .28557 .54481 .29703 Metetra
.757 .785 .875 r
.57865 .27374 .5686 .26299 .55156 .27446 .5617 .28557 Metetra
.744 .79 .89 r
.59569 .26281 .58572 .25235 .5686 .26299 .57865 .27374 Metetra
.709 .785 .911 r
.61286 .25375 .60297 .2434 .58572 .25235 .59569 .26281 Metetra
.657 .77 .932 r
.63021 .24687 .62039 .23644 .60297 .2434 .61286 .25375 Metetra
.607 .748 .945 r
.64776 .24178 .638 .23111 .62039 .23644 .63021 .24687 Metetra
.58 .732 .947 r
.6655 .23759 .6558 .2266 .638 .23111 .64776 .24178 Metetra
.583 .728 .943 r
.6834 .2333 .67375 .22198 .6558 .2266 .6655 .23759 Metetra
.607 .734 .935 r
.70141 .22812 .69181 .21655 .67375 .22198 .6834 .2333 Metetra
.635 .744 .927 r
.71951 .22184 .70997 .21011 .69181 .21655 .70141 .22812 Metetra
.653 .75 .921 r
.73769 .21479 .72823 .20297 .70997 .21011 .71951 .22184 Metetra
.653 .751 .922 r
.11723 .44619 .10561 .43697 .09151 .44252 .10317 .45167 Metetra
.634 .745 .928 r
.1313 .44129 .11972 .43194 .10561 .43697 .11723 .44619 Metetra
.605 .734 .936 r
.14536 .43727 .13383 .42773 .11972 .43194 .1313 .44129 Metetra
.579 .722 .941 r
.15945 .43397 .14797 .42416 .13383 .42773 .14536 .43727 Metetra
.577 .717 .938 r
.17364 .4307 .16221 .42062 .14797 .42416 .15945 .43397 Metetra
.606 .723 .927 r
.18803 .42656 .17665 .41628 .16221 .42062 .17364 .4307 Metetra
.654 .735 .909 r
.2027 .42076 .19136 .41041 .17665 .41628 .18803 .42656 Metetra
.7 .748 .89 r
.21765 .41292 .20634 .40268 .19136 .41041 .2027 .42076 Metetra
.732 .76 .874 r
.23284 .40334 .22155 .39335 .20634 .40268 .21765 .41292 Metetra
.748 .769 .87 r
.24816 .39287 .2369 .3832 .22155 .39335 .23284 .40334 Metetra
.746 .776 .877 r
.26352 .38265 .25229 .37327 .2369 .3832 .24816 .39287 Metetra
.724 .779 .896 r
.27883 .37372 .26764 .36452 .25229 .37327 .26352 .38265 Metetra
.683 .774 .92 r
.29409 .36667 .28294 .35748 .26764 .36452 .27883 .37372 Metetra
.631 .76 .94 r
.30931 .36145 .29821 .35213 .28294 .35748 .29409 .36667 Metetra
.59 .743 .95 r
.32455 .35748 .31352 .34791 .29821 .35213 .30931 .36145 Metetra
.577 .734 .949 r
.33991 .35386 .32892 .344 .31352 .34791 .32455 .35748 Metetra
.594 .735 .943 r
.35541 .34975 .34448 .33965 .32892 .344 .33991 .35386 Metetra
.623 .742 .933 r
.37108 .3447 .36021 .33442 .34448 .33965 .35541 .34975 Metetra
.646 .749 .924 r
.38691 .33876 .37609 .32838 .36021 .33442 .37108 .3447 Metetra
.655 .751 .921 r
.40287 .33244 .3921 .32199 .37609 .32838 .38691 .33876 Metetra
.646 .748 .923 r
.41892 .32642 .4082 .31586 .3921 .32199 .40287 .33244 Metetra
.623 .738 .93 r
.43507 .3212 .4244 .31047 .4082 .31586 .41892 .32642 Metetra
.596 .725 .934 r
.45132 .31686 .4407 .30587 .4244 .31047 .43507 .3212 Metetra
.582 .715 .934 r
.46769 .31295 .45713 .30167 .4407 .30587 .45132 .31686 Metetra
.595 .716 .928 r
.48422 .30862 .4737 .29707 .45713 .30167 .46769 .31295 Metetra
.631 .727 .917 r
.50089 .30294 .49042 .29123 .4737 .29707 .48422 .30862 Metetra
.677 .744 .901 r
.51769 .29527 .50728 .28357 .49042 .29123 .50089 .30294 Metetra
.717 .76 .886 r
.53459 .28557 .52425 .27405 .50728 .28357 .51769 .29527 Metetra
.743 .773 .878 r
.55156 .27446 .5413 .26322 .52425 .27405 .53459 .28557 Metetra
.75 .783 .88 r
.5686 .26299 .55842 .25208 .5413 .26322 .55156 .27446 Metetra
.737 .786 .892 r
.58572 .25235 .57563 .24168 .55842 .25208 .5686 .26299 Metetra
.704 .782 .912 r
.60297 .2434 .59296 .23282 .57563 .24168 .58572 .25235 Metetra
.657 .768 .931 r
.62039 .23644 .61045 .22578 .59296 .23282 .60297 .2434 Metetra
.612 .749 .942 r
.638 .23111 .62812 .22022 .61045 .22578 .62039 .23644 Metetra
.588 .734 .945 r
.6558 .2266 .64597 .21541 .62812 .22022 .638 .23111 Metetra
.59 .73 .941 r
.67375 .22198 .66397 .2105 .64597 .21541 .6558 .2266 Metetra
.612 .736 .934 r
.69181 .21655 .6821 .20484 .66397 .2105 .67375 .22198 Metetra
.637 .745 .926 r
.70997 .21011 .70033 .19825 .6821 .20484 .69181 .21655 Metetra
.653 .75 .921 r
.72823 .20297 .71866 .19101 .70033 .19825 .70997 .21011 Metetra
.653 .751 .921 r
.10561 .43697 .09387 .42765 .07974 .43327 .09151 .44252 Metetra
.636 .746 .927 r
.11972 .43194 .10802 .42251 .09387 .42765 .10561 .43697 Metetra
.609 .736 .935 r
.13383 .42773 .12218 .41811 .10802 .42251 .11972 .43194 Metetra
.586 .726 .939 r
.14797 .42416 .13637 .41429 .12218 .41811 .13383 .42773 Metetra
.585 .721 .937 r
.16221 .42062 .15066 .41051 .13637 .41429 .14797 .42416 Metetra
.611 .726 .927 r
.17665 .41628 .16515 .40598 .15066 .41051 .16221 .42062 Metetra
.654 .737 .911 r
.19136 .41041 .17989 .40004 .16515 .40598 .17665 .41628 Metetra
.696 .749 .892 r
.20634 .40268 .1949 .3924 .17989 .40004 .19136 .41041 Metetra
.727 .76 .878 r
.22155 .39335 .21014 .38328 .1949 .3924 .20634 .40268 Metetra
.742 .768 .874 r
.2369 .3832 .22552 .3734 .21014 .38328 .22155 .39335 Metetra
.74 .774 .881 r
.25229 .37327 .24094 .36373 .22552 .3734 .2369 .3832 Metetra
.719 .776 .898 r
.26764 .36452 .25633 .35514 .24094 .36373 .25229 .37327 Metetra
.681 .771 .92 r
.28294 .35748 .27167 .34811 .25633 .35514 .26764 .36452 Metetra
.634 .759 .938 r
.29821 .35213 .287 .34262 .27167 .34811 .28294 .35748 Metetra
.597 .744 .947 r
.31352 .34791 .30236 .33816 .287 .34262 .29821 .35213 Metetra
.585 .736 .947 r
.32892 .344 .31782 .33399 .30236 .33816 .31352 .34791 Metetra
.6 .737 .941 r
.34448 .33965 .33343 .32941 .31782 .33399 .32892 .344 Metetra
.626 .743 .932 r
.36021 .33442 .34921 .32402 .33343 .32941 .34448 .33965 Metetra
.647 .749 .924 r
.37609 .32838 .36514 .31788 .34921 .32402 .36021 .33442 Metetra
.655 .751 .921 r
.3921 .32199 .3812 .31141 .36514 .31788 .37609 .32838 Metetra
.647 .748 .923 r
.4082 .31586 .39736 .30519 .3812 .31141 .3921 .32199 Metetra
.626 .74 .929 r
.4244 .31047 .41361 .29963 .39736 .30519 .4082 .31586 Metetra
.602 .728 .934 r
.4407 .30587 .42996 .2948 .41361 .29963 .4244 .31047 Metetra
.589 .719 .934 r
.45713 .30167 .44644 .29032 .42996 .2948 .4407 .30587 Metetra
.6 .72 .928 r
.4737 .29707 .46307 .28547 .44644 .29032 .45713 .30167 Metetra
.633 .73 .918 r
.49042 .29123 .47984 .27948 .46307 .28547 .4737 .29707 Metetra
.675 .745 .903 r
.50728 .28357 .49676 .27182 .47984 .27948 .49042 .29123 Metetra
.713 .76 .89 r
.52425 .27405 .51379 .26245 .49676 .27182 .50728 .28357 Metetra
.737 .772 .882 r
.5413 .26322 .53092 .25187 .51379 .26245 .52425 .27405 Metetra
.743 .781 .883 r
.55842 .25208 .54812 .241 .53092 .25187 .5413 .26322 Metetra
.731 .784 .895 r
.57563 .24168 .56541 .2308 .54812 .241 .55842 .25208 Metetra
.7 .779 .912 r
.59296 .23282 .58282 .22202 .56541 .2308 .57563 .24168 Metetra
.657 .766 .93 r
.61045 .22578 .60038 .21489 .58282 .22202 .59296 .23282 Metetra
.617 .749 .94 r
.62812 .22022 .61811 .20912 .60038 .21489 .61045 .22578 Metetra
.594 .736 .942 r
.64597 .21541 .63602 .20404 .61811 .20912 .62812 .22022 Metetra
.597 .732 .939 r
.66397 .2105 .65408 .19885 .63602 .20404 .64597 .21541 Metetra
.616 .737 .933 r
.6821 .20484 .67227 .19298 .65408 .19885 .66397 .2105 Metetra
.639 .745 .926 r
.70033 .19825 .69056 .18624 .67227 .19298 .6821 .20484 Metetra
.653 .75 .921 r
.71866 .19101 .70897 .1789 .69056 .18624 .70033 .19825 Metetra
.653 .751 .921 r
.09387 .42765 .082 .41823 .06783 .42392 .07974 .43327 Metetra
.638 .746 .927 r
.10802 .42251 .0962 .41298 .082 .41823 .09387 .42765 Metetra
.614 .738 .934 r
.12218 .41811 .1104 .40841 .0962 .41298 .10802 .42251 Metetra
.593 .728 .938 r
.13637 .41429 .12464 .40437 .1104 .40841 .12218 .41811 Metetra
.591 .724 .936 r
.15066 .41051 .13898 .40035 .12464 .40437 .13637 .41429 Metetra
.615 .729 .927 r
.16515 .40598 .15352 .39565 .13898 .40035 .15066 .41051 Metetra
.654 .739 .912 r
.17989 .40004 .1683 .38964 .15352 .39565 .16515 .40598 Metetra
.693 .75 .895 r
.1949 .3924 .18334 .38207 .1683 .38964 .17989 .40004 Metetra
.722 .759 .882 r
.21014 .38328 .1986 .37313 .18334 .38207 .1949 .3924 Metetra
.736 .767 .878 r
.22552 .3734 .21401 .3635 .1986 .37313 .21014 .38328 Metetra
.734 .773 .884 r
.24094 .36373 .22946 .35404 .21401 .3635 .22552 .3734 Metetra
.714 .774 .9 r
.25633 .35514 .24489 .34557 .22946 .35404 .24094 .36373 Metetra
.679 .769 .919 r
.27167 .34811 .26028 .33854 .24489 .34557 .25633 .35514 Metetra
.636 .758 .936 r
.287 .34262 .27566 .33292 .26028 .33854 .27167 .34811 Metetra
.602 .745 .945 r
.30236 .33816 .29107 .32825 .27566 .33292 .287 .34262 Metetra
.592 .737 .945 r
.31782 .33399 .30659 .32384 .29107 .32825 .30236 .33816 Metetra
.605 .738 .939 r
.33343 .32941 .32225 .31904 .30659 .32384 .31782 .33399 Metetra
.628 .744 .931 r
.34921 .32402 .33808 .3135 .32225 .31904 .33343 .32941 Metetra
.648 .749 .923 r
.36514 .31788 .35407 .30726 .33808 .3135 .34921 .32402 Metetra
.655 .751 .92 r
.3812 .31141 .37018 .30072 .35407 .30726 .36514 .31788 Metetra
.648 .749 .923 r
.39736 .30519 .38639 .29439 .37018 .30072 .3812 .31141 Metetra
.629 .741 .928 r
.41361 .29963 .4027 .28868 .38639 .29439 .39736 .30519 Metetra
.607 .73 .933 r
.42996 .2948 .41911 .28363 .4027 .28868 .41361 .29963 Metetra
.595 .723 .933 r
.44644 .29032 .43564 .27889 .41911 .28363 .42996 .2948 Metetra
.605 .723 .928 r
.46307 .28547 .45231 .27382 .43564 .27889 .44644 .29032 Metetra
.635 .732 .918 r
.47984 .27948 .46914 .26769 .45231 .27382 .46307 .28547 Metetra
.674 .746 .905 r
.49676 .27182 .48612 .26001 .46914 .26769 .47984 .27948 Metetra
.708 .76 .892 r
.51379 .26245 .50322 .25076 .48612 .26001 .49676 .27182 Metetra
.731 .771 .885 r
.53092 .25187 .52041 .2404 .50322 .25076 .51379 .26245 Metetra
.737 .779 .886 r
.54812 .241 .53769 .22976 .52041 .2404 .53092 .25187 Metetra
.725 .781 .897 r
.56541 .2308 .55506 .21973 .53769 .22976 .54812 .241 Metetra
.697 .776 .913 r
.58282 .22202 .57255 .211 .55506 .21973 .56541 .2308 Metetra
.657 .764 .928 r
.60038 .21489 .59018 .20379 .57255 .211 .58282 .22202 Metetra
.62 .749 .938 r
.61811 .20912 .60798 .19783 .59018 .20379 .60038 .21489 Metetra
.6 .737 .941 r
.63602 .20404 .62595 .19248 .60798 .19783 .61811 .20912 Metetra
.602 .734 .938 r
.65408 .19885 .64407 .18704 .62595 .19248 .63602 .20404 Metetra
.62 .739 .932 r
.67227 .19298 .66232 .18096 .64407 .18704 .65408 .19885 Metetra
.64 .746 .925 r
.69056 .18624 .68068 .17408 .66232 .18096 .67227 .19298 Metetra
.653 .75 .921 r
.70897 .1789 .69916 .16665 .68068 .17408 .69056 .18624 Metetra
.653 .751 .921 r
.082 .41823 .07001 .40871 .0558 .41447 .06783 .42392 Metetra
.64 .747 .926 r
.0962 .41298 .08424 .40335 .07001 .40871 .082 .41823 Metetra
.617 .739 .933 r
.1104 .40841 .09849 .39862 .08424 .40335 .0962 .41298 Metetra
.599 .731 .937 r
.12464 .40437 .11278 .39437 .09849 .39862 .1104 .40841 Metetra
.597 .727 .935 r
.13898 .40035 .12718 .39014 .11278 .39437 .12464 .40437 Metetra
.618 .731 .927 r
.15352 .39565 .14175 .38527 .12718 .39014 .13898 .40035 Metetra
.654 .74 .913 r
.1683 .38964 .15657 .3792 .14175 .38527 .15352 .39565 Metetra
.691 .75 .897 r
.18334 .38207 .17165 .37168 .15657 .3792 .1683 .38964 Metetra
.718 .759 .885 r
.1986 .37313 .18694 .3629 .17165 .37168 .18334 .38207 Metetra
.731 .766 .881 r
.21401 .3635 .20237 .35347 .18694 .3629 .1986 .37313 Metetra
.729 .771 .887 r
.22946 .35404 .21786 .3442 .20237 .35347 .21401 .3635 Metetra
.71 .772 .901 r
.24489 .34557 .23333 .33584 .21786 .3442 .22946 .35404 Metetra
.677 .767 .919 r
.26028 .33854 .24877 .3288 .23333 .33584 .24489 .34557 Metetra
.638 .757 .934 r
.27566 .33292 .26419 .32305 .24877 .3288 .26028 .33854 Metetra
.607 .745 .942 r
.29107 .32825 .27966 .31818 .26419 .32305 .27566 .33292 Metetra
.598 .739 .943 r
.30659 .32384 .29523 .31355 .27966 .31818 .29107 .32825 Metetra
.61 .74 .938 r
.32225 .31904 .31095 .30855 .29523 .31355 .30659 .32384 Metetra
.631 .745 .93 r
.33808 .3135 .32683 .30286 .31095 .30855 .32225 .31904 Metetra
.648 .749 .923 r
.35407 .30726 .34287 .29653 .32683 .30286 .33808 .3135 Metetra
.655 .751 .92 r
.37018 .30072 .35903 .28991 .34287 .29653 .35407 .30726 Metetra
.648 .749 .923 r
.38639 .29439 .3753 .28348 .35903 .28991 .37018 .30072 Metetra
.631 .742 .928 r
.4027 .28868 .39166 .27761 .3753 .28348 .38639 .29439 Metetra
.611 .732 .932 r
.41911 .28363 .40812 .27236 .39166 .27761 .4027 .28868 Metetra
.601 .725 .932 r
.43564 .27889 .42471 .26739 .40812 .27236 .41911 .28363 Metetra
.609 .726 .928 r
.45231 .27382 .44144 .2621 .42471 .26739 .43564 .27889 Metetra
.637 .734 .919 r
.46914 .26769 .45832 .25583 .44144 .2621 .45231 .27382 Metetra
.672 .747 .907 r
.48612 .26001 .47536 .24814 .45832 .25583 .46914 .26769 Metetra
.705 .76 .895 r
.50322 .25076 .49252 .23898 .47536 .24814 .48612 .26001 Metetra
.726 .77 .888 r
.52041 .2404 .50979 .2288 .49252 .23898 .50322 .25076 Metetra
.731 .777 .889 r
.53769 .22976 .52714 .21836 .50979 .2288 .52041 .2404 Metetra
.72 .779 .899 r
.55506 .21973 .54459 .20848 .52714 .21836 .53769 .22976 Metetra
.693 .774 .913 r
.57255 .211 .56215 .19978 .54459 .20848 .55506 .21973 Metetra
.657 .763 .928 r
.59018 .20379 .57986 .19248 .56215 .19978 .57255 .211 Metetra
.624 .749 .936 r
.60798 .19783 .59772 .18633 .57986 .19248 .59018 .20379 Metetra
.605 .738 .939 r
.62595 .19248 .61575 .18075 .59772 .18633 .60798 .19783 Metetra
.607 .736 .936 r
.64407 .18704 .63393 .17507 .61575 .18075 .62595 .19248 Metetra
.623 .74 .931 r
.66232 .18096 .65225 .16879 .63393 .17507 .64407 .18704 Metetra
.642 .746 .925 r
.68068 .17408 .67068 .16178 .65225 .16879 .66232 .18096 Metetra
.654 .751 .921 r
.69916 .16665 .68923 .15424 .67068 .16178 .68068 .17408 Metetra
.654 .751 .921 r
.07001 .40871 .05788 .39909 .04364 .40492 .0558 .41447 Metetra
.641 .747 .926 r
.08424 .40335 .07216 .39363 .05788 .39909 .07001 .40871 Metetra
.621 .74 .932 r
.09849 .39862 .08646 .38874 .07216 .39363 .08424 .40335 Metetra
.604 .733 .936 r
.11278 .39437 .10079 .3843 .08646 .38874 .09849 .39862 Metetra
.602 .73 .934 r
.12718 .39014 .11523 .37987 .10079 .3843 .11278 .39437 Metetra
.622 .733 .927 r
.14175 .38527 .12986 .37485 .11523 .37987 .12718 .39014 Metetra
.654 .741 .914 r
.15657 .3792 .14471 .36871 .12986 .37485 .14175 .38527 Metetra
.688 .751 .899 r
.17165 .37168 .15982 .36122 .14471 .36871 .15657 .3792 Metetra
.714 .759 .888 r
.18694 .3629 .17515 .35257 .15982 .36122 .17165 .37168 Metetra
.726 .766 .884 r
.20237 .35347 .19061 .34332 .17515 .35257 .18694 .3629 Metetra
.724 .77 .889 r
.21786 .3442 .20613 .33421 .19061 .34332 .20237 .35347 Metetra
.706 .771 .902 r
.23333 .33584 .22164 .32594 .20613 .33421 .21786 .3442 Metetra
.675 .766 .919 r
.24877 .3288 .23713 .31888 .22164 .32594 .23333 .33584 Metetra
.639 .756 .933 r
.26419 .32305 .2526 .31301 .23713 .31888 .24877 .3288 Metetra
.612 .746 .941 r
.27966 .31818 .26812 .30796 .2526 .31301 .26419 .32305 Metetra
.603 .74 .941 r
.29523 .31355 .28375 .30311 .26812 .30796 .27966 .31818 Metetra
.614 .741 .936 r
.31095 .30855 .29952 .29792 .28375 .30311 .29523 .31355 Metetra
.633 .745 .929 r
.32683 .30286 .31545 .29209 .29952 .29792 .31095 .30855 Metetra
.649 .75 .923 r
.34287 .29653 .33154 .28566 .31545 .29209 .32683 .30286 Metetra
.655 .751 .92 r
.35903 .28991 .34776 .27897 .33154 .28566 .34287 .29653 Metetra
.649 .749 .923 r
.3753 .28348 .36408 .27244 .34776 .27897 .35903 .28991 Metetra
.633 .743 .927 r
.39166 .27761 .3805 .26643 .36408 .27244 .3753 .28348 Metetra
.615 .734 .931 r
.40812 .27236 .39701 .26098 .3805 .26643 .39166 .27761 Metetra
.605 .728 .932 r
.42471 .26739 .41365 .25579 .39701 .26098 .40812 .27236 Metetra
.613 .728 .928 r
.44144 .2621 .43043 .2503 .41365 .25579 .42471 .26739 Metetra
.638 .736 .919 r
.45832 .25583 .44738 .2439 .43043 .2503 .44144 .2621 Metetra
.671 .748 .908 r
.47536 .24814 .46447 .23618 .44738 .2439 .45832 .25583 Metetra
.701 .759 .897 r
.49252 .23898 .4817 .2271 .46447 .23618 .47536 .24814 Metetra
.721 .769 .891 r
.50979 .2288 .49904 .21707 .4817 .2271 .49252 .23898 Metetra
.726 .775 .892 r
.52714 .21836 .51647 .2068 .49904 .21707 .50979 .2288 Metetra
.715 .777 .9 r
.54459 .20848 .53399 .19704 .51647 .2068 .52714 .21836 Metetra
.691 .772 .914 r
.56215 .19978 .55163 .18837 .53399 .19704 .54459 .20848 Metetra
.657 .762 .927 r
.57986 .19248 .5694 .18098 .55163 .18837 .56215 .19978 Metetra
.626 .749 .935 r
.59772 .18633 .58733 .17465 .5694 .18098 .57986 .19248 Metetra
.61 .739 .937 r
.61575 .18075 .60542 .16884 .58733 .17465 .59772 .18633 Metetra
.611 .737 .935 r
.63393 .17507 .62367 .16293 .60542 .16884 .61575 .18075 Metetra
.626 .741 .93 r
.65225 .16879 .64205 .15647 .62367 .16293 .63393 .17507 Metetra
.643 .747 .924 r
.67068 .16178 .66056 .14932 .64205 .15647 .65225 .16879 Metetra
.654 .751 .921 r
.68923 .15424 .67918 .14168 .66056 .14932 .67068 .16178 Metetra
.654 .751 .921 r
.05788 .39909 .04563 .38937 .03135 .39527 .04364 .40492 Metetra
.642 .748 .926 r
.07216 .39363 .05995 .38381 .04563 .38937 .05788 .39909 Metetra
.624 .742 .931 r
.08646 .38874 .07429 .37878 .05995 .38381 .07216 .39363 Metetra
.608 .735 .935 r
.10079 .3843 .08867 .37415 .07429 .37878 .08646 .38874 Metetra
.607 .732 .934 r
.11523 .37987 .10316 .36953 .08867 .37415 .10079 .3843 Metetra
.624 .735 .926 r
.12986 .37485 .11783 .36436 .10316 .36953 .11523 .37987 Metetra
.654 .743 .914 r
.14471 .36871 .13272 .35816 .11783 .36436 .12986 .37485 Metetra
.686 .751 .901 r
.15982 .36122 .14787 .3507 .13272 .35816 .14471 .36871 Metetra
.71 .759 .891 r
.17515 .35257 .16322 .34216 .14787 .3507 .15982 .36122 Metetra
.722 .765 .887 r
.19061 .34332 .17872 .33305 .16322 .34216 .17515 .35257 Metetra
.719 .769 .892 r
.20613 .33421 .19427 .32408 .17872 .33305 .19061 .34332 Metetra
.702 .769 .904 r
.22164 .32594 .20982 .31588 .19427 .32408 .20613 .33421 Metetra
.674 .764 .919 r
.23713 .31888 .22535 .30879 .20982 .31588 .22164 .32594 Metetra
.641 .756 .932 r
.2526 .31301 .24088 .30281 .22535 .30879 .23713 .31888 Metetra
.616 .746 .939 r
.26812 .30796 .25645 .29757 .24088 .30281 .2526 .31301 Metetra
.608 .741 .939 r
.28375 .30311 .27213 .29253 .25645 .29757 .26812 .30796 Metetra
.617 .742 .935 r
.29952 .29792 .28795 .28716 .27213 .29253 .28375 .30311 Metetra
.635 .746 .928 r
.31545 .29209 .30394 .2812 .28795 .28716 .29952 .29792 Metetra
.65 .75 .923 r
.33154 .28566 .32008 .27468 .30394 .2812 .31545 .29209 Metetra
.655 .751 .92 r
.34776 .27897 .33636 .2679 .32008 .27468 .33154 .28566 Metetra
.65 .749 .922 r
.36408 .27244 .35273 .26128 .33636 .2679 .34776 .27897 Metetra
.635 .743 .927 r
.3805 .26643 .3692 .25513 .35273 .26128 .36408 .27244 Metetra
.618 .736 .93 r
.39701 .26098 .38577 .2495 .3692 .25513 .3805 .26643 Metetra
.609 .73 .931 r
.41365 .25579 .40246 .2441 .38577 .2495 .39701 .26098 Metetra
.617 .731 .927 r
.43043 .2503 .4193 .23842 .40246 .2441 .41365 .25579 Metetra
.64 .737 .92 r
.44738 .2439 .4363 .23189 .4193 .23842 .43043 .2503 Metetra
.67 .748 .909 r
.46447 .23618 .45346 .22413 .4363 .23189 .44738 .2439 Metetra
.698 .759 .899 r
.4817 .2271 .47075 .21512 .45346 .22413 .46447 .23618 Metetra
.716 .768 .893 r
.49904 .21707 .48816 .20521 .47075 .21512 .4817 .2271 Metetra
.721 .774 .894 r
.51647 .2068 .50566 .19508 .48816 .20521 .49904 .21707 Metetra
.711 .775 .902 r
.53399 .19704 .52327 .18541 .50566 .19508 .51647 .2068 Metetra
.688 .77 .914 r
.55163 .18837 .54098 .17675 .52327 .18541 .53399 .19704 Metetra
.657 .76 .926 r
.5694 .18098 .55882 .16928 .54098 .17675 .55163 .18837 Metetra
.629 .749 .934 r
.58733 .17465 .57681 .16277 .55882 .16928 .5694 .18098 Metetra
.614 .74 .936 r
.60542 .16884 .59497 .15675 .57681 .16277 .58733 .17465 Metetra
.615 .738 .934 r
.62367 .16293 .61328 .15063 .59497 .15675 .60542 .16884 Metetra
.628 .742 .929 r
.64205 .15647 .63173 .14399 .61328 .15063 .62367 .16293 Metetra
.644 .747 .924 r
.66056 .14932 .65031 .13671 .63173 .14399 .64205 .15647 Metetra
.654 .751 .921 r
.67918 .14168 .66901 .12897 .65031 .13671 .66056 .14932 Metetra
.654 .751 .921 r
.04563 .38937 .03324 .37954 .01893 .38551 .03135 .39527 Metetra
.643 .748 .925 r
.05995 .38381 .0476 .37388 .03324 .37954 .04563 .38937 Metetra
.626 .742 .931 r
.07429 .37878 .06198 .36871 .0476 .37388 .05995 .38381 Metetra
.612 .736 .934 r
.08867 .37415 .07641 .36391 .06198 .36871 .07429 .37878 Metetra
.611 .734 .933 r
.10316 .36953 .09095 .35912 .07641 .36391 .08867 .37415 Metetra
.627 .737 .926 r
.11783 .36436 .10566 .35381 .09095 .35912 .10316 .36953 Metetra
.655 .743 .915 r
.13272 .35816 .1206 .34753 .10566 .35381 .11783 .36436 Metetra
.684 .751 .903 r
.14787 .3507 .13578 .34009 .1206 .34753 .13272 .35816 Metetra
.706 .759 .893 r
.16322 .34216 .15116 .33164 .13578 .34009 .14787 .3507 Metetra
.717 .764 .89 r
.17872 .33305 .16669 .32267 .15116 .33164 .16322 .34216 Metetra
.715 .768 .894 r
.19427 .32408 .18228 .31381 .16669 .32267 .17872 .33305 Metetra
.699 .768 .905 r
.20982 .31588 .19787 .30566 .18228 .31381 .19427 .32408 Metetra
.672 .763 .919 r
.22535 .30879 .21345 .29854 .19787 .30566 .20982 .31588 Metetra
.642 .755 .931 r
.24088 .30281 .22903 .29245 .21345 .29854 .22535 .30879 Metetra
.619 .747 .937 r
.25645 .29757 .24465 .28704 .22903 .29245 .24088 .30281 Metetra
.612 .742 .938 r
.27213 .29253 .26038 .28181 .24465 .28704 .25645 .29757 Metetra
.62 .743 .934 r
.28795 .28716 .27626 .27628 .26038 .28181 .27213 .29253 Metetra
.636 .746 .928 r
.30394 .2812 .2923 .27018 .27626 .27628 .28795 .28716 Metetra
.65 .75 .922 r
.32008 .27468 .30849 .26356 .2923 .27018 .30394 .2812 Metetra
.655 .751 .92 r
.33636 .2679 .32482 .25671 .30849 .26356 .32008 .27468 Metetra
.65 .749 .922 r
.35273 .26128 .34125 .24999 .32482 .25671 .33636 .2679 Metetra
.636 .744 .926 r
.3692 .25513 .35777 .24371 .34125 .24999 .35273 .26128 Metetra
.621 .737 .93 r
.38577 .2495 .3744 .2379 .35777 .24371 .3692 .25513 Metetra
.613 .732 .93 r
.40246 .2441 .39115 .2323 .3744 .2379 .38577 .2495 Metetra
.62 .732 .927 r
.4193 .23842 .40804 .22644 .39115 .2323 .40246 .2441 Metetra
.641 .739 .92 r
.4363 .23189 .4251 .21978 .40804 .22644 .4193 .23842 Metetra
.669 .749 .91 r
.45346 .22413 .44231 .21198 .4251 .21978 .4363 .23189 Metetra
.695 .759 .901 r
.47075 .21512 .45967 .20301 .44231 .21198 .45346 .22413 Metetra
.712 .767 .895 r
.48816 .20521 .47715 .19322 .45967 .20301 .47075 .21512 Metetra
.717 .772 .896 r
.50566 .19508 .49473 .1832 .47715 .19322 .48816 .20521 Metetra
.707 .773 .903 r
.52327 .18541 .5124 .17361 .49473 .1832 .50566 .19508 Metetra
.686 .769 .914 r
.54098 .17675 .53019 .16495 .5124 .17361 .52327 .18541 Metetra
.657 .759 .925 r
.55882 .16928 .5481 .15738 .53019 .16495 .54098 .17675 Metetra
.631 .749 .932 r
.57681 .16277 .56617 .15071 .5481 .15738 .55882 .16928 Metetra
.617 .741 .935 r
.59497 .15675 .58439 .14448 .56617 .15071 .57681 .16277 Metetra
.618 .739 .933 r
.61328 .15063 .60276 .13816 .58439 .14448 .59497 .15675 Metetra
.63 .742 .928 r
.63173 .14399 .62128 .13135 .60276 .13816 .61328 .15063 Metetra
.645 .747 .924 r
.65031 .13671 .63993 .12394 .62128 .13135 .63173 .14399 Metetra
.654 .751 .921 r
.66901 .12897 .65871 .1161 .63993 .12394 .65031 .13671 Metetra
0 g
.25 Mabswid
.9688 .41509 m
1 .63726 L
s
1 .63726 m
.66474 .24232 L
s
.66474 .24232 m
.65316 0 L
s
.65316 0 m
.9688 .41509 L
s
.65316 0 m
.03653 .27448 L
s
.03653 .27448 m
0 .50492 L
s
0 .50492 m
.66474 .24232 L
s
.66474 .24232 m
.65316 0 L
s
.65316 0 m
.03653 .27448 L
s
.65316 0 m
.6571 .00518 L
s
[(0)] .64529 -0.01036 .76041 1 Mshowa
.46486 .08382 m
.46916 .0887 L
s
[(100)] .45627 .07405 .87986 1 Mshowa
.29042 .16147 m
.29501 .16607 L
s
[(200)] .28122 .15226 .9993 1 Mshowa
.12835 .2336 m
.1332 .23794 L
s
[(300)] .11866 .22493 1 .89386 Mshowa
.125 Mabswid
.61431 .01729 m
.61672 .02036 L
s
.57607 .03431 m
.57853 .03735 L
s
.53843 .05107 m
.54092 .05407 L
s
.50136 .06757 m
.5039 .07054 L
s
.42891 .09982 m
.43153 .10271 L
s
.39351 .11558 m
.39616 .11844 L
s
.35863 .1311 m
.36132 .13393 L
s
.32427 .1464 m
.32699 .14919 L
s
.25706 .17632 m
.25985 .17904 L
s
.22418 .19095 m
.227 .19365 L
s
.19178 .20537 m
.19463 .20804 L
s
.15984 .21959 m
.16272 .22222 L
s
.09731 .24742 m
.10025 .24999 L
s
.06671 .26105 m
.06967 .26359 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 232.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000j1000`40O003h00Oogoo8Goo002kOol2
001SOol00;Yoo`04001oogoo001ROol00;Yoo`04001oogoo001ROol00;Yoo`04001oogoo001ROol0
0;Yoo`04001oogoo0006Ool30004Ool20004Ool2001=Ool00;Yoo`04001oogoo0005Ool01@00Oomo
ogoo00000Woo00@007ooOol0009oo`04001oogoo001<Ool00;]oo`8000Yoo`04001oogoo0002Ool0
1000Oomoo`000Woo00<007ooOol0BWoo0035Ool20003Ool01000Oomoo`000Woo00@007ooOol004ao
o`00agoo00@007ooOol0009oo`04001oogoo0002Ool00`00Oomoo`1:Ool00<=oo`05001oogooOol0
0002Ool01000Oomoo`000Woo00@007ooOol004aoo`00_goo0P000goo0`0017oo0P0017oo0P00CGoo
002mOol200000goo001oo`1NOol00;Yoo`<000=oo`8005ioo`00^7oo0P001Woo00<007oo0000GGoo
002fOol20008Ool01000Oomoo`00G7oo002dOol40008Ool01000Oomoo`00G7oo002bOol2000<Ool0
1@00Oomoogoo0000Fgoo002_Ool3000>Ool00`00Oomoo`02Ool00`00Oomoo`1HOol00:eoo`80015o
o`03001oogoo00=oo`03001oogoo05Moo`00Zgoo0P004goo00<007ooOol00goo0P00F7oo002YOol2
0002Ool00`00Oomoo`0@Ool00`00Oomoo`04Ool00`00Oomoo`1FOol007ioo`<000Aoo`8000Aoo`80
01Uoo`<001Qoo`03001oogoo00Aoo`03001oogoo05Eoo`00Ogoo00<007ooOol00Woo00@007ooOol0
009oo`04001oogoo000FOol2000KOol00`00Oomoo`05Ool00`00Oomoo`1DOol007moo`03001oogoo
009oo`04001oogoo0002Ool01000Oomoo`0057oo0P007Goo00<007ooOol01Woo00<007ooOol0Dgoo
001oOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol0019oo`80009oo`03001oogoo01Yo
o`03001oogoo00Ioo`03001oogoo05=oo`00Ogoo00<007ooOol00Woo00@007ooOol0009oo`04001o
ogoo000?Ool3000QOol00`00Oomoo`07Ool00`00Oomoo`1BOol007ioo`8000Aoo`04001oogoo0002
Ool01000Oomoo`003Goo0P0097oo00<007ooOol027oo00<007ooOol0DGoo001oOol00`00Oomoo`03
Ool20004Ool2000<Ool2000VOol00`00Oomoo`09Ool00`00Oomoo`1@Ool009Moo`800003Ool007oo
02Eoo`03001oogoo00Qoo`80059oo`00UGoo0P00:Woo00<007ooOol02Woo00<007ooOol0Cgoo002B
Ool3000/Ool00`00Oomoo`0;Ool00`00Oomoo`1>Ool0091oo`8002moo`03001oogoo00aoo`03001o
ogoo04eoo`00SWoo0`00<7oo00<007ooOol037oo00<007ooOol0CGoo002<Ool20003Ool00`00Oomo
o`0]Ool00`00Oomoo`0=Ool00`00Oomoo`1<Ool008Uoo`<003Eoo`03001oogoo00ioo`03001oogoo
04]oo`00Qgoo0P00>7oo00<007ooOol03goo00<007ooOol0BWoo0025Ool4000hOol00`00Oomoo`0>
Ool2001<Ool008=oo`8003aoo`03001oogoo011oo`03001oogoo04Uoo`00P7oo0`00?Woo00<007oo
Ool04Goo00<007ooOol0B7oo001nOol20011Ool00`00Oomoo`0BOol00`00Oomoo`17Ool007aoo`80
0003Ool007oo03moo`8001Aoo`03001oogoo04Moo`00D7oo1@000goo0P0017oo0P006Woo0P00@Woo
0P0000=C7@00000057oo00<007ooOol0AWoo001AOol01000Oomoo`000Woo00@007ooOol0009oo`04
001oogoo000GOol20011Ool30004Dad2000DOol00`00Oomoo`15Ool0059oo`03001oogoo009oo`04
001oogoo0002Ool01000Oomoo`0057oo0`00?goo10000U;m00<005<MDad00U<M0`0057oo00<007oo
Ool0A7oo001COol01@00Oomoogoo00000Woo00@007ooOol0009oo`03001oogoo011oo`800003Ool0
07oo03aoo`<00003D_d005;m00ABo@03001C7@000080009C7@03001oogoo011oo`03001oo`0004Eo
o`00D7oo00D007ooOomoo`00009oo`04001oogoo0002Ool01000Oomoo`0047oo0P00?goo0P001E;m
00<005;mD_d00U;m0P000U<M00D005<MDaeC7@0001=oo`03001oogoo00Eoo`D000=oo`8000Aoo`80
02ioo`00D7oo00D007ooOomoo`00009oo`04001oogoo0002Ool01000Oomoo`003Woo0P00?goo0P00
0Tkm00<005;mD_d00e;m00@005;m0000009Bo@03001C7@0000=C7@8001=oo`03001oogoo00Eoo`04
001oogoo0002Ool01000Oomoo`000Woo00@007ooOol002eoo`00DGoo0`0017oo0P0017oo0P0037oo
0`00?Woo0`001Dkm00@005;mD_eBo@<000EBo@D00003Dad007oo01=oo`03001oogoo00Eoo`03001o
ogoo009oo`04001oogoo0002Ool01000Oomoo`00;Goo001ZOol200000goo001oo`0jOol40002C_d0
0`00C_e>o@03C_d40002D_d00`00D_eBo@03D_d20005Dad00`00Oomoo`0BOol00`00Oomoo`05Ool0
1@00Oomoogoo00000Woo00@007ooOol0009oo`03001oogoo02]oo`00J7oo0P00?7oo0`000U;m00<0
04kmC_d00Tkm00<004km00000P0000=>o@00D_d015;m00<005;m00000P0000=Bo@00Dad015<M0P00
4goo00<007ooOol00Woo00D007ooOomoo`00009oo`04001oogoo0002Ool01000Oomoo`00;Goo001V
Ool2000lOol20006D_d00`00C_e>o@030005C_d00`00D_eBo@02D_d20004D_d2000015<M00000000
0U<M00<007ooOol04Goo00D007ooOomoo`0000=oo`04001oogoo0002Ool01000Oomoo`000Woo00<0
07ooOol0:goo001TOol2000lOol20002Ead00`00D_eBo@03D_d30003C_d00`00C_e>o@02C_d00`00
D_d000020002D_d01000D_eBoE;m0`001U<M00<007ooOol047oo0P000goo0`0017oo0P0017oo0P00
;Woo001QOol300000goo001oo`0iOol20005Ead00`00D_d0000200000e;m001>o@04C_d00`00C_e>
o@030006D_d01000D_d000000U;m00<005<MDad00e<M0P0047oo00@007ooOol003moo`00Ggoo0P00
?7oo0`000ULM00<005LMEad00ULM0P001E;m00@004kmC_e>o@@000=>o@03001BoE;m00=Bo@800003
D_d005;m009Bo@03001C7@0000800003D_d007oo019oo`03001oogoo03eoo`00GGoo0P00?7oo0P00
1ULM00@005LM0000009G7@03001BoE;m009Bo@@0009>o@03001>oDkm00=>o@03001Bo@0000800004
C_d005;m0003D_d20005D_d00`00Oomoo`0AOol00`00Oomoo`0lOol005]oo`8003eoo`04001K75/L
0005Ead20005Ead01000D_d000000U;m00<004kmC_d00Tkm00@004kmC_e>o@<000E>o@D00003D_d0
05;m00ABo@03001oogoo019oo`03001oogoo03]oo`00F7oo0`0000=oo`00Ool0>goo00<005/LFa`0
0U/L00<005LM00000P0000=K7@00Ead015LM0P001E;m00<004kmC_d01@000dkm00<004kmC_d00Tkm
0P001E;m00@005;mD_eBo@<001Aoo`03001oogoo03Yoo`00EWoo0P00?goo0P001E/L0P001E/M00<0
05LM00000P0000=G7@00D_d015;m0`000dkn00<004kmC_d00dkm00D004km000004km008000ABo@@0
00=Bo@03001oogoo015oo`03001oogoo03Yoo`00E7oo0P00?Woo0`000U/L00D005/LFaaK7000009K
7003001K7E/M009K7@8000EG7@03001Bo@000080009>o@03001>oTkn009>oP04001>oDkmC_d30003
C_d01000C_d005;m0P000U;m00<005;mD_d00e;m00<007ooOol04Goo0P00>Woo001BOol3000mOol2
0006Fa`00`00Fa`00004Fa`01000Fad000000U/M00<005LMEad00ULM0P001Tkm00<004knC_h01@00
0Tkn00H004kmC_e>o@00C_d20005D_d01000D_eBoE;m0`004Woo0P00>Woo000WOol30004Ool20004
Ool2000IOol3000oOol01000FaaK70001E/L0P001E/L0P001E/M00@005LM0000009G7@03001>oDkm
00=>o@<000=>oP03001>oTkn009>oP03001>o@0000800003C_d005;m00ABo@@0009Bo@03001oogoo
019oo`03001oogoo03Moo`009Woo00D007ooOomoo`00009oo`04001oogoo0002Ool01000Oomoo`00
5Woo0P00@Goo00<005/LFa`00U/L00<005/L00000P0000=O7000Fa`00U/L0P0000=K7000Fad015/M
0P001ELM00<004km00000P0000=>oP00C_h014kn00<004knC_h00`0000=>o@00C_d00Tkm00<005;m
00000P0000=Bo@00D_d015;m00<007ooOol04Goo00<007ooOol0=goo000ZOol01000Oomoo`000Woo
00@007ooOol0009oo`03001oogoo019oo`80045oo`8000EK708000EO7003001K700000AK7003001K
7@000080009K7@03001G7ELM009G7@8000E>oP04001>oTknC_h40003C_h20003C_d20005D_d01000
D_eBoE;m0`004goo00<007ooOol0=Woo000XOol20003Ool01000Oomoo`000Woo00@007ooOol0019o
o`800003Ool007oo03ioo`80009K7005001K75/LFa`00002Fa`00`00GaaO7002Ga`20005Fa`20006
Fad01000Ead000000ULM00<004knC_h00Tkn10000Tkn00<004knC_h00dkn10000Tkm00<005;mD_d0
0U;m10000U;m00<007ooOol04Woo00<007ooOol0=Goo000ZOol01000Oomoo`000Woo00@007ooOol0
009oo`03001oogoo00ioo`80045oo`8000EK7003001K700000AK7004001O70000002Ga`01@00FaaK
75/L00000UlL00<005/MFad00e/M0P001ELM00@004kn0000009>oP03001>oTkn009>oP04001>oTkn
C_h30005C_d01000D_d000000U;m00<005;mD_d00U;m00<007ooOol04Woo00<007ooOol0=7oo000V
Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo000=Ool30010Ool300000eKm001K
7004Fa`20005Fa`20005Ga`00`00Fa`00004Ga`00`00Fad000020002Fad01000EaeG7ELM0`001Dkn
00<004knC_h01@000T[n0P000dkm0`001E;m00<005;mD_d00`0057oo00<007ooOol0<goo000WOol3
0004Ool20004Ool2000<Ool20011Ool20005E_d00`00Fa`0000200000e/L001K7002Fa`20002Ga`0
0`00GaaO7002Ga`30004Ga`20005Fad40003Ead01000C_i>oTkn10000d[n00@004[nB_i:oPD0009>
o@03001BoE;m00=Bo@<000=Bo@03001oogoo011oo`8003Eoo`00@7oo0P000Woo00<007ooOol0?7oo
0P000U;m00<005KmE_d00UKm0P001E/L00<005/L00001ElL00@005lL000000=O7004001O70000002
Ga`01@00FaeK7E/M00000U/M00<005LMEad00ULM10000Tkn00<004[nB_h00d[n00@004[n0000009:
oP03001>oDkm009>o@03001Bo@0000800003D_d005;m00ABo@03001oogoo015oo`03001oogoo039o
o`00?Woo0P00@7oo0`001E;m00@005Km0000009Fo@03001K75/L009K708000IO708000EO708000EO
7003001K7@0000AK7@04001G7@000002Ead00`00C_i>oP02C_h01000B_i:oT[n0`0000=:oP00B_h0
0T[n00<004kmC_d00`001E;m00@005;mD_eBo@<001=oo`03001oogoo035oo`00>goo0`00?goo0`00
0dkm00<005;mD_d00U;m0P001EKm00@005/L0000009K7004001O75lLGa`200000elL001O7002Ga`2
00000elL001O7004Ga`20005Fad20005Ead00`00C_i>oP050003B_h20002B_h40003C_d00`00D_eB
o@02D_d40002D_d00`00Oomoo`0BOol00`00Oomoo`0`Ool003Uoo`<003ioo`<00003C_d004km00A>
o@04001Bo@000002D_d00`00E_eFo@02E_d20005Fa`00`00Ga`00004Ga`00`00Ga`00004Ga`00`00
Ga`000020002Gc`00`00Fad0000200000e/m001G7@04Ead30004C_h00`00B_i:oP050002B_h00`00
C_e>o@03C_d01000D_d000000U;m00<005;mD_d00U;m00<007ooOol04Goo00<007ooOol0<7oo000g
Ool20003Ool00`00Oomoo`0hOol40004C_d01000C_e>oDkm0`001E;m00@005Km0000009Fo@03001K
75/L009K708000EO708000EO708000EO?08000EK?@03001G7@0000800003Ead004kn00A>oP<0009:
oP8000A:oP04001>oDkmC_d30005D_d00`00D_eBo@03000COol00`00Oomoo`0_Ool003Eoo`8003eo
o`<000A>o@03001>oDkm00D0009>o@03001BoE;m00=Bo@8000EFo@04001K70000002Fa`01@00GaaO
75lL00000UlL00D005lLGaaO7000009O7005001O?5llGc`00002Gc`00`00FceK?@02Fcd20005Ead0
0`00C_h00002000014kn001:oT[n0P0000A:oP00B_i:oPD0009>oP03001BoE;m00=Bo@<000=Bo@03
001oogoo015oo`03001oogoo02ioo`004Goo0P0017oo00<007ooOol00goo0`004Woo0`00?Goo0P00
0U;m00<004kmC_d00Tkm0`000dkm00<004kmC_d00Tkm00<005;m00000P000U;m00<005KmE_d00UKm
0P001E/L00<005lL000015lL00<005lL000015lL00<005ll000015ll00@005/m0000009K?@03001G
7ELM009G7@<000=>oP<00003B_h0000000<0009:oP03001>oTkn00=>oP03001Bo@0000800003D_d0
05;m00=Bo@80019oo`8002moo`0047oo00@007ooOol000Yoo`03001oogoo00moo`80009oo`03001o
ogoo03Qoo`@000ABo@04001>o@000002C_d00`00C_e>o@02C_d00`00C_e>o@030006D_d01000E_d0
00000UKm00<005/LFa`00U/L0P001ElL0P001ElL0P001Ell0P001E/m00@005LM000000=G7@T00003
A_h004[n00=:oP04001>oTknC_h30005D_d01000D_d000000U;m00<007ooOol047oo00<007ooOol0
;Goo0009Ool50002Ool01000Oomoo`001goo1@003Woo0P00?7oo0`0015;m00<005;mD_d00`001Dkm
00<004kmC_d010000dkm00<005;mD_d00e;m0P001EKm00@005/L0000009K7005001O75lLGa`00002
Ga`01@00GaaO75lL00000Ull00L005llGcaO?000Gc`00005Fcd20003Ead50002C_h01`00A_i6oTKn
0016oP00009:oPD0009:oP03001BoE;m00=Bo@8000EBo@03001oogoo011oo`03001oogoo02aoo`00
47oo00@007ooOol000Moo`04001oogoo000<Ool3000lOol20002Dad00`00D_eBo@02D_d30003D_d0
0`00C_e>o@02C_d30003C_d00`00C_e>o@02C_d00`00D_d0000200000e;m001Fo@04E_d20005Fa`0
0`00Ga`00004Ga`00`00Ga`00004Gc`00`00Gc`00003Gc`00`00Fcd000020002Fcd500000eLM001>
oP03C_h01000A_i6oTKn10000dKN00<004[nB_h00T[n00<005;m00000P0000=>o@00D_d015;m0P00
4Woo00<007ooOol0:goo000@Ool01000Oomoo`0027oo00<007oo00002goo0`00>goo0P001E<M00@0
05;m0000009Bo@03001BoE;m009Bo@04001>o@000002C_d00`00C_e>o@02C_d00`00C_e>o@030005
D_d00`00E_d0000200000eKl001K7004Fa`20005Ga`20005Gc`20004Gc`30002Fcd40005Ead00`00
C_i>oP05000014Kn0016oP0014KN00<004[nB_h0100014km00<005;m00000P0000=Bo@00Ool04Woo
00<007ooOol0:Woo000@Ool01000Oomoo`002Goo0P0027oo0`00>goo0`000U;m00<005<MDad00U<M
0P001E;m00<005;mD_d00`001Dkm00<004kmC_d010000dkm00<005;mD_d00U;m0P001EKl00<005/L
00000P0000=K7000Ga`00UlL0P0000=O7000Gc`00Ull0P0000=S>`00Gc`00Ull00<006<lHc`01@00
0Ulm00<005LMEad00ULM0`0014[n00<004KnA_h02@0014[n00<004kmC_d00`001E;m00<007ooOol0
47oo00<007ooOol0:Woo000AOol2000;Ool00`00Oomoo`04Ool2000kOol40005D_d01000Dad00000
0U<M00<005;mD_d00U;m0`000e;m00<004kmC_d00Tkm0`000dkm00<004kmC_d00Tkm00@005;m0000
009Bo@03001Fo5Kl009Fo08000EK7003001O700000AO7003001O?00000AS>`04001O?000Hc`20000
0f<l00000005Gcd01000Ead000000ULN00@004[nB_i:oP@00004@_h004;n0004A]h01000B_i:oT[n
10000Tkm00<005;mD_d00e;m0P004Woo00<007ooOol0:Goo000TOol2000iOol30004D_d01000D_eB
oE;m0`001E<M00@005;m0000009Bo@03001BoE;m009Bo@04001>o@000002C_d00`00C_e>o@02C_d0
0`00C_e>o@030005D_d01000E_`000000UKl00<005/LFa`00U/L0P001ElL0P001F<k10000V<l00<0
06<l00001Elm0P0015LN10000T[n00@004;n@_h00092oP030016gTKN00D0009:oP03001>oDkm009>
o@03001Bo@0000800003D_d007oo015oo`8002Yoo`0097oo00<007oo0000=Woo0P000Tkm00<005;m
D_d00U;m10000U;m00<005<MDad00e<M0P001E;m00<005;mD_d00`001Dkm00<004kmC_d010000dkm
00<005;mD_d00U;m0P001EKl00@005/L0000009K7005001O75lLGa`00002Ga/01000Hc]S>f<k0P00
0V<k00<006<l00000f<l00<005lm00000P000Ulm00@005LN0000009G?P03001:oT[n009:oP030012
oT;n00D00092gP03001:oT[n00=:oP03001>oDkm00<000EBo@03001oogoo015oo`03001oogoo00Eo
o`<000Aoo`8000Aoo`8001=oo`008goo0P000Woo00<007ooOol0<7oo100014km00@005;m0000009B
o@03001BoE;m009Bo@03001C7@0000800003Dad005;m00ABo@<000=Bo@04001>oDkmC_d40003C_d0
0`00C_e>o@02C_d01000D_d000000U;m00<005KlE_`00UKl0P001E/L00<005lL000015lK0`0016<k
0P0016<l0`0015lm0P001ELn00<004[nB_h01P0000=2gP00@]h00d;N00@004[nB_i:oP@000=>o@03
001BoE;m009Bo@80019oo`03001oogoo00Ioo`03001oogoo009oo`04001oogoo0002Ool01000Oomo
o`004Woo000TOol20002Ool00`00Oomoo`0[Ool40004C_h00`00C_e>o@030005D_d00`00D_eBo@04
0004Dad00`00D_d0000200000e;m001Bo@03D_d40002C_d00`00C_e>o@03C_d00`00C_e>o@030005
D_d01000E_`000000UKl00<005/LFa`00U/L0P000elK10000f<k0P0000=S>`00Hc`00V<l00H006<l
HcaS?000Gcd20002Gcd01000EciG?ULn100014[n00D004;N0012gP000092gPD00096gP03001>oDkm
00=>o@06001Bo@00001Bo@004goo00<007ooOol01Goo00<007ooOol00Woo00@007ooOol0009oo`04
001oogoo000BOol002=oo`03001oogoo00=oo`03001oogoo02Moo`<000=>o@03001>oTkn009>oP<0
00=>o@03001BoE;m009Bo@<000ABo@03001C7E<M00@000ABo@04001Bo@000002D_d00`00C_e>o@02
C_d01000C_e>oDkm10000Tkm00<005;mD_d00e;m0P001EKl00D005/L000005lL00H0009S6`03001S
>`0000AS>`03001S?00000ES?003001O?Elm009O?@@000=G?P04001:oT[nB_h80003@]h00`00A]i6
gP02A]h01000C_e>oDkm0`0015;m00<007ooOol04Goo00<007ooOol017oo00<007ooOol00Woo00@0
07ooOol0009oo`04001oogoo000BOol002=oo`03001oogoo00Aoo`8002Eoo`80009C7@03001>oDkm
009>o@04001>oP000002C_h00`00C_e>o@02C_d01000D_d000000U;m00<005;mD_d00U;m0`0015<M
00<005;mD_d00`001E;m00<004kmC_d01@000T[m00<004kmC_d00Tkm00<005;m00000P0000=Bo@00
E_`015Kl0P0000=O700000000P0000=O6`00Ha/00f<K0P001F<k0P001F<l0P000elm00@005mMGed0
00AG?P@000=6o`05000ngP00?]h00004@]h00`00A]i6gP050003C_d00`00D_eBo@04000BOol00`00
Oomoo`03Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol0019oo`003goo0P0017oo00@0
07ooOomoo`D000Eoo`8000Moo`03001oogoo021oo`<000AC7@03001>oDkm00@000A>oP03001>oDkm
00@000ABo@04001Bo@000002D_d00`00DaeC7@02Dad30003D_d00`00D_eBo@02D_d30003C_d00`00
B_e:o@02B_d00`00C_e>o@040004D_d00`00E_`0000200000eKl00000003Ga`30003Ha/01000Ha]S
6`000f<k00@006LkIc/000=S?006001S>f<k001O?@0015mM00@005Ln0000009C?P040016odKoA_l=
0002A]h00`00C_e>o@03C_d30004D_d00`00Oomoo`0?Ool20003Ool20004Ool01000Oomoo`000Woo
00@007ooOol0019oo`003Woo00@007ooOol000Qoo`04001oogoo0005Ool00`00Oomoo`07Ool00`00
Oomoo`0NOol01@00EaeG7ELM00000U<M100014kn00<004knC_h0100014km00<005;mD_d00`001E;m
00@005<M0000009C7@03001BoE;m009Bo@04001Bo@000002D_d00`00C_e>o@02C_d00`00B_e:o@04
0004C]d00`00D_eBo@0300001eKl00000000E_`005lL008000=O7003001S6`0000AS6`03001S>`00
00AW>`03001S?00000=S>`<000AOG@8000AC?P@00092o`03000jg`00008jg`03000ngSkN008ngP06
0016gTKNA]h004km0`0000=>o@00D_d015;m0P003goo00<007oo000017oo00<007ooOol00goo0P00
17oo0P004goo0007Ool50002Ool01000Oomoo`002Goo00<007ooOol017oo0P002Woo00<007ooOol0
6goo0`000eLM0`000e<M00<004knC_h00Tkn0`000dkn00<004kmC_d00Tkm0`000e;m00<005;mD_d0
0U;m0P001E<M00<005;mD_d0100015;m00<004kmC_d010000d[M00<004kMC]d00TkM0`000U;m0P00
15Kl0P001ElL0P001F<K0P001FLk0P000f<k00H006LkIc]W>`00Ged20002He`01000Dch000000e<n
00H004;o@_m2o`00>]l>0004C_d00`00D_d0000200000e;m001oo`0AOol00`00Oomoo`0ROol000io
o`04001oogoo000:Ool00`00Oomoo`04Ool00`00Oomoo`09Ool00`00Oomoo`0HOol20003Fa`00`00
Ead00002Ead00`00DaeC7@02Dad01000C_h000000Tkn00<004knC_h00Tkn00@004km0000009>oP03
001BoE;m009Bo@04001Bo@000002D_d00`00DaeC7@02Dad30004D_d00`00D_eBo@040003C_d00`00
B]e:g@02B]d01000C]d000000T[M0`000U;m00@005Kl0000009Fo005001O75lLGa`00002Ga/01`00
Ha]S6f<K001S6`0000=W>`80009W>`03001S>`0000AW>`8000ASG08000EC?PP0008f_`05000j_SZn
>[h00005@]h00`00C_e>o@030005D_d00`00Oomoo`0@Ool00`00Oomoo`0QOol000ioo`04001oogoo
0007Ool01@00Oomoogoo000017oo00<007ooOol02goo0P005Woo0`0015/L0P0015LM00<005<MDad0
100014kn00<004knC_h0100014kn00<005;mD_d0100015;m00@005<M0000009C7@03001BoE;m009B
o@<000=>o@03001>oDkm009>o@03001:gD[M00@00005B]d00000B]d00002D_d30005E_`00`00Ga`0
0004Ga/00`00Ha/00003Ha/00`00Ic/00005Ic/00`00Ic]W>`02Ic/01@00Ie]WF`00He`00P000V=L
00<005<n00000P000U=N00L004;o@_m2o`00=[l00002=[l01@00>[hj_SZn00000d;N10000Tkm00<0
05;mD_d00e;m0P004Woo00<007ooOol087oo000>Ool01000Oomoo`001goo00D007ooOomoo`0000Ao
o`03001oogoo00eoo`03001oogoo015oo`8000=K7004001K70000002Fa`01000EaeG7ELM0`0015<M
00<004knC_h0100014kn00<004knC_h0100015;m00<005;mD_d0100015<M00@005;m0000009Bo@03
001>oDkm009>o@03001>oDkm00@0009:g@<0009:g@@000=Bo@03001Fo5Kl009Fo08000EO6`8000AS
6`8000EW>`8000=W>`03001WFfMK009WF`03001SG6=L009SG0<000ACGQ400092gP03001>oDkm009>
o@03001Bo@0000800003D_d007oo015oo`03001oogoo021oo`003goo0P002Goo0`001Goo0P003goo
00<007ooOol03Woo0P001E/L0P001E/L00<005LM00000ULM00<005<MDad00U<M0`0014kn00<004kn
C_h010000dkn00<005;mD_d00U;m0`0015;m00<005<MDad0100015;m00<004kmC_d010000d[m0`00
00=:g@0000000P000T[M00<005;mD_d00e;m00H005Kl000005Kl0003Ga/200000elK001S6`02Ha/0
1000Ia]W6`000fLk00H006LkIc/006Lk0004Ie/20003He`01P00HeaSG6=L001CGP80009CG`07000j
oc[o>_l002jo00000Rjo00D003:n<[hb_P0000A2gP03001>oDkm00<000EBo@03001oogoo011oo`03
001oogoo01moo`008Woo00<007ooOol03goo00<007ooOol02goo0P000U/L00D005/LFaaK7000009O
7003001K75/L009K70<000=G7@04001C7@000002Dad00`00C_i>oP02C_h30003B_h00`00C_i>oP02
C_h01000D_d000000U;m00<005;mD_d00U;m0`0015<M00<005;mD_d010000dkm00<004[m00001@00
0T[M00<004[MB]d00T[M00@005;mD_eBo@<000AFo003001O6`0000AO6`03001S6`0000AW6`03001W
>`0000=W>`<000=WF`06001[Ff]K001SG00016=L0`000U=O5P000d[n00@005;mD_eBo@<0015oo`80
021oo`008Woo00<007ooOol047oo00<007ooOol027oo0P001E/L00<005/L000015lL00@005/L0000
00=K7003001G7ELM00<000AC7@04001>oP000002C_h00`00B_i:oP02B_h00`00C_i>oP040004D_d0
1P00D_d00000D_d000EC7@<0009Bo@04001>oDkmC_d40003B]d00`00B]e:g@02B]d00`00B]e:g@05
0002C]d00`00E_aFo002E_`20005Ga/20005Ia/20003Ic/01`00JcY[>V/j001WF`0000=[F`<000=S
G003001WO6Ml00<000=CO`X000@^WP05000n_Sjn?[h00002B_h50003D_d00`00Oomoo`0@Ool00`00
Oomoo`0MOol0025oo`8001=oo`8000Ioo`80009K7003001K75/L009K70<000AO70<000AK70<000=G
7@03001C7E<M00@000A>oP03001:oT[n00@000A>oP03001BoE;m00<000ABo@03001C7@0000800003
Dad005;m00=Bo@@0009>o@03001:gD[M009:g@03001:gD[M00@000=:g@03001>gDkM009>g@04001F
o0000002E_`01@00Ga]O6elK00000UlK00D006LKIa]W6`00009W6P03001W>`0000E[>P05001[Ff]K
Je/00003JeX00`00He`00002Ig`01@00IgaWO000Dgl00P000U=o00@002kO;]l^g`8000036Uh00000
00X000=:oP03001BoE;m009Bo@80015oo`03001oogoo01eoo`008Goo00<007oo000057oo00@007oo
Oomoo`8000EK7004001K70000003Ga`01000Ga`000000elL00H005/L000005/L0004Ead30004Dad0
0`00C_i>oP040004B_h00`00C_i>oP040002C_d00`00D_eBo@02D_d20005Dad00`00D_d000040004
C_d00`00B]e:g@040003A]d00`00B]e:g@02B]d00`00C]e>g@030005E_`00`00Ga/00004Ga/00`00
Ia/00004IaX00`00JcY[>P03JcX01@00JcX006]K000016]J0`0000=WO000Ig`00VMl0`000U=o2`00
0b9n00D003Zn>[hj_P0000E:oP06001Bo@00001Bo@004Woo00<007ooOol077oo000QOol00`00Oomo
o`0EOol30002Ea`00`00FaaK7002Fa`20005Ga`20005Ga`20004Fa`01000Ead000000eLM00<005<M
Dad0100014kn00<004[nB_h010000Tkn00<004kmC_d00Tkm00@005;m0000009Bo@03001C7E<M009C
7@<000ABo@03001>oDkm00@000=:g@030016gDKM0096g@03001:gD[M00@000=>g@03001Fo5Kl009F
o08000EO6`8000AW6P03001W6P0000=[>P05001[>V/jJcX00004JeX01@00KeY_FVmJ00000fMl00@0
06^LJia[W080009?W`h000<j_P04001:oT[nB_h30004D_d00`00Oomoo`0@Ool00`00Oomoo`0KOol0
025oo`03001oogoo01Aoo`8000EG7004001K70000002Fa`01@00GaaO75lL00000UlL00D005lLGaaO
7000009O7004001K75/LFa`30004Ead30004Dah00`00C_i>oP040003B_h01@00C_i>oTkn00000Tkm
100015;m10000U<M00<005;mD_d00U;m0`000dkm00<004[MB]d00T[M00<004KMA]d010000d[M00<0
04kMC]d00TkM00H005Kl000005[l0003Ga/200000f<K001W6P02IaX01`00IaYW6VLJ001[>P0000A[
>P05001[FV]JJeX00004KeX200000fMl001[W002Ji`00`00Kka__0020002Bil900025Sd80003A]h0
0`00D_eBo@03000BOol00`00Oomoo`0JOol001Uoo`8000Ioo`03001oogoo019oo`80009Bo@03001G
75LL009G708000EK7003001O700000AO7003001O700000AO7003001K700000=K7004001G7@000002
Ead00`00DaiC7P02Dah30003B_h00`00B_i:oP02B_h00`00C_i>oP030004C_d00`00D_eBo@040004
Dad01000D_d000000U;m00<004kmC_d00Tkm00<004[MB]d010000TKM00<004[MB]d00d[M00<004kM
C]d00`0015[l00<005lK000016<K00<006LJ000016LJ0P0016/j00D006li001[FP0000A_FP04001_
NVmj0003Ji`01000Kka__0000VoK40000c:N00@004KNA]i6gP@0009Bo@03001oogoo011oo`03001o
ogoo01Yoo`0067oo00@007ooOol000Eoo`03001oogoo00moo`<000EBo@04001G70000002Ea`00`00
FaaK7002Fa`30004Ga`30004Ga`20004Fa`20005Ead01000Dah000000U<N00<004[nB_h00T[n00<0
04[nB_h010000d[n00<004kmC_d0100015;m00<005<MDad0100015;m00<004kmC_d010000T[N00<0
04KMA]d00TKM00@004[MB]e:g@@0009>g@03001Jo5[l009Jo08000ES6`8000AW6P03001[6P0000=[
>P04001_>FliKcT20003KeX01000KgY_NVmj0P0000E[W000Kka__000009_f`05001cfW?J001cn005
0003E_d;0002A]h00`00D_eBo@02D_d00`00Oomoo`0@Ool00`00Oomoo`0IOol001Qoo`04001oogoo
0004Ool00`00Oomoo`0=Ool30003D_d00`00D_eBo@02D_d20005Ea`01000Fa`000000e/L00@005lL
000000=O7004001O70000002Ga`01000Fa`000000UlL00<005LMEad00ULM0`0015<N00<004[nB_h0
10000d[n00<004[nB_h01@000Tkm00<005;mD_d00U;m0`0015<M00<005;mD_d010000dkm00D004[N
B]i:gP000096g@D00096_@03001>gDkM009>g@04001Jo0000002F_`01`00Ha]S6f<K001S6`0000=W
6P07001[6V/JJaX006/j00000fli00H006liKcT006mJ0003KgX00`00LgUcN@0200001Fnl001_ffoK
00000W?J00<007?h00000`0000QoD@00001Fo@00E_d005Km0`000RYn00<004KNA]h00dKN00<005;m
D_d00`004Woo00<007ooOol067oo000HOol01000Oomoo`0017oo0P002goo0`000dkm00H005;mD_eB
o@00D_d20002D_d00`00EaaG7002Ea`30004Fa`20005Ga`20005Ga`00`00GaaO7003Ga`01000Ead0
00000eLM00<005<NDah010000d[n00<004[nB_h01P0000=:oP00C_d00dkm00@005;m0000009Bo@03
001C7E<M009C7@<000=Bo@03001>oDkm00P000=2_@030016_DJm0096_@03001>gDkM00<000EJo003
001S6`0000=S6`03001W6P0000E[6P05001_>FliKcT00004KcT01@00KgY_NVmj00000g=i00H007Mh
000006oK0002LmX01P00LoP007?e001oK`800003MaD0000000=Fo@03001Fo@0000D000=6gP@000=B
o@@000moo`03001oogoo01Moo`0067oo00@007ooOol000Aoo`03001oogoo00Qoo`80009>o@03001>
oDkm009>o@03001BoE;m00<000ABo@04001G70000003Fa`01000Fa`000000U/L00D005lLGaaO7000
009O7007001O75lLGa`005lL000015lL0`0015LM0`0015<N00<004[nB_h00`0000A6oP00000000A:
oP03001>oDkm00@000ABo@06001C7@00001C7@0015;m0`000dkm00<004KNA]h00TKN00D004:m@[e2
_@000096_@@000=>g@03001Jo5[l009Jo08000AS6`8000E[6P05001[6@00KcT00005KcT200000fmj
001cN@02LgT01@00MgQgN000MgP00P0000EcfP00LoP007?e00<00004Oe4007LEMaD20002E_d20003
E_d00`007Sd000030002@]h00`00D_eBo@02D_d5000>Ool00`00Oomoo`0GOol001Qoo`04001oogoo
0004Ool00`00Oomoo`05Ool40004C_d00`00C_e>o@040003C_d00`00D_eBo@040004Fa`20005Fa`0
0`00Ga`00004Ga`00`00Ga`00003Ga`01000Ga`000000elL00@005LM000000=G7@03001C7U<N00@0
009:oP8000=6oP03001:oT[n00@000A>o@03001BoE;m00<000AC7@04001Bo@000002D_d00`00C_e>
o@02C_d00`00A]i6gP080003A[d00`00C]e>g@02C]d01P00F_`00000F_/000=S6`04001S6V<J0003
JaX01@00JaU[6F/I00001Fli00@007<hLcP000=cN@04001gN7Mh0002MgP00`00NiL00004000027ma
000007mA001g5@00IaX30002E_d00`00E_d000050004@]h01@00D_d00000D_d00P0000=ai`000000
3Woo00<007ooOol05Woo000IOol20005Ool00`00Oomoo`02Ool30004D_d00`00C_e>o@040003C_d0
1000C_e>oDkm0`0015;m00@005/L0000009Jo003001K75/L009K70<000AO708000AO70<000AO70<0
00AG7@<000=?7P<00004B_h004KnA_h40004B_h00`00C_e>o@040003D_d00`00DaeC7@040004D_d0
0`00C_e>o@040002A]h01@00@[e2_D:m00001DJm00<004kMC]d00`0015[k00<006<K000016<J00<0
06/J000016/I0P000fli00@007<hLcQc>0800005LgT007MhMgP00002MgP01`00NiMkU`00OiD007nC
00800005Ofl007mA001g5@02000015Km001FoEKm0`0015Km200015;m1@003Goo0P005goo000POol0
0`00Ool000020003D_d01000D_eBoE;m0`000dkm00<004kmC_d00Tkm00<004km00000Tkm00<005;m
D_d00U;m0P001E[l00@005/L000000=O7004001O70000002Ga/01000Ga`000000elL00@005lL0000
00=O7006001G7@00001K7@000TlN2@0014Kn00<004[nB_h010000Tkn00<005;mD_d00U;m0`0015<M
00<005;mD_d010000d[m00D004KNA]i6gP0000=2_@040016_DJmA[d40002C]`00`00F_]Jn`02F_/2
0005HaX20004JaT01P00JaU[6@00KcT000=c>004001c>7<h0003MgP02000MgQgN000NiL007nE0002
Oi<200000gm_001oD@030002E_d30003E_d00`00E_eFo@050004?[h00`00D_eBo@0300000g7W0000
0003000<Ool00`00Oomoo`0DOol001moo`<0009C7@03001BoE;m009Bo@03001Bo@00009>o@03001>
oDkm009>o@03001>oDkm00@000=>o@04001Bo@000002D_d00`00F_aJo002F_`20005Ga`20005Ga/0
0`00GaaO7003Ga`20005Ga`30002Fad50002Cah00`00A_i6oP02A_h00`00A_i6oP040002A_h00`00
C_i>oP02C_h01000D_d000000U;m00<005<MDad00U<M0`000e;m00<004[mB_d03@000T:m00<004kL
C]`00TkL00@005[k0000009Jn`07001S6V<JHaX006<J00000f/I00<006/IJaT00V/I00D007<hLcQc
>00000=c>0800005MgP007MhMgP00002NiL02000OiD007nC001oL@00Ofl200001gLE000005Km001F
o@0000AFo@<000=Fo@T000=Bo@<000=8j`<000Yoo`03001oogoo01=oo`007goo0P0015<M00<005;m
D_d010000dkm00<004kmC_d0100014km00<004kmC_d00P001E;m00@005[l0000009Jo005001O75lL
Ga`00002Ga`01`00Ga]O6elK001O6`0000=O7004001S6f<K0003Ga`01000GcaO?5ll0P0000AK7@00
000000A?7P030016oTKn00@00092oP030016oTKn0096oP03001>oTkn00@000ABo@06001C7@00001C
7@0015;m0`000d[m00D004:n@[i2_P0000@n_@050012_D:m@[d00002C]`30005F_/00`00HaX00003
HaX00`00JaT00005JaT01@00LcQc>7<h00000W<h00<007MGMeL00P000WMh00<007^G00000WnE00@0
07nC001oL@800006Oe4007LE001nc`000eKm00@005Km0000009Fo@03001FoEKm00D000@j_P03001B
oE;m00<00003JJP004S[0098j`<000Uoo`03001oogoo01=oo`007goo0`000U<M100015;m00<004km
C_d00`0014km00<004kmC_d010000Tkm00<005;mD_d00U;m0P001E[l00<005lL000015lL00<005lK
00000elK00<005lL000016<K00@005lL001O?0H000=K?@03001?7TlN00@000A6oP040012oT;n0002
A_h40004C_h00`00D_eBo@030004Dad01000D_d000000U;m00<004[mB_d00T[m00D004:n@[i2_P00
008n_@P000=>_003001Jne[k009Jn`8000AS6P8000E[6@05001_6000LcP00002LcP03@00MeMgEgMG
001g=P00MgP007^G001oU@00009oT`800003Ofl007mA00<00003O/l00000009Fo@8000AFo@<000=F
o@03001Fo@0000H0009>o@<000=8j`@000Uoo`03001oogoo019oo`007goo00<007ooOol00P0015<M
00<005;mD_d010000dkm00<004kmC_d010000dkm00H004kmC_e>o@00D_d20002D_d00`00F_aJo002
F_`30004Ga`20004Ga/30004Ha/40002Gc`00`00Gc`00004Fcd30004Cah00`00A_i6oP070004A_h0
0`00C_i>oP040003D_d00`00DaeC7@040004D_d00`00B_e:o@080002>Yd01@00@Ye2WD:M00001Djl
00H005[k000005[K0003HaX01000I_YVnP000f/I00D006lHKaQ_600000=c>004001gEgMG0003McH2
00002g^G001oU@00Oi<007ma001oK`00Oe400`0000=nc`00N/l00P000UKm00H005Km000005Km0004
E_d40003<Wh00`00C_e>o@02C_d00`00JJP00002B>/4000:Ool00`00Oomoo`0AOol001moo`05001o
ogooOol00004Dad30004D_d00`00C_e>o@030003C_d00`00C_e>o@02C_d00`00C_e>o@030004D_d0
1000F_`000000e[l00@005lL0000009O6`04001O6`000003Ha/00`00Ha/000020002Ha/00`00Gc`0
0003Gc`01000Fcd000000e/m00<004lNCah010000d;n00D004;N@]i2gP000096oP@0009:oP03001B
oE;m009Bo@<000AC7@03001BoE;m00@0009:gP030012_T:n0092_P05000jWCZM>Yd00003@Yd01000
C[a>_4jl0`0015[K00<006<J000016Kj00<006/I000016lH0P0000=c>000MeL00WMG00L007LfMcIg
=P00NcD00002OiD03`00Oi<007ma001oK`00Oe4007l=001nc`00N/l00002E_d30004E_d01P00E_d0
0000E_d0009Fo@D0009>o@@00003B>/007H500800003LPT007oo00Qoo`80019oo`007goo00<007oo
Ool00Woo00@005<M0000009C7@03001BoE;m009Bo@<0009>o@03001>oDkm009>o@03001>oDkm00@0
00=>o@03001BoE;m00@000AJo08000EO6`03001S6f<K00=S6`<000AS6`<000=O?0<000AK?@<000=?
7P030012oT;n00P00092gP03001:oT[n009:oP04001Bo@000002D_d00`00DaeC7@02Dad30003D_d0
1@00B]i:gT[N00000T:n3@000TZl00<005[KF]/00U[K0P001VKj00<006lHKaP00VlH00@006lHKaP0
00=gE`05001g=WLfMcH00002NcD30002Oi<01000Og4007m_0`0000Eo3@00O/l007[?00<000=Fo@03
001FoEKm00<000AFo@04001Fo@0000029Uh30003C_d30002MPD40004Ool20003Ool00`00Oomoo`0@
Ool000Yoo`8000Aoo`04001oogooOol50005Ool00`00Oomoo`04Ool20004Dad01000D_d000000U;m
00D004kmC_e>o@00009>o@@000A:o@03001>oDkm00<000ABo@04001Jo0000002F_`01`00Ga]O6elK
001O6`00009S6`80009S6`05001S6f<KHa/00003Ha/00`00Gc`00003Hc`01000Fcd000000e/m00<0
04lNCah00`0014;o00D003kO?]lng`000092gP03001:oT[n00@000ABo@06001C7@00001C7@0015;m
1`000cjn00D003Ym>WdjO@0000<nW@03001:_4Zl009:_006001Jf`00001Jf`001FKj0P000flH00@0
06lHKaQ_6080009gE`07001g=WLfMcH007/e00000W/d0`0000=oL@00Ofl0100000Eo3@00O/l007[?
00<0009Fo@@000=Fo@03001FoEKm00<0009Fo@D0009>o@@0009f1@<00003EFd007oo00800003=4T0
07oo00=oo`03001oogoo00moo`002Goo00@007ooOol000Qoo`04001oogoo0005Ool00`00Oomoo`06
Ool00`00DaeC7@040004D_d00`00C_e>o@030004B_h00`00B_e:o@040002C_d00`00D_eBo@02D_d2
0005F_`00`00Ga/00002Ga/40004Ha/00`00Ha/00004Ha/20004Hc`30004Fcd30003Cah00`00@_m2
o`0;0004B_h00`00D_eBo@030004Dad01000D_d000000U;m00<004KNA]h00TKN00D003jn?[hn_P00
00<jO@05000nWCjM?Yd00002B[`30004F]/01@00I_YVnVKj00000VKi00<006lH00000flH00H007<G
LaL007MG0002McH01000NcEk=@000W/d00<007lc0000100000Qo4000001o3@00O/l007[?0P0000=j
cP0000000UKm0P000UKm10000eKm00@005Km0000008Eo0<0009>o@80009f1@800004LPT005E]0003
=4T20004Ool00`00Oomoo`0>Ool000Uoo`04001oogoo0009Ool00`00Oomoo`05Ool20008Ool20004
Dad00`00D_eBo@040003C_d00`00B_i:oP040002B_d00`00C_e>o@02C_d01000D_d000000U;m00<0
05[lF_`00U[l0P0000AO6`00001O6`<000AS6`<000=S6`05001S>f<k001S?0020003Hc`01000Fcd0
00000U/m00<004lNCah010000cko00D003[O>]ljg`0000=2gP03001:oT[n00@000=Bo@03001C7E<M
00@000ABo@030016gTKN0100009:_003001Jfe[K00=Jf`03001VnP0000AVn@05001_66lHKaP00004
LaL01000McIg=P000W/e00@007/dNc@0009o<`06001o<P00Oc4007l@0P0000Eo3@00O/l007[?0080
0003N/h005Km00=Fo@<000=Fo@03001FoEKm00<0009Fo@D000=>o@04001f1GH5MPD30002EFd01@00
=4T007HU000017oo0P003goo0009Ool01000Oomoo`002Woo00<007ooOol017oo00<007ooOol02Goo
00@005<MDaeC7@<000ABo@03001>oDkm00<000=:oP05001:oD[mB_d00002C_d40004D_d00`00F_`0
000400000elK00000003Ga/01000Ha/000000f<K00<006<K00000f<k0`0016<l0P0015/m0`0014/N
00<003ko?_l02`000d[n00<005;mD_d0100015<M00<005;mD_d010000TKN00D003ZN>YhjWP0000<b
O@05000jOCYm>Wd00004B[`00`00F]]Jf`02F]/20004I_T20003KaP00`00LaMc5`02LaL200001GLf
001k=G/e00000W/d00<007lc00000Wlb00@007la001o40800005O`d007k?001jc`02000017[>0000
05Km0P0000=Fo@0000000UKm10000UKm00<005KmE_d02P000WH50`000eE]0P0000=f9@0000000`00
00=oo`00Ool03Woo0009Ool01000Oomoo`001goo00D007ooOomoo`0000Eoo`03001oogoo00Yoo`03
001C7@00009C7@03001BoE;m009Bo@<0009>o@03001:oT[n009:oP03001:oD[m00<000A>o@03001B
oE;m00D000=Jo003001O6elK00=O6`8000ES6`8000=S>`06001W>fLkIc/006<l0P000V<l00@005/m
000000=K?@03001;7T/N00@000<jg`05000f_cJo=[l00003?]h00`00B_i:oP030003D_d00`00DaeC
7@02Dad30003D_d01@00A]i6gTKN00000cZN00D0039m<WdbO@0000<jO@06001:_4ZlB[`005[K0`00
00=JfP00I_T00VKi00H006KiI_T006lH0004LaL01000LaIc5P000g/e00P007/dNc@007lc001o<P00
0Wla00<007l@00000P000Wk?00P007[?000007[>001jcP0015Km0`000goo00<005KmE_d00`0017oo
0P0014[n00H007H5000007890003EFd01@00MRD007HU00000goo00<007ooOol03Goo0009Ool01000
Oomoo`001goo00D007ooOomoo`0000Eoo`03001oogoo00]oo`8000=C7@04001Bo@000002D_d01@00
C_e>oDkm00000T[n10000d[N00<004kmC_d01P0000=Bo@00F_`00U[l00<005[l00000elK00@006<K
Ha/000=S6`06001S6f<K001S>`001FLk00<006<lHc`00f<l0P0015/m0`000T/O40000TKn00<005;m
D_d00U;m00@005<M0000009C7@03001BoE;m0180009:_0<000EJfP03001Vn@0000AVn@03001c5g<G
009c5`05001c5W<FLaH00002NcD01000NcAk=0000Wlc00P007lb001o<@00Oa0007l>0P000Wk?00L0
07[?000007[>001jcP0200001EKm000007oo00001Goo0P0027oo0P000T[n0`0000Af1@00000000=E
K@03001f9@00008000=oo`03001oogoo00eoo`002Woo0P002Goo0`001Goo0P003goo00<005<MDad0
0`0015;m00<004kmC_d00`0014[n00<004[NB]h00`0000A>o@00000000ABo@03001Jo00000=Jo003
001O6`0000AS6`03001S6`0000AS6`03001W>fLk00=W>`03001W>`0000=S?005001W>fLk001K?@02
0002Fed30004Bcl01@00<]lbgc;O00000Rjo00D003Zn>[hj_P0000=6oP03001BoE;m00<000AC7@<0
00=>o@030012gT;N0092gP04000fOCIm0003;Ud00`00=U`000020003BY`00`00F]YJfP02F]X20004
I_T00`00J_P00003LaL02000LaIc5P00LaH007/e0002Nc@00`00Oc<00002Oc801000Oc4007l@0P00
00Io3@00O/mnc`00N/l200001W[>001jcP00N/h000Aoo`03001oogoo00eoo`<000=:gP<00004LPT0
05E]EFd200000gHU00000003Ool00`00Oomoo`0=Ool001eoo`03001oogoo00moo`8000=C7@03001B
oE;m00@000=>o@03001:oT[n00@0009:gP8000=>o@03001BoE;m00<000AJo08000ES6`<000=S6`03
001W6P0000=W>`07001W>fLkIc/006<l00000fLk100000=KG@00Ged00UmM00<004/oBcl04`000e;m
00@005<M0000009C7@03001>oDkm009>o@030012gT;N00H000<^G@04000fG3IL0004BY`01P00F]X0
0000F]X000=Vn@07001Zn6[hJ_P007<G00000g<F00@007<FLaH0009k=004001o<glc0002Oc801000
Oc4007l@0P0000Io3@00O/mnc`00N/l200001W[>001jcP00N/h000Aoo`03001oogoo00ioo`80009:
gP@00004LPT005E]EFd2000017HU001f9@000goo00<007ooOol037oo000MOol00`00Oomoo`0AOol0
0`00DaeC7@030004D_d00`00C_e>o@030003B]h3000014[N001>oDkm10000e;l00@005[l0000009J
o005001S6f<KHa/00003Ha/00`00Ha/00003IaX00`00Ic/00004Ic/20003Ic/01000Ic]W>fLk0P00
15mM10000TLo00D002Zo:[lZ_`0000<VWP04000b_S:n0003A]h00`00D_eBo@040004Dad00`00C_e>
o@040002@[h00`00;Ud^G@090002BY`30004F]X00`00I_T00005J_P01@00LaIc5W<F00000g<F00@0
07/dNc@0009o<`07001o<Wlb001o<@00Oa000P0000Io3@00O/mnc`00N/l200001W[>001jcP00N/h0
00Eoo`03001oogoo00ioo`<00092gP@0009EK@800004MRD000000003Ool00`00Oomoo`0<Ool001eo
o`03001oogoo019oo`8000=C7@03001BoE;m00@000=>oP<00004B]h004[NB]h30003C]d01000D_aB
o5;l0P001E[l00<006<K000016<K0P0016LJ0`000fLk00H006LjIcX006Lk0003Ic/01@00Ie]WF`00
Ged00P000emM40000TKN0`0014km00<005<MDad010000dkm00D004:n@[i2_P00008^G@05000Z72XL
:Q`00002<S`30002AW/00`00F]YJfP02F]X20006J_P01@00LaIc5W<F00000W<F00L007LE001k=000
Oc<00002Oc801@00Oc5o<@00Oa000P0000Io3@00O/mnc`00N/l200001W[>001jcP00N/h000Ioo`03
001oogoo00Yoo`<00003Ool004;N00=2gP800003LPT00000009b0P04001f9@000003Ool00`00Oomo
o`0<Ool001eoo`8001Aoo`04001C7E<MDad30004D_d:0002A]h00`00C]e>g@02C]d00`00D_`00002
D_`00`00F_aJo002F_`30003Ha/00`00Ha/00003IaX01`00IaYW6VLJ001W>`0000=W>P@00003Ic/0
06MK00=WF`8000=OG@04001OOEmm0002@cl600026Uh00`00;Yh000020003@]h00`00C_e>o@040003
D_d00`00C_e>o@0:0003:Q`01000<S`b?00014Ik00H005[JF]X005Zj0005J_P01@00J_L007<F0000
0g<F00@007LEMaD0009o<`04001o<Wlb0002Oc401P00Oa000000O`d0009nc`0:001jc`00001jcP00
N/h007[>0007Ool00`00Oomoo`06Ool30005Ool600000g8900000002LP801@00MRD007HU00000Woo
00<007ooOol037oo000LOol00`00Oomoo`0EOol00`00Dad00002D_d01000D_eBoE;m10000T[n00<0
04KNA]h00TKN00@004KNA]h0009>g@<000ABo004001Jo0000003F_/00`00Ha/00003Ha/00`00IaX0
0004IaX20003IcX00`00JcY[>P02JcX20003Ie/01P00Je][F`00Ged000=OO@@0008k?`X00092gP@0
009>o@03001BoE;m009Bo@<000=>o@06000n_Sjn?[h002Xm1@000c8l00L004IkAW]6N`00F]X00003
F[X01@00J_QZn6[h00000V[g00<007<F00000W<F00D007LEMaEg5@00009o<`06001o<Wlb001o<@00
0Wl@0P0000Io3@00O/mnc`00N/l200001W[>001jcP00N/h000Qoo`03001oogoo009oo`<000Uoo`03
000j_SZn008j_P<0009b0P03001f9@000080009oo`03001oogoo00aoo`0077oo00<007ooOol05Woo
00<005;mD_d00U;m100000=Bo@00B_h00d[n00<004KNA]h01`000d[M00<005;lD_`0100015[k0P00
16<K0`000fLJ00H006LJIaX006Lj0004JcX01P00JcY[>P00Ie/000=[F`<00003Ggd0000000=SW@l0
008ngP03001>oDkm009>o@04001Bo@000002D_d00`00C_e>o@0:00000b7l000000080005F[X00`00
J_P00004J_L01@00LaIc5W<F00000gLE0`000glb00T007la001o4000O`h007l=00000Wk?00X007[?
000007[>001jcP00N/h000Uoo`@000eoo`L000=b0P@0009oo`03001oogoo00aoo`0077oo0P0067oo
1`000e;m00<004[nB_h010000TKN00<004KNA]h00TKN00<004[MB]d00`0015;l00H005[k000005kk
0003Ha/01`00HaYS6V<J001W6P0000AW6P8000=[>P03001[>V/j009[>P05001[Ff]KJe/00003JeX3
00001F>M000006>m00000fOM2P000ckN00<004kmC_d010000e;m0`000dkm00H003ZN>YhjWP007O`4
0003;Q/01@00AW]6NdIk00001EZj0P001F[g00D007<FLaIc5P00009g5@04001fm7Kd0003Oc802@00
Oc4007l@001o3P00O`d00002O/l02P00N/l00000N/h007[>001jcP001goo0`004Woo1@000g8200L0
07HU001f9@00Ool0000>Ool000Qoo`8000Aoo`03001oogoo00=oo`<000Eoo`03001oogoo01Ioo`@0
00ABo@03001BoE;m00<000A:oP040016gTKN0002A]h40002B]d00`00D_aBo002D_`20004G_/00`00
Ha/00005HaX00`00IaYW6P03IaX01@00JaT006/j000016/j00D006li001[F`0000A[FP03001_NVmj
00800003Hkd006OM009Wg@04001Wo@00Ho/3000017nC000001Hm1P0014km00<005;m00000U;m00<0
04kmC_d00Tkm00D003ZN>YhjWP00008Mo0<000<^6`050016NdIkAW/00003F[X00`00F[T00004J_L0
1@00J]L007<F00000gLE00<007KdM_@00P0000]o<P00Oc5o<@00Oa0007l>001o3@00009nc`0:001j
c`00001jcP00N/h007[>0004Ool30003Ool00`00Oomoo`0@Ool00`004O`000020003LP840002Ool0
0`00Oomoo`0;Ool000Moo`04001oogoo000:Ool00`00Oomoo`04Ool00`00Oomoo`0COol30004Ool0
0`00D_eBo@040003D_d00`00B_i:oP070003A]h01P00B]e:gD[M001Bo080009Bo004001NnekkG_/2
0005HaX00`00IaX00003IaX01000JaU[6F/I0P000f/j00@006liKcU_>@8000=[FP04001_NVmj0002
LgX300000fOM001Wo@0300001W^F000007nC001_60@000<j_P03001>oDkm00<000ABo@03001>oDkm
00X000035K/00000008000A6N`03001J^P0000=J^@04001Zmf[g0002J]L00`00LaH00003MaD01@00
M_Afm000M_<00P000Wla00L007l@001o3P00O`d00002O/l02`00N/l00000N/h007[>001jcP00Ool0
0`001goo00<007ooOol047oo0`0000AHh000LP9b0P@0009oo`03001oogoo00]oo`001goo00@007oo
Ool000Moo`D000Eoo`80019oo`8000Qoo`8000ABo@03001BoE;m00<000=:oP050016gTKNA]h00003
A]h00`00B]e:g@030004D_`00`00G_/00002G_/01@00HaYS6V<J00000fLJ00<006LJ00000f/I00H0
06/IJaT006/j0004KcT01@00KcT006]J00000Vmj00D007=jLgYcNP00009cN@@00006NiL00000Ok@0
07nC100000=Fo@0000001@000dkn00<005;mD_d010000d[m00@0039m<Wd0008E^`<0008Yf`L000AJ
^@03001Zm`0000AZe`05001g5GLEMaD00002M_@01@00M_=flgKc00000Wla00T007l@001o3P00O`d0
07k?00000W[?0P0000EjcP00N/h007[>008000]oo`03001oogoo015oo`<0009b0P<00004MRD007oo
000=Ool000Moo`04001oogoo0007Ool01000Oomoo`001Goo00<007ooOol03goo0`002goo00<005;m
D_d00U;m0`000dkm00D004[nB_i:oP000096gPL000=:g@03001Bo5;l00<000ANn`03001S6P0000AW
6P8000=[6@03001[6F/I009[6@03001_>Fli009_>@04001_>FliKcT200000fmj001cNP02LgX02P00
LgUcNG=i001gV000NiL007^F0P0000EoT`00000007lB00800003E_d0000000<b_P03001>oTkn00@0
00=Bo@03001:oD[m00H0008E^`03000=F@00008Yf`030016FTIJ0096FP03001J^EZi009J^@8000EZ
e`05001g5GLEMaD00002M_@01`00M_=flgKc001o<@00009o4007001o3P00O`d007k?00000W[?0P00
00IjcP00N/h007[>000=Ool00`00Oomoo`0BOol20002LP82000017HU001oo`003Goo0007Ool01000
Oomoo`0027oo00<007oo00001Goo00<007ooOol03Goo0P003goo00@005;m000000=Bo@03001>oDkm
00L00092gP050012_T:n@[h00002B]d40002D]`00`00G_]Nn`02G_/30003IaX01P00IaYW6P00JaT0
00E[6@05001_>FliKcT00004KcT01000LcP000000W=j00L007=iLgUcN@00MiP00002NiL200000gnd
001oT`020002Oa801000M]<005Km1`000d[n00<005;mD_d010000T[M00<002YM:Ud00`0000@E^`00
3ET0008Yf`030016FTIJ0096FP06001J^EZi001JV00016[G00<006[F00000WLE00@007KdM_@000=f
l`<0009o4007001o3P00O`d007k?00000W[?0P0000IjcP00N/h007[>000>Ool00`00Oomoo`0BOol2
00000g820000000200000goo001oo`0<Ool000Moo`04001oogoo0009Ool20005Ool00`00Oomoo`0:
Ool3000BOol20004D_d30002C_d01@00B]i:gT[N00000d;N00<004:n@[h00`000dJm00H005;LD]aB
g000G_/20003G_/00`00IaX00004IaX00`00JaU[6@03JaT01@00JaT006li000016li00P007<hLcP0
07<h001cNP000W=i00/007NHMiP007^G001kUP00Ok@007nC0080009o4P05001fd`00001Fo@030002
:Yh00`00B_i:oP040003D_d01@00B]e:gD[M00000bYM0`000PeI10000dIJ00<005Zi00000eZH00@0
06[GJ]L000=ZeP80009fm005001flgKcM_<00002M_800`00Oa000002O`h01@00O`d007k?00000W[?
0P0000IjcP00N/h007[>000?Ool00`00Oomoo`0BOol00`00LP80000300000goo001oo`0<Ool000Qo
o`8000]oo`03001oogoo00=oo`8000Uoo`8001Moo`06001Bo@00001Bo@0014km00<004[NB]h01`00
0Sjn00<004JmA[d00TJm00<005;LD]`00P001Ekk0P0016LJ00<006Ki00000f/I00@006/IJaU[6@80
00=_>@04001c>7<h0003LcP200002W=i001gV7NH001kU`00NiH007nd0`0000Ao<P00Oa80009fd`03
001fd`0000=Fo@D000=:oP04001BoE;mD_d>00028KX60004FYP01000J]MZe`0016[F00@007KdM_@0
00=fl`08001flWKb001o4000O`h0009o3@03001nc`00009jc`800006N/h007[>001jcP003goo00<0
07ooOol04goo00D00782000007HU008000eoo`006goo00<007ooOol01Goo0`006Woo0P000e;m00<0
04kmC_d010000dKN00D003jn?[hn_P00008n_P030016_DJm00@0009Bg007001NnekkG_/005kk0000
0fLJ00L006KiI_UVn@00JaT00003JaT01P00KaQ_6000KcT0009c>003001c>7<h009c>003001g=`00
00800005MiP007^G001kUP0300000glc00000002Oa800`00M]<00002M]<2000015Km000005Km1000
0d[n00<005;m00000e;m00D004KNA]i6gP00008R708000030AP00000008Q^P050012>T8j@SX00004
FYP00`00J]L00005J]H01000M_Afm0000gKc00<007KbM_800`00015o3P00O`eo3@00O/l007[?001j
cP00N/h007[>001jcP00011oo`03001oogoo01=oo`D00003Ool007oo00]oo`006goo00<007ooOol0
0Woo0`007goo00<005;mD_d00`0014km00<004KNA]h02P000TJm00<005;LD]`00U;L00<005kk0000
0ekk00<006LJ00001FKi00D006/IJaU[6@0000A_6005001c>7<hLcP00003LcP01000McMg=`000WLf
1P0000=k=000Oc<00P000WlB00<007KC00000WKC00<007;e000015Km00<000gl00001@0015;m2P00
0P4H0P0000<Q^P00@SX00T8j00@005ZHFYQJV08000EZeP05001^]@00M_@00002M_<02`00M_9flWKb
001jdP00O`h007l=00000Wk?00/007[?001jcP00N/h007[>001jcP00015oo`03001oogoo01=oo`@0
0003Ool007oo00]oo`006Woo0P000Woo0P008goo0P000e;m00<004kmC_d010000TKN00@003jn?[h0
00@nWP040016_DJm0002D]`40003G_/20005I_T01@00I_T006/I00001FlH0P0000=c>000LcP00W<h
00@007LgMcL000=g=P05001g=P00NcD00002Nc@200002Glb001o4WlB001fd`00M]<00002L_D20000
15Km000005Km10000dKN00H005;m000005;m0004A]h00`004K/0000200000`4H000IN@020003@SX0
1P00FYQJV000FWP000EZeP04001^]@000003M_<01000M_9flP000W[B00D007l>001o3@00009nc`0;
001jc`00N/h007[>001jcP00N/h0000BOol00`00Oomoo`0COol200000gHU0000000<Ool001Yoo`@0
02Moo`03001BoE;m00<000=>o@050016gTKNA]h00002?[h00`00?YhnWP070004D]`00`00G_/00002
G_X01@00I_UVnFKi00000fKi00<006lHKaP00flH00<006lHKaP00P000g<h00@007LgMcL0009g=P03
001g=P00009k=@07001k=000Oc<007lb00000WlB00D007KC001fd`00009bm@@000=Fo@P000ABo@03
0016gTKN00L000040AP001Ui0003@SX00`00FYP00003FWP01@00J]IZeV[F00000fje00D007KcM_=f
l`00009flP03001jdW[B00<0000?O`d007k?O/l007[?001jcP00N/h007[>001jcP0001=oo`03001o
ogoo019oo`D000aoo`006Woo0P00:Woo0P000e;m00<004kmC_d02P000SZM00D004JmA[e6_@0000AB
g08000ANnP03001Vn@0000AVn@8000=_6009001_66lHKaP006lG001c>000009g=`09001g=WLfMcH0
07Lf001k=@00009k=007001o<`00Oc8007lB00000WKC00@007KC001bm@8000=Fo@03001Fo@00009F
o@03001Fo@0000=2gP03001BoE;m00@0008n_P030001F@0000@0008IN@D000EJN003001ZeP0000A^
]@05001flgKcM_<00002M_800`00N]9jdP0300003gl=001ncgk?001jc`00N/h007[>001jcP00N/h0
000DOol00`00Oomoo`0BOol4000<Ool001aoo`03001oogoo02Qoo`03001BoE;m00@000=>o@050012
gT;N@]h00002>Yh01000>YdjW@000dJm00H005;L000005;L0004G_X20004I_T01P00J_QZn000KaP0
00=_6005001_5flGKaL00002McL01`00McIg=WLf001g=P00009k=@0<001k=7/d001o<`00Oc8007lB
001fd`000WKC00@007;e0000009Fo@<000=Fo@T000=Bo@05000n_Sjn?[h000020ET300026GT01@00
?QTn6ChI00001EYh00<006[F00000fje00D006je001fl`0000=flP03001jdP00009jd@03001o3@00
009nc`0;001jc`00N/h007[>001jcP00N/h0000EOol00`00Oomoo`0AOol200000gHU001oo`0;Ool0
01eoo`03001oogoo02Qoo`8000ABo@03001>oDkm010000ABg004001NnP000002G_X01000I_UVn@00
16[h00D006lHKaQ_600000A_5`800005McL007LfMcH00002McH02000NcEk=@00Nc@007lc0002Oc80
1`00Oa8007KC001fd`00009bm@04001jd@000003E_d00`00E_d00002E_d01000E_eFo@000SkN00<0
05;mD_d02@0000H0M@00000001Ui0003?QT00`00FWQJN002FWP20004K[D01@00K[D007Kc00000gKb
00<007[B00000W[A00<007l=00000Wk?00/007[?001jcP00N/h007[>001jcP0001Eoo`03001oogoo
019oo`<000aoo`007Woo0P00:Woo00<005;mD_d010000Tkn00D003jn?[hn_P00008fWP04000fOCIm
0003@Yd01000D]aBg5;L0P001Ekj00<006Ki00000f[h0P000flH00D006lGKaM_5`00009c5P<00007
McH007LfMcH007/e00000W/d00D007lc001o<P00009o4P06001fd`00M]<007;e0P0000=jd@000000
0UKm0`000eKm0`0000=oo`0000000`000e;m00@003ZM>YdjW@D000044AL000000003?QT01P00FWQJ
N000FWL000=^]@06001^]Fje001fl`000WKb00@007[BN]80009jd@<0009nc`03001jc`00009jcP80
0004N/h007[>000FOol00`00Oomoo`0BOol3000;Ool0021oo`03001oogoo02Qoo`8000=Bo@05001>
oTknC_h00002?[h50002=Wd01`00@Ye2WD:M001Bg000009B^`03001NnUkj009NnP8000=Zn006001Z
n6[h001_60000flG00D007<FLaIc5P00009c5P04001g=WLf0002NcD02000NcAk=000Oc<007lb0002
Oa801P00M]<007KC001bm@800003N]4007KA008000=Fo@03001Fo@0000Eoo`05000f_SJn=[h00002
D_d60000102f000000000Q4G00L003hI?QTn6@00FWP00003FWL01000K[E^]@000fje00D007KbM_9f
lP00009jdP03001jdG[A00<0009nc`03001jc`00009jcP800004N/h007[>000GOol00`00Oomoo`0B
Ool2000;Ool0025oo`8002Uoo`04001BoE;mD_d70002?[h00`00;Wh000080004D[/01000G_X00000
0V;J00<006[h000016[h0P000flG00@007<FLaH000=c5P800007McH007/eNcD007/d00000Wlc00D0
07lb001o4P00009fd`04001fd`00L_D200000g[A001fd@020002E_d30007Ool60003D_d00`00<Wd0
00030000100c000A5a4G1@0015Yg00@006jeK[D000=^]@05001flWKbM_800002N]801P00N]5jd@00
M]80009nc`03001jc`00009jcP800004N/h007[>000HOol00`00Oomoo`0BOol00`00Oomoo`09Ool0
02=oo`03001oogoo02Moo`03001Bo@0000=Bo@04001:oT[n0003?[h01000;Wh^OP000RiM00@003jM
?Yd000AB^`8000ARfP8000EZn005001Zm`00KaL00003LaH01000LaIc5P000W<E0P000W/e00D007/d
001o<`00009o<P0@001o4P00M]<007KC001bm@00O_0007[A001fd@00M]42000;Ool01@00:WhZORYn
00000U;m200000@0<`004AL000<mf003001JMeYg009JM`03001^]@0000A^]@05001flWKbM_800002
N]801P00N]5jd@00M]80009nc`03001jc`00009jcP06001jcP00001jcP006Goo00<007ooOol04Goo
00<007ooOol02Goo000TOol00`00Oomoo`0WOol00`00D_eBo@02D_d?0002?Yd01P00D[/00000D[/0
00=RfP03001Rf@0000AZn005001Zmf[gJ_L00003LaH01@00LaIc5W<F00000W<E00@007Ke0000009k
=003001o<`00009o<P0A001o4P00M]<007KC001bm@00O_0007[A001fd@00M]40000=Ool60003D_d0
0`009Q`0000200001@0c0000014G00000cgH00<005YgFWL00UYg0P0016je0P000WKb00@007[BN]80
009jd@08001fdP00001nc`00N/l0009jcP06001jcP00001jcP006Woo00<007ooOol047oo00<007oo
Ool02Goo000UOol2000XOol01000D_d000000U;m00D004[nB_i:oP00008fWP05000VGBIM000Z?@05
0004D[/00`00H]X00003H]T01000J_QZn00016[g00@007<FLaH000=c5P04001c5G<E0003M_D30002
Oc<05000Oc9o<P00Oa8007KC001fd`00L_D007k`001jd@00M]4007KA000?Ool40002D_d40000100B
0000000c0`000cgH00@005YgFWMJM`8000A^]@03001ZU000009flP03001jdP00009jd@03001fdWKB
00800004O/l007[?0002N/h01000N/h007[>0P006Woo00<007ooOol047oo00<007ooOol02Goo000W
Ool00`00Oomoo`0VOol20004D_d00`00B_i:oP0800000bXm000nO002?W`01000D[]B^e:k0P001F;I
00<006[h00000f[g00D006kg001c5P0000=c5P04001c5G<E0003M_D00`00M_@00002Oc<02@00Oc9o
<P00Oa8007KC001fd`040002N]401@00M]4007KA00004Goo10000dkm1P0000<<eP00?MP00SgH00H0
05YgFWL005YF0004K[D00`00JYAZU0020002N]801000N]5jd@000WKB00H007:c000007[?0002N/h0
1000N/h007[>0P006goo00<007ooOol03goo00<007ooOol02Goo000XOol00`00Oomoo`0WOol00`00
D_eBo@040003A]h00`00<YhbWP050003?W`01@00D[/005:k00001F;I0P000f[g00D006kgK_M^m`00
00Ac5P04001c5G<E0002M_D00`00M_Afm0030002Oc800`00Oa800002M]<300001G[`000007[A0000
0WKA00<007KA00003goo0`0000=oo`0000000Tkm1`000PcF0`0000<mf00000000eYF00D006jeK[E^
]@00009ZU080009jdP04001jdG[A0002M]801P00L[<00000N/l0009jcP07001jcP00N/h007[>0000
6goo00<007ooOol03goo00<007ooOol027oo000YOol2000XOol20003D_d00`00A]i6gP0700028O`5
0003D[/01`00H]URfF;I001Rf@0000=Zm`04001^mfkgK_L20002LaH01000LaEc5@000gKe00D007Kd
M_@007Kc00@00003Oa8007KC00<0009jl0800007N]4007KAM]4007KA000037oo0`001Woo0P000dkm
1@0000@<eP00>KLi]`8000AJEP04001^]Fje0004JY@01000N]9jdP000W[A00<007KB00000g:c00<0
07[?00000W[>00L007[>001jcP00N/h0000LOol00`00Oomoo`0>Ool00`00Oomoo`08Ool002]oo`03
001oogoo02Moo`03001BoE;m00<000=6gP03000ZGRYN0080008Qo004000jG3YL0004D[/00`00H]T0
0003H]T00`00J_L00003K_L01P00K]I^eP00LaH0009c5@07001fmGKeM_D007Kd00000WKc00<007Kb
M_801@0000Ajl@00N_1jl0800004N]4007KA0002M]400`00Oomoo`07Ool3000:Ool00`00C_e>o@04
0000100A000<eP000cVg00<005YFFUH00eYF00<006je000016ZD00@007[BN]80009jd@03001fdP00
00=b/`03001jc`00009jcP07001jcP00N/h007[>00007Goo00<007ooOol03Goo00<007ooOol027oo
000/Ool2000XOol20003D_d00`00A]i6gP090002>U`00`00D[]B^`030004H]T20004K_L01@00K]I^
eVkF00000W<E00D007KeM_Efm@00009fm004001flgKc0002M_801`00N_8007[A001jl@00009jl080
0004N]4007KA0002M]400`00Oomoo`04Ool3000>Ool20002B_d400023=H01@00>KLi]cVg000015YF
00<006je00000fZD0P000W[B00H007[AN]4007KB0003L[<00`00N/l00002N/h01`00N/h007[>001j
cP0001ioo`03001oogoo00aoo`03001oogoo00Qoo`00;Woo00<007ooOol09Woo00<005;mD_d01000
0d;N2`000U:J00D006;IH]URf@00009R^004001^mfkg0004K]H01000LaEc5@000gKe00H007KdM_@0
07Kc0003M_803`00N_8007[A001jl@00N_0007k`001jd@00M]400002M]401000Oomoogoo0`004Woo
00@004[mB_e:o@@000033=H003Vg008i]`03001JEUYF009JEP8000AZU005001NE@00N]800002N]40
0`00M]800003L[<30002N/h01`00N/h007[>001jcP0001moo`03001oogoo00]oo`03001oogoo00Qo
o`00;goo00<007ooOol09Woo0P000e;m00<004;N@]h01@0000<1NP0000000SHk00<005:JDYX00U:J
00<006;I000016:h00<006kg00000fkF00D006kF001c5@0000=fm@03001fm000009fl`0C001flWKb
M_8007[b001jd@00N_4007[`001nl000N]4007KA00000WKA10005Woo2@000cVg00<005YFFUH00eYF
00<006ZDJY@00VZD00@005iE000000=jd@03001fdP00009b/`04001ZM0000002N/h01`00N/h007[>
001jcP0001moo`03001oogoo00]oo`03001oogoo00Qoo`00<7oo0P00:7oo00<005;mD_d00`000Sjn
00<0017l4O`00P0000D9NP00=S/f>`0000=BVP8000IR^003001^eVkF009^eP04001^eVkF0003M_D0
1000M_Afm0000WKc00H007KbM_8007[b0002N]403000N_4007[`001nl000N]4007KA001fd@8001Yo
o`030016gTKN00<000032;D0000000<i]`04001JEUYFFUH20003JY@00`00GUENE@020003N]400`00
M]800002L[<01000JW@000000W[>00L007[>001jcP00N/h0000POol00`00Oomoo`0:Ool00`00Oomo
o`08Ool0039oo`03001oogoo02Ioo`8000=Bo@04000n_Sjn00024O`200000`Uj00000002000015:J
001BNP001F:h0P000fkF00D006kFK]I^eP0000=fm@04001fm7Kd0002M_<02P00M_9flP00N_8007[A
001jl@000W[`00T007k`001jd@00M]4007KA000077oo1@000PRe0P000SVg00H005YFFUH004hG0003
JY@01@00GUENEEiE00000g[A00<007KB00000W:c00@006Yd0000009jcP07001jcP00N/h007[>0000
8Goo00<007ooOol02Woo00<007ooOol01goo000cOol00`00Oomoo`0VOol00`00D_eBo@0;0002<O/2
0003DWX01@00H[QR^6:h00000V:g00<006kF00000fkF00<006kE00000WKe00H007KdM_@007Kc0003
M_801`00N_8007[A001jl@00009jl009001nl000N]4007KA001fd@0001ioo`07000nWP000008]@00
DWT00`0000=JEP00CQL00ThG00@006ZDJY@000=NE@07001jdG[AN]4007KB00000W:c00@006YdJW@0
009jcP07001jcP00N/h007[>00008Woo00<007ooOol02Goo00<007ooOol01goo000dOol2000WOol2
0003D_d01000>[hj_SZn0`0000D16000<O/an`0000ABNP03001R^00000=R]`03001^eP0000=^eP03
001^eFkE0080009fm004001flgKc0003M_801`00N_8007[A001jl@00009jl009001nl000N]4007KA
001fd@0001moo`<00088]@05001BNE9iDWT00004CQL00`00JY@00004GUD01`00N]5jdG[A001fdP00
009b/`04001ZM6Yd0002N/h01`00N/h007[>001jcP0002=oo`03001oogoo00Qoo`03001oogoo00Mo
o`00=Woo00<007ooOol09Woo00<005;mD_d0200000D16000<O/an`0000=BNP8000ER]`05001^eVkF
K]H00004K]D01000M_Afm0000WKc00/007KbM_9flP00N_8007[A001jl@00009jl009001nl000N]40
07KA001fd@00021oo`800088]@05001BNE9iDWT00004CQL00`00JY@00003GUD01@00CSL007[A0000
0WKB00@007:cL[<0009ZM00:001jcW[>001jcP00N/h007[>000TOol00`00Oomoo`07Ool00`00Oomo
o`07Ool003Moo`8002Moo`8000=>o@03000bOS9n00<000050AP00000001BNP0200000e9i001R]`04
H[L01@00K]I^eVkF000016kE00@007KdM_@0009fl`04001flWKb0002N_801@00N]4007[a00000W[`
00T007k`001jd@00M]4007KA00008Goo0P0000<8]@00DWT00e9i00<004hGCQL00ThG0P000UiE00H0
04hgCSL007[A0002M]800`00L[<00003JW@02P00N/ijcP00N/h007[>001jcP009Goo00<007ooOol0
1Woo00<007ooOol01goo000iOol00`00Oomoo`0UOol00`00C_e>o@090002:MX00`00DWUBN@02DWT0
1`00H[MR]f:g001RU`00009^eP06001^eFkEK]D006jd0P000gKc00@007KbM_80009jlP05001jd@00
N_400002N_002@00O_0007[A001fd@00M]40000QOol300000`Re001BN@02DWT00`00CQM>5`030003
GUD01000CSM>=dhg0P0000EfdP00L[=b/`00009ZM00;001=e000N/h007[>001jcP00N/h0000UOol0
0`00Oomoo`06Ool00`00Oomoo`07Ool003Yoo`03001oogoo02Eoo`8000=>o@03000VGBIM00800004
09H002WJ0004DWT01000H[MR]`000V:G00<006kF000016kE00@006jdK[@0009fl`07001flWKbM_80
07[b00000W[A00<007[a00000W[`0P000W[A00D007KA001fd@00025oo`800003>]h0000000=BN@<0
00=C7@03001NE@0000A>=`800005M]8007:cL[<00002JW@02`00CM@007[>001jcP00N/h007[>0000
9Woo00<007ooOol01Goo00<007ooOol01goo000kOol2000WOol00`00C_e>o@060000102F00000000
0e9i00<006:g00000f:G00<006kF00000fkE00D006jdK[A^]000009fl`07001flWKbM_8007[b0000
0W[A00<007[a00000W[`0P0000Mjd@00M]5fd@00M]40000ROol200000c[N001BN@020002Dad00`00
DaeC7@030005CSL200001GKB001b/g:c00000VYd00/004gD001jcP00N/h007[>001jcP0002Moo`03
001oogoo00Eoo`03001oogoo00Ioo`00?Goo00<007ooOol09Goo0P000dkm1@0000<UV@0000000U9i
0P001F:G00<006kEK]D00VkE00P006jdK[@006jd001fl`000gKb00<007[b00000W[A00<007[a0000
0W[`0P0000Mjd@00M]5fd@00M]40000ROol20002>]h00`00DaeC7@02Dad30003Dad01000CSM>=dhg
0`0000EfdP00L[=b/`00009ZM00;001=e000N/h007[>001jcP00N/h0000XOol00`00Oomoo`04Ool0
0`00Oomoo`06Ool003ioo`03001oogoo02Eoo`03001>oDkm00D0000409H002FI9IT200000diH001R
U`04HYL00`00K]E^e@02K]D02000K[A^]000K[@007Kc0002M_801P00N_9jlP00N]40009jl@09001j
l000O_0007[A001fd@00009fd@03001oogoo021oo`8000<jgP04001C7@000002Dad00`00DaeC7@05
0003Dad20002L[<00`00JW@00003CM@200001W[>001jcP00N/h002Uoo`03001oogoo00=oo`03001o
ogoo00Ioo`00?goo0P009Woo0P000dkm00@0005j0000008UV@05001>F4iHCUP00003HYL00`00HYH0
0002K]D01P00K[A^]6jd001^]08000=flP08001jlW[b001jd@00N_40009jl007001nl000N]4007KA
00000WKA00<007ooOol08Goo1P0015<M0`0015<M00<005<MDad00`0000Eb/`00JWAZM00000==e080
0006N/h007[>001jcP00:Woo00<007ooOol00Woo00<007ooOol01Woo0011Ool00`00Oomoo`0UOol0
0`00C_e>o@0400039IT01`00CUQ>F4iH001RU`0000=RUP03001^e@00009^]005001^]6jdK[@00003
M_802000N_9jlP00N]4007[a0002N_001`00O_0007[A001fd@00009fd@03001oogoo025oo`8000AC
7@06001C7@00001C7@001E<M0`000e<M0P000VYd00@004gDCMA=e0800006N/h007[>001jcP00:Woo
00<007ooOol00Woo00<007ooOol01Woo0012Ool2000VOol20002B]h400000bFI001>F002CUP00`00
HYL00004HYH01@00K[A^]6jd00000fjd00D007KbM_9flP00009jlP05001jd@00N_400002N_001`00
O_0007[A001fd@00009fd@03001oogoo025oo`03000bWP00009C7@<000AC7@03001C7@000080009C
7@03001C7E<M00<0009ZM004001=e4gDCM@200001W[>001jcP00N/h002]oo`05001oogooOol00008
Ool004Aoo`03001oogoo02Eoo`D000037EL00000009>F0<000ERUP05001^]6jdK[@00003K[@20002
M_800`00N_800002N]400`00N_400002N_001`00O_0007[A001fd@00009fd@03001oogoo025oo`03
000bWS:N008000=C7@03001C7E<M00@000AC7@<000=C7@8000E=e007001jcP00N/h007[>0000;7oo
00@007ooOol000Qoo`00AGoo00<007ooOol09Woo00@004KN0000008ME`80009>>003001RUV:F009R
UP05001RM@00K[@00003K[@00`00K[A^]0020002N_801P00N]5jd@00N_40009jl007001nl000N]40
07KA00000WKA00<007ooOol08Woo00@003:N<Yh0009C7@@000AC7@04001C7@000002Dad00`00DaeC
7@030004CM@200001W[>001jcP00N/h002eoo`04001oogoo0007Ool004Ioo`8002Moo`@000037EL0
04hh00=>>004001RUV:F0002HWD00`00K[@00003K[@00`00K[A^]0020002N_801P00N]5jd@00N_40
009jl007001nl000N]4007KA00000WKA00<007ooOol08Woo1P0015<M00<005<MDad00`0015<M0`00
0e<M00`004gD000005:k001jcP00N/h007[>000^Ool00`00Ool00007Ool004Qoo`03001oogoo02Eo
o`<0008ME`05001>>4hhCSP00002HYH01P00HWERM@00K[@000=^]005001^]6jdK[@00002N_801P00
N]5jd@00N_40009jl007001nl000N]4007KA00000WKA00<007ooOol08Woo0P0015<M00<005<MDad0
10000e<M00H005<M000005<M0004Dad20004D[/2000017[>001jcP00;goo0P001goo0019Ool00`00
Oomoo`0UOol50003CSP00`00HYH00004HWD01@00K[A^]6jd000016jd00@007[bN_80009jd@03001j
l@00009jl009001nl000N]4007KA001fd@0002Ioo`80009C7@@000=C7@03001C7E<M00<000AC7@04
001C7@000002Dad00`00D[]B^`03000017[>001jcP00;Woo0`001goo001:Ool2000VOol2000011TF
001>>4hh0`001F9e00D006jdK[A^]00000A^]006001jlW[b001jd@000W[a00`007[`N_0007k`001j
d@00M]4007KA000VOol01000Dad000000e<M00<005<MDad010000e<M00<005<MDad00`0015<M0`00
0e<M0P0000=jcP00Ool0:Woo0`002Woo001<Ool00`00Oomoo`0TOol200000aTF00000002CQL00`00
HWERM@03HWD01@00K[A^]6jd00000fjd00L006Id001jlP00N]400002N_400`00N_1jl0020002N]40
1@00M]4007KA00009Woo00@005<MDad0009C7@@000=C7@03001C7E<M00@000=C7@04001C7@000002
Dad00`00DaeC7@0300000g[>001oo`0VOol4000=Ool004eoo`8002Aoo`8000036AH004hG009>5`03
001RMF9e009RM@8000=^]006001^]6jdK[@006Id0P000W[A00P007[aN_4007[`001nl0000W[A00D0
07KA001fd@0002Moo`03001C7E<M008000=C7@03001C7E<M00@000=C7@03001C7E<M00<000AC7@<0
00=C7@8002Aoo`<0015oo`00Cgoo00<007ooOol08Goo0P0000<I5P00CQL00dhG00T0069eHWERM@00
FUH006jd000016jd00@006Id0000009jd@03001jl@00009jl005001nl000N]400002M]400`00M]40
000WOol01@00DaeC7E<M00000U<M10000e<M00<005<MDad010000e<M00@005<M0000009C7@03001C
7E<M00<0025oo`<001Aoo`00D7oo00<007ooOol08Goo0P0000<I5P00CQL00ThG00@0069eHWD0009J
EP03001^]00000A^]004001VM6Id0002N]400`00N_400002N_001`00O_0007[A001fd@00009fd@03
001oogoo02Eoo`04001C7E<MDad30003Dad00`00DaeC7@040003Dad00`00DaeC7@030004Dad3000P
Ool4000GOol0055oo`80025oo`8000036AH004hG009>5`03001RM@0000=JEP03001^]00000=^]005
001VM6IdIW@00002N]400`00N_400002N_001`00O_0007[A001fd@00009fd@03001oogoo02Ioo`<0
009C7@03001C7E<M00@000=C7@03001C7E<M00@000=C7@04001C7@00000POol3000KOol005=oo`03
001oogoo01moo`<000A>5`8000AJEP03001^]6jd009^]005001VM6IdIW@00002N]400`00N_400002
N_001`00O_0007[A001fd@00009fd@03001oogoo02Ioo`03001C7E<M009C7@<000=C7@03001C7E<M
00@000=C7@03001C7E<M00<001ioo`@001ioo`00E7oo0P007goo100000A>5`00000000EJEP03001^
]6jd009^]003001VM6Id0080009jd@03001jl@00009jl007001nl000N]4007KA00000WKA00<007oo
Ool09goo00@005<M0000009C7@03001C7E<M00@000=C7@03001C7E<M00@001ioo`<0029oo`00EWoo
00<007ooOol077oo0P0000<]f@0000000TiH00<005YFFUH00eYF00D006jdK[A^]00000=VM007001B
5@00N]4007[a00000W[`00L007k`001jd@00M]400002M]400`00Oomoo`0WOol20004Dad30003Dad0
0`00DaeC7@040003Dad00`00Oomoo`0HOol4000UOol005Moo`03001oogoo01aoo`03000]f@0000A>
F007001JEUYFFUH004hh00000Vjd00H006IdIWAVM000DQD20002N_402P00N_1jl000O_0007[A001f
d@000WKA00<007ooOol09goo00@005<M001C7@80009C7@03001C7E<M00@000=C7@03001C7E<M00<0
01Ioo`<002Uoo`00F7oo0P0077oo0P0000<]f@00CUP00TiH00@005YFFUH0009>>004001^]6jd0002
IW@00`00DQEB5@020002N_402P00N_1jl000O_0007[A001fd@000WKA00<007ooOol09goo00<005<M
Dad00P000U<M10000e<M00<005<MDad010005Goo1000;7oo001JOol00`00Oomoo`0IOol300001bgI
001>F4iH001JEP0000A>>003001^]000009VM003001B5E8E0080009jl@0:001jl7[`001nl000N]40
07KA0002M]400`00Oomoo`0XOol00`00DaeC7@030003Dad00`00DaeC7@04000FOol3000`Ool005]o
o`03001oogoo01Uoo`04001C7@000002CUP30004CSP20002IW@00`00DQEB5@02DQD01000N_5jl@00
0W[`00L007k`001jd@00M]400002M]400`00Oomoo`0XOol30002Dad00`00DaeC7@040003Dad00`00
Oomoo`0AOol3000cOol005aoo`8001Uoo`80009C7@8000=C7@03001>>4hh00<0009VM004001B5E8E
DQD200000g[a001jl002N_001`00O_0007[A001fd@00009fd@03001oogoo02Qoo`03001C7E<M009C
7@<000=C7@03001C7E<M00<000ioo`@003Ioo`00GWoo00<007ooOol05Woo0`000U<M00<005<MDad0
10000e<M00<006Id00000U8E00D0059j001jl@00009jl008001nl7k`001jd@00M]40009fd@03001o
ogoo02Uoo`04001C7@000002Dad00`00DaeC7@04000>Ool3000jOol005moo`8001Moo`80009C7@<0
00=C7@03001C7E<M00@00003DQD0059j009BNP80009jl003001nl000009jd@03001fd@00009fd@03
001oogoo02Yoo`80009C7@@000ioo`@003eoo`00HGoo00<007ooOol057oo00@004;n000000=C7@03
001C7E<M00<000=C7@<000=BNP80009jl003001nl000009jd@03001fd@00009fd@03001oogoo02]o
o`<000=C7@03001oogoo00Uoo`<0045oo`00HWoo00<007ooOol04goo00@004;n@_h0009C7@@000=C
7@03001C7@0000=C7@03001BNU9j00<00006N_0007k`001jd@000WKA00@007KAM]4002eoo`03001C
7@00009C7@<000Ioo`@004Aoo`00Hgoo0P0057oo1@000e<M00<005<MDad010000U<M10000e<M0P00
00Inl000N]4007KA0002M]400`00Oomoo`0/Ool00`00Dad000020006Ool30018Ool006Eoo`03001o
ogoo015oo`03001C7E<M009C7@03001C7E<M00<0009C7@@000=C7@03001C7E<M00<00006O_0007[A
001fd@000WKA00<007ooOol0;7oo0`0017oo1000Bgoo001VOol00`00Oomoo`0AOol00`00DaeC7@04
0002Dad30003Dad00`00DaeC7@040003Dad2000017[A001fd@000WKA00<007ooOol0;Goo0P0000Ao
o`00000004moo`00Igoo0P004Goo0`000e<M00<005<M00000e<M00<005<MDad00`000e<M00<005<M
Dad00`0000Ajd@00M]40009fd@03001oogoo02eoo`<0059oo`00JGoo00<007ooOol03goo0P000U<M
10000U<M10000e<M00<005<MDad00`000e<M0P0000Efd@00M]5fd@0002]oo`@005Eoo`00JWoo0P00
3goo00@005<M000000=C7@<000=C7@03001C7E<M00@000=C7@03001C7E<M00@0009fd@03001oogoo
02Ioo`<005Uoo`00K7oo00<007ooOol037oo00L005<MDaeC7@00Dad00003Dad00`00DaeC7@030003
Dad00`00DaeC7@040002Dad300000gKA001oo`0SOol4001LOol006eoo`03001oogoo00aoo`03001C
7@0000<0009C7@@0009C7@03001C7E<M00@000=C7@03001C7@0000=C7@80025oo`<0061oo`00KWoo
0P0037oo0`000U<M0`000e<M00<005<MDad00`000e<M00<005<MDad010000U<M0`007Goo1000Hgoo
001`Ool00`00Oomoo`0;Ool30002Dad00`00DaeC7@040003Dad00`00DaeC7@040002Dad3000MOol3
001WOol0075oo`03001oogoo00Yoo`03001C7@00009C7@<000=C7@03001C7E<M00@0009C7@@001ao
o`@006Yoo`00LWoo0P002goo00@005<M000000=C7@03001C7E<M00@0009C7@<000=C7@03001oogoo
01Moo`<006ioo`00M7oo00<007ooOol027oo00@005<MDad0009C7@@000=C7@<0009C7@03001C7E<M
00<001Eoo`<0075oo`00MGoo0P0027oo00<005<MDad00`000e<M00@005<M0000009C7@03001C7E<M
00<001Aoo`@007Aoo`00Mgoo00<007ooOol01Woo0P000e<M00<005<MDad00`000U<M100057oo0`00
N7oo001hOol00`00Oomoo`06Ool00`00DaeC7@040002Dad3000DOol4001kOol007Uoo`8000Moo`80
009C7@@000=C7@03001oogoo00ioo`<007moo`00Ngoo00<007ooOol017oo00@005<M000000=C7@03
001C7E<M00<000]oo`@0089oo`00O7oo00<007ooOol00goo00D005<MDaeC7@00009C7@<000]oo`<0
08Ioo`00OGoo0P0017oo00<005<M00000`002Woo1000RGoo001oOol01000Oomoogoo0P000e<M00<0
07ooOol01Goo0`00SGoo0020Ool20002Ool00`00DaeC7@030003Ool3002@Ool0089oo`03001oo`00
00P009=oo`00Pgoo0P0000Aoo`00000009Moo`00Q7oo0P00VWoo003oOolQOol00?moob5oo`00ogoo
8Goo003oOolQOol00;5oo`8001Yoo`80055oo`00/Goo00<007ooOol03Goo00<007ooOol02Woo00<0
07ooOol0Cgoo001POol30004Ool30002Ool;0002Ool30002Ool30009Ool500001Goo00000000Ool0
0P0027oo00@007ooOomoo`@000]oo`04001oogooOol30002Ool01@00Ool007oo00000goo00@007oo
Oomoo`@000Aoo`03001oogoo04moo`00HGoo00<007ooOol00Woo00<007ooOol017oo00@007ooOol0
00=oo`05001oogooOol00006Ool00`00Oomoo`0:Ool00`00Oomoo`02Ool01000Oomoo`002Goo00<0
07ooOol00Woo00@007ooOol000Yoo`04001oogoo0003Ool01`00Ool007oo001oo`0000=oo`03001o
ogoo00Eoo`05001oogooOol0001AOol0065oo`03001oogoo009oo`D0009oo`04001oogoo0003Ool0
1000Oomoogoo1@000Woo00<007ooOol02Woo00<007ooOol00Woo00@007ooOol000Qoo`03001oo`00
00=oo`04001oogoo000:Ool01000Oomoo`001Goo00D007oo001oo`0000=oo`03001oogoo009oo`<0
00Aoo`03001oogoo04moo`00HGoo0`000Woo00D007ooOomoo`00009oo`04001oogoo0003Ool01@00
Oomoogoo00000goo00<007ooOol00P002goo00<007ooOol00Woo00@007ooOol000Qoo`03001oo`00
00=oo`<000]oo`04001oogoo0003Ool01`00Ool007oo001oo`0000Aoo`04001oogoo0007Ool00`00
Oomoo`1?Ool0065oo`03001oogoo00=oo`<000=oo`<000Aoo`03001oogoo009oo`<0009oo`800003
Ool0000000Moo`<000=oo`@000Qoo`800003Ool00000009oo`04001oogoo000:Ool01000Oomoogoo
0`000Woo0P0000=oo`00Ool017oo00@007ooOomoo`@000=oo`03001oogoo04moo`00HGoo00@007oo
Ool000Qoo`03001oogoo00Aoo`03001oogoo02aoo`04001oogoo000:Ool2000AOol00`00Oomoo`06
Ool2001AOol0061oo`D000Moo`8000Aoo`<001Moo`03001oogoo01=oo`@007Yoo`00ogoo8Goo003o
OolQOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {231.938, 0}} -> {-0.101731, 0.0171618, \
0.00378915, 0.00378915}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
7. Antriebsmoment M2 = -s\.b4(phi) F0 cos phi  und Antriebsleitung \
Pan\
\>", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Clear[r, l, e, phiG, \ phi, \ F0]\), "\n", 
    \(M2\  = \ \(-s1\)\ F0\ Cos[phi]\), "\n", 
    \(\(dM2\  = \ D[M2, phi];\)\)}], "Input"],

Cell[BoxData[
    \(F0\ Cos[
        phi]\ \((r\ Sin[
              phi] + \(r\ Cos[phi]\ \((e + r\ Sin[phi])\)\)\/\@\(l\^2 - \((e \
+ r\ Sin[phi])\)\^2\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
r = 30;  l = 60;  e = 10; F0 = 2;
erg = FindRoot[dM2,{phi,Pi/6}] \
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({phi \[Rule] 0.6864437048820918`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["phiM2max = phi/Degree/.erg[[1]] ", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(39.330327163067686`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(r = 30; l = 60; e = 10; F0 = 2; phi = N[phiG\ \[Degree]];\), "\n", 
    \(\(Plot[M2, {phiG, 0, 360}, Frame \[Rule] True, 
        GridLines \[Rule] Automatic, 
        AxesLabel \[Rule] {"\<phi [Grad]\>", None}, 
        PlotLabel \[Rule] "\<M2 [kNcm]\>", 
        PlotRange \[Rule] {{0, 360}, {\(-50\), 50}}];\)\)}], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.9082e-17 0.00277778 0.309017 0.00618034 [
[.13889 -0.0125 -6 -9 ]
[.13889 -0.0125 6 0 ]
[.27778 -0.0125 -9 -9 ]
[.27778 -0.0125 9 0 ]
[.41667 -0.0125 -9 -9 ]
[.41667 -0.0125 9 0 ]
[.55556 -0.0125 -9 -9 ]
[.55556 -0.0125 9 0 ]
[.69444 -0.0125 -9 -9 ]
[.69444 -0.0125 9 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[.97222 -0.0125 -9 -9 ]
[.97222 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0618 -18 -4.5 ]
[-0.0125 .0618 0 4.5 ]
[-0.0125 .18541 -18 -4.5 ]
[-0.0125 .18541 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .43262 -12 -4.5 ]
[-0.0125 .43262 0 4.5 ]
[-0.0125 .55623 -12 -4.5 ]
[-0.0125 .55623 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[1.025 .30902 0 -6 ]
[1.025 .30902 64 6 ]
[.5 .63053 -29.0625 0 ]
[.5 .63053 29.0625 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .61803 L
s
.27778 0 m
.27778 .61803 L
s
.41667 0 m
.41667 .61803 L
s
.55556 0 m
.55556 .61803 L
s
.69444 0 m
.69444 .61803 L
s
.83333 0 m
.83333 .61803 L
s
0 .0618 m
1 .0618 L
s
0 .18541 m
1 .18541 L
s
0 .30902 m
1 .30902 L
s
0 .43262 m
1 .43262 L
s
0 .55623 m
1 .55623 L
s
0 g
.13889 0 m
.13889 .00625 L
s
[(50)] .13889 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(100)] .27778 -0.0125 0 1 Mshowa
.41667 0 m
.41667 .00625 L
s
[(150)] .41667 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(200)] .55556 -0.0125 0 1 Mshowa
.69444 0 m
.69444 .00625 L
s
[(250)] .69444 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(300)] .83333 -0.0125 0 1 Mshowa
.97222 0 m
.97222 .00625 L
s
[(350)] .97222 -0.0125 0 1 Mshowa
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0618 m
.00625 .0618 L
s
[(-40)] -0.0125 .0618 1 0 Mshowa
0 .18541 m
.00625 .18541 L
s
[(-20)] -0.0125 .18541 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .43262 m
.00625 .43262 L
s
[(20)] -0.0125 .43262 1 0 Mshowa
0 .55623 m
.00625 .55623 L
s
[(40)] -0.0125 .55623 1 0 Mshowa
.125 Mabswid
0 .09271 m
.00375 .09271 L
s
0 .12361 m
.00375 .12361 L
s
0 .15451 m
.00375 .15451 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .27812 m
.00375 .27812 L
s
0 .33992 m
.00375 .33992 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .46353 m
.00375 .46353 L
s
0 .49443 m
.00375 .49443 L
s
0 .52533 m
.00375 .52533 L
s
0 .0309 m
.00375 .0309 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0618 m
1 .0618 L
s
.99375 .18541 m
1 .18541 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .43262 m
1 .43262 L
s
.99375 .55623 m
1 .55623 L
s
.125 Mabswid
.99625 .09271 m
1 .09271 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .58713 m
1 .58713 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(@) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Grad) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
117.000 13.000 moveto
(D) show
123.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -90.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M2) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 13.000 moveto
(@) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(kNcm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.125 13.000 moveto
(D) show
117.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .3717 m
.01975 .44028 L
.04057 .5058 L
.06168 .55971 L
.07365 .58286 L
.079 .59123 L
.08481 .59885 L
.09054 .60484 L
.09306 .60697 L
.09583 .60897 L
.09827 .61043 L
.10089 .61167 L
.10233 .61221 L
.10365 .61261 L
.10498 .61293 L
.10625 .61316 L
.10747 .6133 L
.10859 .61337 L
.10987 .61337 L
.11108 .61329 L
.11221 .61316 L
.11324 .61299 L
.11437 .61274 L
.11557 .6124 L
.11808 .61148 L
.12042 .61034 L
.12575 .60678 L
.13101 .60197 L
.13673 .59532 L
.14712 .57962 L
.16661 .5392 L
.20943 .41971 L
.23069 .35837 L
.25066 .30749 L
.26973 .26853 L
.28046 .25148 L
.29029 .23903 L
.29527 .23389 L
.30059 .22923 L
.30518 .22588 L
.31016 .22294 L
.31321 .22149 L
.31602 .22037 L
.31866 .21952 L
.32155 .21878 L
.3228 .21853 L
.32415 .21831 L
.32531 .21815 L
.32658 .21801 L
.32732 .21795 L
Mistroke
.328 .2179 L
.32936 .21785 L
.33059 .21783 L
.3319 .21785 L
.33321 .21791 L
.33395 .21796 L
.33465 .21802 L
.33604 .21817 L
.33754 .21838 L
.34026 .21887 L
.34273 .21945 L
.34874 .22135 L
.35442 .22374 L
.36458 .22932 L
.37562 .23702 L
.41849 .2779 L
.45978 .32525 L
.49947 .37111 L
.54174 .41469 L
.56118 .43129 L
.57219 .43934 L
.58241 .4458 L
.59347 .45152 L
.6035 .45544 L
.60902 .45704 L
.61422 .45815 L
.61708 .45859 L
.61972 .45889 L
.6211 .459 L
.62189 .45905 L
.62261 .45909 L
.62337 .45912 L
.62419 .45914 L
.62495 .45915 L
.62567 .45916 L
.62686 .45914 L
.62814 .4591 L
.62936 .45904 L
.63047 .45896 L
.63171 .45884 L
.63306 .45869 L
.63579 .45828 L
.63848 .45775 L
.64136 .45704 L
.64654 .45537 L
.65175 .45319 L
.65667 .45064 L
.66588 .44457 L
.67607 .4358 L
.68687 .4241 L
Mistroke
.70623 .39687 L
.74598 .31829 L
.7883 .21609 L
.80778 .17116 L
.82904 .1298 L
.84055 .11237 L
.84616 .10543 L
.85124 .10009 L
.85615 .09583 L
.86146 .09227 L
.86438 .09079 L
.86706 .08973 L
.86963 .08899 L
.87092 .08872 L
.87161 .08861 L
.87234 .08851 L
.87371 .08838 L
.87498 .08833 L
.87635 .08836 L
.87712 .08841 L
.87785 .08848 L
.87916 .08867 L
.88036 .0889 L
.88168 .08923 L
.88307 .08965 L
.88549 .09059 L
.88774 .0917 L
.89284 .09501 L
.89841 .09991 L
.90347 .10551 L
.91481 .12199 L
.9253 .14185 L
.93497 .16381 L
.95681 .2245 L
.9982 .36533 L
1 .3717 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo003oOolQ
Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00:Woo0`0017oo0P00
47oo0`0017oo0P0017oo0P0037oo0`000goo0`0017oo0P0037oo1@000goo0P0017oo0P002goo1@00
0Woo0`0017oo0P003Goo0`0017oo0P0017oo0P0037oo0`000goo0`0017oo0P00AGoo000YOol01@00
Oomoogoo00000Woo00@007ooOol0011oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
37oo00D007ooOomoo`0000=oo`04001oogoo0002Ool00`00Oomoo`0:Ool01000Oomoo`000Woo00@0
07ooOol0009oo`04001oogoo000;Ool01P00Oomoo`00Ool000=oo`04001oogoo0002Ool00`00Oomo
o`09Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo000:Ool01`00Oomoogoo001o
o`0000=oo`04001oogoo0002Ool00`00Oomoo`12Ool002eoo`04001oogoo0002Ool00`00Oomoo`0>
Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000aoo`03001oogoo00Eoo`04001oogoo
0002Ool00`00Oomoo`0;Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000aoo`03001o
ogoo00Eoo`04001oogoo0002Ool00`00Oomoo`0=Ool01000Oomoo`000Woo00@007ooOol0009oo`03
001oogoo00aoo`03001oogoo00=oo`04001oogoo0002Ool00`00Oomoo`12Ool002eoo`04001oogoo
0002Ool00`00Oomoo`0>Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000aoo`03001o
ogoo00Eoo`04001oogoo0002Ool00`00Oomoo`0<Ool01@00Oomoogoo00000Woo00@007ooOol0009o
o`03001oogoo00]oo`03001oogoo00Aoo`04001oogoo0002Ool00`00Oomoo`0;Ool20003Ool01000
Oomoo`000Woo00@007ooOol000aoo`8000Ioo`04001oogoo0002Ool00`00Oomoo`12Ool002Uoo`@0
00=oo`04001oogoo000@Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000aoo`04001o
ogooOol40003Ool01000Oomoo`002goo00D007ooOomoo`00009oo`04001oogoo0002Ool01000Oomo
o`002Woo00H007ooOomoo`00Ool40003Ool01000Oomoo`003goo00@007ooOol0009oo`04001oogoo
0002Ool00`00Oomoo`0<Ool00`00Ool000030003Ool01000Oomoo`00A7oo000YOol00`00Oomoo`04
Ool01000Oomoo`003goo0P0017oo00@007ooOol0009oo`04001oogoo000;Ool20003Ool00`00Oomo
o`04Ool01000Oomoo`002goo00D007ooOomoo`00009oo`04001oogoo0002Ool01000Oomoo`002Woo
00L007ooOomoo`00Ool00006Ool01000Oomoo`002goo00D007ooOomoo`00009oo`04001oogoo0002
Ool01000Oomoo`002Woo00L007ooOomoo`00Ool00006Ool01000Oomoo`00A7oo000YOol50003Ool2
000AOol00`00Oomoo`03Ool20004Ool2000=Ool01000Oomoogoo1@000goo0P003Goo0`0017oo0P00
17oo0P0037oo0`000Woo1@000goo0P003Goo0`0017oo0P0017oo0P0037oo0`000Woo1@000goo0P00
AGoo003oOolQOol00?moob5oo`00ogoo8Goo000DOoo70015Ool001Aoo`03001oogoo009oo`03001o
ogoo00=oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00=oo`03001o
ogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001o
ogoo00=oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00=oo`03001o
ogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001o
ogoo00=oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00=oo`03001o
ogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001o
ogoo00=oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo00=oo`03001o
ogoo04=oo`0057oo00<007ooOol067oo00<007ooOol06Goo00<007ooOol067oo00<007ooOol06Goo
00<007ooOol067oo00<007ooOol06Goo00<007ooOol067oo00<007ooOol00goo00<007ooOol0@goo
000DOol00`00Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomo
o`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0NOol00`00Oomoo`13Ool001Aoo`03001oogoo01Qoo`03
00moogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`03
00moogoo01ioo`03001oogoo04=oo`0057oo00<007ooOol067oo00<03gooOol06Goo00<03gooOol0
67oo00<03gooOol06Goo00<03gooOol067oo00<03gooOol06Goo00<03gooOol07Woo00<007ooOol0
@goo000DOol00`00Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?
Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0NOol00`00Oomoo`13Ool001Aoo`8001Uoo`0300mo
ogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`0300mo
ogoo01eoo`8004Eoo`0057oo00<007ooOol067oo00<03gooOol06Goo00<03gooOol067oo00<03goo
Ool06Goo00<03gooOol067oo00<03gooOol06Goo00<03gooOol07Woo00<007ooOol0@goo000DOol0
0`00Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol0
0`0?Oomoo`0IOol00`0?Oomoo`0NOol00`00Oomoo`13Ool000Qoo`<000=oo`8000Aoo`03001oogoo
01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo
01Uoo`0300moogoo01ioo`03001oogoo04=oo`002Goo00D007ooOomoo`00009oo`05001oogooOol0
000JOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomo
o`0IOol00`0?Oomoo`0NOol00`00Oomoo`13Ool000D00003Ool0000000<0009oo`04001oogoo0003
Ool00`00Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0H
Ool00`0?Oomoo`0IOol00`0?Oomoo`0NOol00`00Oomoo`13Ool000Ioo`04001oogoo0003Ool01000
Oomoo`000goo0P00`P0?0`00AGoo0007Ool00`00Ool00003Ool01000Oomoo`000goo00<007ooOol0
67oo00<03gooOol06Goo00<03gooOol067oo00<03gooOol06Goo00<03gooOol067oo00<03gooOol0
6Goo00<03gooOol07Woo00<007ooOol0@goo0008Ool20003Ool01000Oomoo`000goo00<007ooOol0
67oo00<03gooOol06Goo00<03gooOol067oo00<03gooOol06Goo00<03gooOol067oo00<03gooOol0
6Goo00<03gooOol07Woo00<007ooOol0@goo0009Ool00`00Oomoo`02Ool20004Ool00`00Oomoo`0H
Ool00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0I
Ool00`0?Oomoo`0NOol00`00Oomoo`13Ool001Aoo`03001oogoo01Qoo`0300moogoo01Uoo`0300mo
ogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01ioo`03001o
ogoo04=oo`0057oo00<007ooOol067oo00<03gooOol06Goo00<03gooOol067oo00<03gooOol06Goo
00<03gooOol067oo00<03gooOol06Goo00<03gooOol00goo1@005Woo00<007ooOol0@goo000DOol2
000IOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomo
o`0IOol0100?Oomoogoo0P0017oo0P0057oo0P00AGoo000DOol00`00Oomoo`0HOol00`0?Oomoo`0I
Ool00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol0100?Oomoo`00
27oo00<007ooOol04Woo00<007ooOol0@goo000DOol00`00Oomoo`0HOol00`0?Oomoo`0IOol00`0?
Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Ool0000:Ool00`00
Oomoo`0AOol00`00Oomoo`13Ool001Aoo`03001oogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qo
o`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moo`0000Yoo`03001oogoo015o
o`03001oogoo04=oo`0057oo00<007ooOol067oo00<03gooOol06Goo00<03gooOol067oo00<03goo
Ool06Goo00<03gooOol067oo00<03gooOol06Goo00<03`00Ool02goo00<007ooOol047oo00<007oo
Ool0@goo000DOol00`00Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol0
0`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?001oo`0<Ool00`00Oomoo`0?Ool00`00Oomoo`13Ool0
01Aoo`8001Uoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`03
00moogoo01Uoo`03001oogoo00eoo`03001oogoo00eoo`8004Eoo`0057oo00<007ooOol067oo00<0
3gooOol06Goo00<03gooOol067oo00<03gooOol06Goo00<03gooOol067oo00<03gooOol067oo00<0
000?Ool03Woo00<007ooOol03Woo00<007ooOol0@goo000DOol00`00Oomoo`0HOol00`0?Oomoo`0I
Ool00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0000moo`0?
Ool00`00Oomoo`0=Ool00`00Oomoo`13Ool001Aoo`03001oogoo01Qoo`0300moogoo01Uoo`0300mo
ogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo01Moo`03001oo`0?015oo`03001o
ogoo00aoo`03001oogoo04=oo`0057oo00<007ooOol067oo00<03gooOol06Goo00<03gooOol067oo
00<03gooOol06Goo00<03gooOol067oo00<03gooOol05goo00<007oo00l04Goo00<007ooOol037oo
00<007ooOol0@goo000DOol00`00Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomo
o`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0FOol01000Oomoo`0?4Woo00<007ooOol02goo00<007oo
Ool0@goo000DOol2000IOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomo
o`0HOol00`0?Oomoo`0FOol01000Oomoo`0?4Woo00<007ooOol02Woo0P00AGoo000DOol00`00Oomo
o`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomo
o`0EOol01@00Oomoogoo00l04Woo00<007ooOol02goo00<007ooOol0@goo000DOol00`00Oomoo`0H
Ool00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0E
Ool01@00Oomoogoo00l04goo00<007ooOol02Woo00<007ooOol0@goo000DOol00`00Oomoo`0HOol0
0`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0DOol0
0`00Oomoo`02Ool00`0?Oomoo`0AOol00`00Oomoo`0:Ool00`00Oomoo`13Ool000Ioo`D000=oo`80
00Aoo`03001oogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo
01Qoo`0300moogoo01Aoo`03001oogoo009oo`0300moogoo019oo`03001oogoo00Uoo`03001oogoo
04=oo`001goo00@007ooOol0009oo`04001oogoo0003Ool00`00Oomoo`0HOol00`0?Oomoo`0IOol0
0`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0COol00`00Oomoo`03Ool0
0`0?Oomoo`0BOol00`00Oomoo`09Ool00`00Oomoo`13Ool000D000=oo`03001oogoo009oo`04001o
ogoo0003Ool2002M00l00`0000l03`0H00l00`0000l03`0700l30015Ool000Uoo`05001oogooOol0
0002Ool01@00Oomoogoo00006Woo00<03gooOol06Goo00<03gooOol067oo00<03gooOol06Goo00<0
3gooOol067oo00<03gooOol04Woo00<007ooOol017oo00<03gooOol04goo00<007ooOol027oo00<0
07ooOol0@goo0006Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`03001oogoo01Qoo`0300mo
ogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo019oo`03001o
ogoo00Aoo`0300moogoo01=oo`03001oogoo00Qoo`03001oogoo04=oo`001Woo00D007ooOomoo`00
009oo`04001oogoo0003Ool00`00Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomo
o`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0BOol00`00Oomoo`04Ool00`0?Oomoo`0COol00`00Oomo
o`08Ool00`00Oomoo`13Ool000Moo`<000Aoo`8000Aoo`03001oogoo01Qoo`0300moogoo01Uoo`03
00moogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo015oo`03001oogoo00Eoo`03
00moogoo01Aoo`03001oogoo00Moo`03001oogoo04=oo`0057oo00<007ooOol067oo00<03gooOol0
6Goo00<03gooOol067oo00<03gooOol06Goo00<03gooOol067oo00<03gooOol04Goo00<007ooOol0
1Goo00<03gooOol057oo00<007ooOol01goo00<007ooOol0@goo000DOol2000IOol00`0?Oomoo`0I
Ool00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0@Ool00`00Oomoo`06
Ool00`0?Oomoo`0DOol00`00Oomoo`06Ool20015Ool001Aoo`03001oogoo01Qoo`0300moogoo01Uo
o`0300moogoo00Aoo`P000aoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo011oo`03001o
ogoo00Ioo`0300moogoo01Eoo`03001oogoo00Ioo`03001oogoo04=oo`0057oo00<007ooOol067oo
00<03gooOol06Goo00<03gooOol00Woo0P0027oo0P002Woo00<03gooOol06Goo00<03gooOol067oo
00<03gooOol03goo00<007ooOol01goo00<03gooOol05Goo00<007ooOol01Woo00<007ooOol0@goo
000DOol00`00Oomoo`0HOol00`0?Oomoo`0IOol01@0?Oomoogoo000037oo0P0027oo00<03gooOol0
6Goo00<03gooOol067oo00<03gooOol03goo00<007ooOol01goo00<03gooOol05Goo00<007ooOol0
1Woo00<007ooOol0@goo000DOol00`00Oomoo`0HOol00`0?Oomoo`0IOol0100?Oomoo`003goo0P00
1Woo00<03gooOol06Goo00<03gooOol067oo00<03gooOol03Woo00<007ooOol027oo00<03gooOol0
5Goo00<007ooOol01Woo00<007ooOol0@goo000DOol00`00Oomoo`0HOol00`0?Oomoo`0IOol00`0?
Ool0000BOol00`00Oomoo`03Ool00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0>Ool00`00
Oomoo`08Ool00`0?Oomoo`0FOol00`00Oomoo`05Ool00`00Oomoo`13Ool001Aoo`8001Uoo`0300mo
ogoo01Uoo`0300l007oo01=oo`03001oogoo009oo`0300moogoo01Uoo`0300moogoo01Qoo`0300mo
ogoo00ioo`03001oogoo00Qoo`0300moogoo01Ioo`03001oogoo00Aoo`8004Eoo`0057oo00<007oo
Ool067oo00<03gooOol06Goo00<007ooOol057oo00D007ooOomoo`0?01]oo`0300moogoo01Qoo`03
00moogoo00eoo`03001oogoo00Uoo`0300moogoo01Ioo`03001oogoo00Eoo`03001oogoo04=oo`00
57oo00<007ooOol067oo00<03gooOol06Goo00<007ooOol05Goo00@007ooOol03a]oo`0300moogoo
01Qoo`0300moogoo00eoo`03001oogoo00Uoo`0300moogoo01Moo`03001oogoo00Aoo`03001oogoo
04=oo`0057oo00<007ooOol067oo00<03gooOol067oo00<0000?Ool05goo00<007oo00l06goo00<0
3gooOol067oo00<03gooOol037oo00<007ooOol02Woo00<03gooOol05goo00<007ooOol017oo00<0
07ooOol0@goo000DOol00`00Oomoo`0HOol00`0?Oomoo`0HOol00`0000moo`0HOol00`0000moo`0J
Ool00`0?Oomoo`0HOol00`0?Oomoo`0<Ool00`00Oomoo`0:Ool00`0?Oomoo`0GOol00`00Oomoo`04
Ool00`00Oomoo`13Ool001Aoo`03001oogoo01Qoo`0300moogoo01Moo`03001oo`0?01Yoo`03001o
ogoo01Uoo`0300moogoo01Qoo`0300moogoo00]oo`03001oogoo00]oo`0300moogoo01Moo`03001o
ogoo00Aoo`03001oogoo04=oo`0057oo0P006Goo00<03gooOol05goo00<007oo00l06Woo00<03`00
Ool06Goo00<03gooOol067oo00<03gooOol02goo00<007ooOol02goo00<03gooOol067oo00<007oo
Ool00Woo0P00AGoo000DOol00`00Oomoo`0HOol00`0?Oomoo`0FOol01000Oomoo`0?6Woo00<03`00
Ool06Goo00<03gooOol067oo00<03gooOol02Woo00<007ooOol037oo00<03gooOol067oo00<007oo
Ool00goo00<007ooOol0@goo000DOol00`00Oomoo`0HOol00`0?Oomoo`0FOol01000Oomoo`0?6Woo
00<03goo00006Goo00<03gooOol067oo00<03gooOol02Woo00<007ooOol037oo00<03gooOol067oo
00<007ooOol00goo00<007ooOol0@goo000DOol00`00Oomoo`0HOol00`0?Oomoo`0EOol01@00Oomo
ogoo00l06Woo00@03gooOol001Qoo`0300moogoo01Qoo`0300moogoo00Uoo`03001oogoo00eoo`03
00moogoo01Uoo`03001oogoo009oo`03001oogoo00Aoo`<001Qoo`8001Yoo`8000Ioo`003Woo0P00
17oo00<007ooOol067oo00<03gooOol05Goo00D007ooOomoo`0?01Yoo`0500moogooOol0000GOol0
0`0?Oomoo`0HOol00`0?Oomoo`09Ool00`00Oomoo`0=Ool00`0?Oomoo`0IOol00`00Oomoo`02Ool0
0`00Oomoo`05Ool00`00Oomoo`0GOol00`00Oomoo`0JOol00`00Oomoo`04Ool000eoo`04001oogoo
0003Ool00`00Oomoo`0HOol00`0?Oomoo`0EOol01@00Oomoogoo00l06Woo00<03gooOol00Woo00<0
07ooOol057oo00<03gooOol067oo00<03gooOol02Goo00<007ooOol03Goo00<03gooOol06Goo00<0
07ooOol00Woo00<007ooOol01Goo0`000Woo2`002Woo00@007ooOomoo`<0009oo`<000Aoo`@0009o
o`@000=oo`03001oogoo00Aoo`003Goo00@007ooOol000=oo`03001oogoo01Qoo`0300moogoo01Ao
o`03001oogoo009oo`0300moogoo01Qoo`0300moogoo009oo`03001oogoo01Aoo`0300moogoo01Qo
o`0300moogoo00Qoo`03001oogoo00ioo`0300moogoo01Uoo`03001oogoo009oo`03001oogoo00Eo
o`04001oogoo0002Ool01000Oomoo`000goo00<007ooOol02Woo00@007ooOol000=oo`04001oogoo
0004Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo00Aoo`003Goo00@007ooOol000=o
olL000Moo`04001oogoo0002Ool01000Oomoo`000goo00<007ooOol02Woo00@007ooOol000=oo`04
001oogoo0005Ool30002Ool01000Oomoo`0017oo00<007ooOol017oo000=Ool01000Oomoo`000goo
00<007ooOol067oo00<03gooOol04goo00<007ooOol00goo00<03gooOol067oo00<03gooOol017oo
00<007ooOol04Woo00<03gooOol067oo00<03gooOol01goo00<007ooOol03goo00<03gooOol06Woo
00D007ooOomoo`0000Moo`04001oogoo0002Ool01000Oomoo`000goo00<007ooOol02Woo00D007oo
Ool007oo00@00003Ool0000000=oo`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol017oo
000=Ool01000Oomoo`000goo00<007ooOol067oo00<03gooOol04goo00<007ooOol00goo00<03goo
Ool067oo00<03gooOol01Goo00<007ooOol04Goo00<03gooOol067oo00<03gooOol01goo00<007oo
Ool03goo00<03gooOol06Woo00D007ooOomoo`0000Ioo`@000=oo`<0009oo`<000aoo`04001oogoo
0005Ool200000goo00000002Ool20004Ool30004Ool00`00Oomoo`04Ool000ioo`8000Aoo`03001o
ogoo01Qoo`0300moogoo01=oo`03001oogoo00=oo`0300moogoo01Qoo`0300moogoo00Ioo`03001o
ogoo011oo`0300moogoo01Qoo`0300moogoo00Ioo`03001oogoo011oo`0300moogoo01]oo`04001o
ogoo000=Ool00`00Oomoo`0AOol200000goo001oo`02Ool00`00Oomoo`0>Ool01000Oomoogoo0P00
1Woo000DOol00`00Oomoo`0HOol00`0?Oomoo`0BOol00`00Oomoo`04Ool00`0?Oomoo`0HOol00`0?
Oomoo`06Ool00`00Oomoo`0@Ool00`0?Oomoo`0HOol00`0?Oomoo`06Ool00`00Oomoo`0@Ool00`0?
Oomoo`0KOol01000Oomoo`0037oo0P001Woo00<007ooOol03Woo0`0047oo0P002goo000DOol00`00
Oomoo`0HOol00`0?Oomoo`0BOol00`00Oomoo`04Ool00`0?Oomoo`0HOol00`0?Oomoo`07Ool00`00
Oomoo`0?Ool00`0?Oomoo`0HOol00`0?Oomoo`05Ool00`00Oomoo`0AOol00`0?Oomoo`0KOol01000
Oomoo`00AGoo000DOol2000IOol00`0?Oomoo`0AOol00`00Oomoo`05Ool00`0?Oomoo`0HOol00`0?
Oomoo`08Ool00`00Oomoo`0>Ool00`0?Oomoo`0HOol00`0?Oomoo`05Ool00`00Oomoo`0AOol00`0?
Oomoo`0KOol01000Ool00000AGoo000DOol00`00Oomoo`0HOol00`0?Oomoo`0AOol00`00Oomoo`05
Ool00`0?Oomoo`0HOol00`0?Oomoo`09Ool00`00Oomoo`0=Ool00`0?Oomoo`0HOol00`0?Oomoo`05
Ool00`00Oomoo`0AOol00`0?Oomoo`0LOol00`00Ool00015Ool001Aoo`03001oogoo01Qoo`0300mo
ogoo015oo`03001oogoo00Eoo`0300moogoo01Qoo`0300moogoo00Yoo`03001oogoo00aoo`0300mo
ogoo01Qoo`0300moogoo00Aoo`03001oogoo019oo`0300moogoo01aoo`03001oo`0004Eoo`0057oo
00<007ooOol067oo00<03gooOol047oo00<007ooOol01Woo00<03gooOol067oo00<03gooOol02goo
00<007ooOol02goo00<03gooOol067oo00<03gooOol017oo00<007ooOol04Woo00<03gooOol077oo
00<007oo0000AGoo000DOol00`00Oomoo`0HOol00`0?Oomoo`0@Ool00`00Oomoo`06Ool00`0?Oomo
o`0HOol00`0?Oomoo`0<Ool00`00Oomoo`0:Ool00`0?Oomoo`0HOol00`0?Oomoo`03Ool00`00Oomo
o`0COol00`0?Oomoo`0MOol20015Ool001Aoo`03001oogoo01Qoo`0300moogoo00moo`03001oogoo
00Moo`0300moogoo01Qoo`0300moogoo00eoo`03001oogoo00Uoo`0300moogoo01Qoo`0300moogoo
00=oo`03001oogoo01=oo`0300moogoo01eoo`8004Eoo`0057oo0P006Goo00<03gooOol03goo00<0
07ooOol01goo00<03gooOol067oo00<03gooOol03Woo00<007ooOol027oo00<03gooOol067oo00<0
3gooOol00Woo00<007ooOol057oo00<03gooOol07Goo0P00AGoo000DOol00`00Oomoo`0HOol00`0?
Oomoo`0?Ool00`00Oomoo`07Ool00`0?Oomoo`0HOol00`0?Oomoo`0?Ool00`00Oomoo`07Ool00`0?
Oomoo`0HOol00`0?Oomoo`02Ool00`00Oomoo`0DOol00`0?Oomoo`0NOol00`00Oomoo`13Ool001Ao
o`03001oogoo01Qoo`0300moogoo00ioo`03001oogoo00Qoo`0300moogoo01Qoo`0300moogoo011o
o`03001oogoo00Ioo`0300moogoo01Qoo`0300moogoo009oo`03001oogoo01Aoo`0300moogoo01io
o`03001oogoo04=oo`0057oo0P006Goo00<03gooOol03Woo00<007ooOol027oo00<03gooOol067oo
00<03gooOol04Goo00<007ooOol01Goo00<03gooOol067oo00D03gooOomoo`0001Moo`0300moogoo
01ioo`03001oogoo04=oo`0057oo0P006Goo00<03gooOol03Goo00<007ooOol02Goo00<03gooOol0
67oo00<03gooOol04Woo00<007ooOol017oo00<03gooOol067oo00D03gooOomoo`0001Moo`0300mo
ogoo01ioo`03001oogoo04=oo`0057oo0P006Goo00<03gooOol03Goo00<007ooOol02Goo00<03goo
Ool067oo00<03gooOol04goo00<007ooOol00goo00<03gooOol067oo00@03gooOol001Qoo`0300mo
ogoo01ioo`03001oogoo04=oo`0057oo0`0067oo00<03gooOol037oo00<007ooOol02Woo00<03goo
Ool067oo00<03gooOol057oo00<007ooOol00Woo00<03gooOol067oo00@03gooOol001Qoo`0300mo
ogoo01eoo`8004Eoo`0057oo00<007oo000067oo00<03gooOol037oo00<007ooOol02Woo00<03goo
Ool067oo00<03gooOol05Goo00D007ooOomoo`0?01Yoo`0300moo`0001Uoo`0300moogoo01ioo`03
001oogoo04=oo`0057oo00<007oo000067oo00<03gooOol037oo00<007ooOol02Woo00<03gooOol0
67oo00<03gooOol05Woo00@007ooOol03aYoo`0300l007oo01Uoo`0300moogoo01ioo`03001oogoo
04=oo`001Woo1@000goo0P0017oo00@007ooOol001Moo`0300moogoo00]oo`03001oogoo00]oo`03
00moogoo01Qoo`0300moogoo01Moo`03001oo`0?01Yoo`03001oogoo01Uoo`0300moogoo01ioo`03
001oogoo04=oo`001goo00@007ooOol0009oo`04001oogoo0003Ool01000Oomoo`005goo00<03goo
Ool02goo00<007ooOol02goo00<03gooOol067oo00<03gooOol067oo00<0000?Ool067oo00<0000?
Ool06Woo00<03gooOol07Woo00<007ooOol0@goo0008Ool00`00Oomoo`02Ool01000Oomoo`000goo
00@007ooOol001Moo`0300moogoo00Yoo`03001oogoo00aoo`0300moogoo01Qoo`0300moogoo01Uo
o`03001oogoo01Moo`0300003goo01Yoo`0300moogoo01ioo`03001oogoo04=oo`002Goo00D007oo
Oomoo`00009oo`04001oogooOol2000200l00`0000l03`0Q00l00`0000l03`1400l2000F00l00`00
00l03`0j00l30015Ool000Ioo`05001oogooOol00002Ool01000Oomoo`000goo00D007ooOomoo`00
01Ioo`0300moogoo00Yoo`03001oogoo00aoo`0300moogoo01Qoo`0300moogoo01Uoo`0400moogoo
000COol20002Ool00`0?Oomoo`0IOol00`0?Oomoo`0NOol00`00Oomoo`13Ool000Ioo`05001oogoo
Ool00002Ool01000Oomoo`000goo00D007ooOomoo`0001Ioo`0300moogoo00Uoo`03001oogoo00eo
o`0300moogoo01Qoo`0300moogoo01Uoo`0500moogooOol0000AOol00`00Oomoo`02Ool00`0?Oomo
o`0IOol00`0?Oomoo`0NOol00`00Oomoo`13Ool000Moo`<000Aoo`8000Aoo`05001oogooOol0000F
Ool00`0?Oomoo`09Ool00`00Oomoo`0=Ool00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`02
Ool2000>Ool00`00Oomoo`03Ool00`0?Oomoo`0IOol00`0?Oomoo`0NOol00`00Oomoo`13Ool001Ao
o`03001oogoo009oo`03001oogoo01=oo`0300moogoo00Uoo`03001oogoo00eoo`0300moogoo01Qo
o`0300moogoo01Uoo`0300moogoo00Aoo`<000Qoo`<000Ioo`0300moogoo01Uoo`0300moogoo01io
o`03001oogoo04=oo`0057oo00<007ooOol00Woo00<007ooOol04goo00<03gooOol027oo00<007oo
Ool03Woo00<03gooOol067oo00<03gooOol06Goo00<03gooOol01goo20002Goo00<03gooOol06Goo
00<03gooOol07Woo00<007ooOol0@goo000DOol20003Ool00`00Oomoo`0COol00`0?Oomoo`08Ool0
0`00Oomoo`0>Ool00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol0
0`0?Oomoo`0MOol20015Ool001Aoo`03001oogoo00=oo`03001oogoo019oo`0300moogoo00Qoo`03
001oogoo00ioo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`03
00moogoo01ioo`03001oogoo04=oo`0057oo00<007ooOol00goo00<007ooOol04Woo00<03gooOol0
1goo00<007ooOol03goo00<03gooOol067oo00<03gooOol06Goo00<03gooOol067oo00<03gooOol0
6Goo00<03gooOol07Woo00<007ooOol0@goo000DOol00`00Oomoo`03Ool00`00Oomoo`0BOol00`0?
Oomoo`07Ool00`00Oomoo`0?Ool00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?
Oomoo`0IOol00`0?Oomoo`0NOol00`00Oomoo`13Ool001Aoo`03001oogoo00Aoo`03001oogoo015o
o`0300moogoo00Moo`03001oogoo00moo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qo
o`0300moogoo01Uoo`0300moogoo01ioo`03001oogoo04=oo`0057oo00<007ooOol017oo00<007oo
Ool04Goo00<03gooOol01Woo00<007ooOol047oo00<03gooOol067oo00<03gooOol06Goo00<03goo
Ool067oo00<03gooOol06Goo00<03gooOol07Woo00<007ooOol0@goo000DOol20005Ool00`00Oomo
o`0AOol00`0?Oomoo`06Ool00`00Oomoo`0@Ool00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomo
o`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0MOol20015Ool001Aoo`03001oogoo00Eoo`03001oogoo
011oo`0300moogoo00Ioo`03001oogoo011oo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo
01Qoo`0300moogoo01Uoo`0300moogoo01ioo`03001oogoo04=oo`0057oo00<007ooOol01Goo00<0
07ooOol047oo00<03gooOol01Goo00<007ooOol04Goo00<03gooOol067oo00<03gooOol06Goo00<0
3gooOol067oo00<03gooOol06Goo00<03gooOol07Woo00<007ooOol0@goo000DOol00`00Oomoo`05
Ool00`00Oomoo`0@Ool00`0?Oomoo`05Ool00`00Oomoo`0AOol00`0?Oomoo`0HOol00`0?Oomoo`0I
Ool00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0NOol00`00Oomoo`13Ool001Aoo`03001o
ogoo00Ioo`03001oogoo00moo`0300moogoo00Eoo`03001oogoo015oo`0300moogoo01Qoo`0300mo
ogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01ioo`03001oogoo04=oo`0057oo
00<007ooOol01Woo00<007ooOol03goo00<03gooOol017oo00<007ooOol04Woo00<03gooOol067oo
00<03gooOol06Goo00<03gooOol067oo00<03gooOol06Goo00<03gooOol07Woo00<007ooOol0@goo
000DOol20007Ool00`00Oomoo`0?Ool00`0?Oomoo`04Ool00`00Oomoo`0BOol00`0?Oomoo`0HOol0
0`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0MOol20015Ool001Aoo`03
001oogoo00Moo`03001oogoo00ioo`0300moogoo00Aoo`03001oogoo019oo`0300moogoo01Qoo`03
00moogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01ioo`03001oogoo04=oo`00
57oo00<007ooOol01goo00<007ooOol03Woo00<03gooOol00goo00<007ooOol04goo00<03gooOol0
67oo00<03gooOol06Goo00<03gooOol067oo00<03gooOol06Goo00<03gooOol07Woo00<007ooOol0
@goo000DOol00`00Oomoo`07Ool00`00Oomoo`0>Ool00`0?Oomoo`03Ool00`00Oomoo`0COol00`0?
Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0NOol00`00
Oomoo`13Ool000Qoo`<000=oo`8000Aoo`03001oogoo00Qoo`03001oogoo00eoo`0300moogoo00=o
o`03001oogoo01=oo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uo
o`0300moogoo01ioo`03001oogoo04=oo`002Goo00D007ooOomoo`00009oo`05001oogooOol0000:
Ool00`00Oomoo`0=Ool00`0?Oomoo`02Ool00`00Oomoo`0DOol00`0?Oomoo`0HOol00`0?Oomoo`0I
Ool00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0NOol00`00Oomoo`13Ool000Ioo`D0009o
o`04001oogoo0003Ool2000900l00`0000l03`0B00l00`0000l03`2Q00l30015Ool000Ioo`04001o
ogoo0003Ool01000Oomoo`000goo00<007ooOol02Goo00<007ooOol037oo00D03gooOomoo`0001Mo
o`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01io
o`03001oogoo04=oo`001goo00<007oo00000goo00@007ooOol000=oo`03001oogoo00Uoo`03001o
ogoo00aoo`0500moogooOol0000GOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol0
0`0?Oomoo`0IOol00`0?Oomoo`0NOol00`00Oomoo`13Ool000Qoo`8000=oo`04001oogoo0003Ool0
0`00Oomoo`0:Ool00`00Oomoo`0;Ool0100?Oomoo`0067oo00<03gooOol067oo00<03gooOol06Goo
00<03gooOol067oo00<03gooOol06Goo00<03gooOol07Woo00<007ooOol0@goo0009Ool00`00Oomo
o`02Ool20004Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool0100?Oomoo`0067oo00<03gooOol067oo
00<03gooOol06Goo00<03gooOol067oo00<03gooOol06Goo00<03gooOol07Woo00<007ooOol0@goo
000DOol00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`0?Ool0000IOol00`0?Oomoo`0HOol00`0?Oomo
o`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0NOol00`00Oomoo`13Ool001Aoo`80
00eoo`03001oogoo00Uoo`0300moo`0001Uoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo
01Qoo`0300moogoo01Uoo`0300moogoo01eoo`8004Eoo`0057oo00<007ooOol03Goo00<007ooOol0
27oo00<03`00Ool06Goo00<03gooOol067oo00<03gooOol06Goo00<03gooOol067oo00<03gooOol0
6Goo00<03gooOol07Woo00<007ooOol0@goo000DOol00`00Oomoo`0=Ool00`00Oomoo`08Ool00`00
Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0IOol00`0?
Oomoo`0NOol00`00Oomoo`13Ool001Aoo`03001oogoo00ioo`03001oogoo00Ioo`0300003goo01Yo
o`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01Qoo`0300moogoo01Uoo`0300moogoo01io
o`03001oogoo04=oo`0057oo00<007ooOol03goo00<007ooOol017oo00<007oo00l06goo00<03goo
Ool067oo00<03gooOol06Goo00<03gooOol067oo00<03gooOol06Goo00<03gooOol07Woo00<007oo
Ool0@goo000DOol00`00Oomoo`0@Ool20002Ool20002Ool00`00Oomoo`0IOol00`00Oomoo`0HOol0
0`00Oomoo`0IOol00`00Oomoo`0HOol00`00Oomoo`0IOol00`00Oomoo`0HOol00`00Oomoo`03Ool0
0`00Oomoo`13Ool001Aoo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`04001oogoo
Ool40003Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00
Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00
Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00
Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00
Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00
Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00
Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`13Ool001AoolL004Eoo`00ogoo8Goo003oOolQOol0
0?moob5oo`00LGoo0P006Woo0P00TGoo001aOol00`00Oomoo`0JOol00`00Oomoo`2?Ool005aoo`80
0003Ool0000000H000Yoo`03001oogoo00800004Ool00000Ool3000017oo001oogoo0`000Woo00D0
07oo001oo`0000=oo`03001oogoo08moo`00G7oo00D007ooOomoo`00009oo`04001oogoo000:Ool0
1`00Oomoogoo001oo`0000=oo`06001oogoo001oo`000goo00L007oo001oo`00Ool00003Ool00`00
Oomoo`2?Ool005aoo`05001oogooOol00003Ool00`00Oomoo`0:Ool01000Oomoogoo0P0017oo00H0
07oo000007oo0005Ool01@00Ool007oo00000goo00<007ooOol0Sgoo001LOol01@00Oomoogoo0000
17oo00<007ooOol02Goo00L007ooOomoo`00Ool00003Ool01P00Ool00000Ool000=oo`07001oo`00
Ool007oo00000goo00<007ooOol0Sgoo001LOol01`00Ool007oo001oo`0000=oo`03001oogoo00Qo
o`06001oogooOol007oo0P000Woo0P0000Aoo`00Oomoo`<0009oo`800003Ool007oo00=oo`03001o
ogoo08moo`00G7oo0P0000Eoo`00001oo`0000=oo`03001oogoo00Qoo`80009oo`03001oogoo00=o
o`800003Ool007oo00eoo`80095oo`00G7oo00@007ooOomoo`800004Ool00000000>Ool20004Ool2
000017oo00000000X7oo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo
8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol0
0?moob5oo`00ogoo8Goo003oOolQOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-37.2973, -71.2183, 1.82197, \
0.818891}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Antriebsleistung Pan = M2 omega / eta  bei phi = 40 Grad", \
"Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Pan\  = \ 
      M2\ omega\ /\ eta /. {omega \[Rule] 4, eta \[Rule] 0.8, 
          phiG \[Rule] 40}\)], "Input"],

Cell[BoxData[
    \(246.1637913476447`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(M2 /. {omega \[Rule] 4, eta \[Rule] 0.8, phiG \[Rule] 40}\)], "Input"],

Cell[BoxData[
    \(49.232758269528944`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(vB /. {omega \[Rule] 4, eta \[Rule] 0.8, phiG \[Rule] 40}\)], "Input"],

Cell[BoxData[
    \(\(-128.5376030379542`\)\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Antriebsleistung Pan = M2 omega / eta  bei phi = 60 Grad", \
"Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Pan\  = \ 
      M2\ omega\ /\ eta /. {omega \[Rule] 4, eta \[Rule] 0.8, 
          phiG \[Rule] 60}\)], "Input"],

Cell[BoxData[
    \(186.10686423411582`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Maximale Leistung", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Panmax\  = \ 
      M2\ omega\ /\ eta /. {omega \[Rule] 4, eta \[Rule] 0.8, 
          phiG \[Rule] phiM2max}\)], "Input"],

Cell[BoxData[
    \(246.2321789284418`\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.2 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 850}},
WindowToolbars->{"RulerBar", "EditBar"},
WindowSize->{564, 782},
WindowMargins->{{105, Automatic}, {Automatic, -1}},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
      "Prof. Dr. O. Wallrapp, FHM FB06"]}},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {36, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->False,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
MacintoshSystemPageSetup->"\<\
00<0004/0B`000004Xh=2ommoi/C4@e`0fL5N`?P0080004/0B`000000]P2:001
0000AP0000400`<30?l00BL?00400@00000000000000060801T1T00000000000
00000000004000000000000000000000\>"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 193, 7, 79, "Subtitle"],
Cell[1972, 62, 26, 0, 30, "Text"],
Cell[2001, 64, 41646, 518, 230, 41528, 514, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[43672, 586, 175, 4, 46, "Subsection"],
Cell[43850, 592, 107, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[43982, 597, 66, 1, 27, "Input"],
Cell[44051, 600, 45, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[44133, 606, 66, 1, 27, "Input"],
Cell[44202, 609, 45, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[44284, 615, 110, 2, 27, "Input"],
Cell[44397, 619, 85, 1, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[44519, 625, 64, 1, 27, "Input"],
Cell[44586, 628, 143, 3, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[44766, 636, 65, 1, 27, "Input"],
Cell[44834, 639, 308, 5, 91, "Output"]
}, Open  ]],
Cell[45157, 647, 65, 1, 27, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[45259, 653, 204, 7, 46, "Subsection"],

Cell[CellGroupData[{
Cell[45488, 664, 63, 1, 27, "Input"],
Cell[45554, 667, 160, 3, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[45751, 675, 76, 1, 27, "Input"],
Cell[45830, 678, 468, 8, 137, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[46347, 692, 104, 1, 46, "Subsection"],
Cell[46454, 695, 179, 5, 62, "Text"],

Cell[CellGroupData[{
Cell[46658, 704, 128, 4, 42, "Input"],
Cell[46789, 710, 69, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[46895, 716, 82, 1, 27, "Input"],
Cell[46980, 719, 74, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[47091, 725, 258, 7, 87, "Input"],
Cell[47352, 734, 89, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[47478, 740, 246, 6, 87, "Input"],
Cell[47727, 748, 89, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[47853, 754, 387, 9, 147, "Input"],
Cell[48243, 765, 180, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[48460, 773, 398, 9, 147, "Input"],
Cell[48861, 784, 175, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[49073, 792, 86, 1, 27, "Input"],
Cell[49162, 795, 125, 2, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[49324, 802, 86, 1, 27, "Input"],
Cell[49413, 805, 294, 4, 85, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[49744, 814, 42, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[49811, 818, 124, 3, 27, "Input"],
Cell[49938, 823, 64, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[50039, 829, 245, 6, 59, "Input"],
Cell[50287, 837, 107, 2, 68, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[50431, 844, 319, 8, 59, "Input"],
Cell[50753, 854, 306, 4, 127, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[51120, 865, 172, 6, 46, "Subsection"],
Cell[51295, 873, 67, 0, 30, "Text"],
Cell[51365, 875, 149, 4, 42, "Input"],

Cell[CellGroupData[{
Cell[51539, 883, 91, 1, 27, "Input"],
Cell[51633, 886, 114, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[51784, 893, 67, 1, 27, "Input"],
Cell[51854, 896, 107, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[51998, 903, 62, 1, 27, "Input"],
Cell[52063, 906, 85, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[52185, 912, 92, 1, 27, "Input"],
Cell[52280, 915, 233, 4, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[52562, 925, 172, 6, 46, "Subsection"],
Cell[52737, 933, 67, 0, 30, "Text"],
Cell[52807, 935, 150, 4, 42, "Input"],

Cell[CellGroupData[{
Cell[52982, 943, 90, 1, 27, "Input"],
Cell[53075, 946, 109, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[53221, 953, 67, 1, 27, "Input"],
Cell[53291, 956, 107, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[53435, 963, 62, 1, 27, "Input"],
Cell[53500, 966, 86, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[53623, 972, 92, 1, 27, "Input"],
Cell[53718, 975, 221, 3, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[53988, 984, 126, 2, 46, "Subsection"],
Cell[54117, 988, 146, 3, 46, "Text"],
Cell[54266, 993, 187, 6, 72, "Input"],

Cell[CellGroupData[{
Cell[54478, 1003, 310, 6, 88, "Input"],
Cell[54791, 1011, 34460, 1053, 182, 10460, 752, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[89288, 2069, 298, 6, 75, "Input"],
Cell[89589, 2077, 33363, 967, 182, 9873, 673, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[122989, 3049, 314, 6, 75, "Input"],
Cell[123306, 3057, 35648, 1005, 182, 10543, 691, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[158991, 4067, 284, 6, 59, "Input"],
Cell[159278, 4075, 33917, 1010, 168, 9157, 700, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[193232, 5090, 372, 7, 107, "Input"],
Cell[193607, 5099, 39123, 1137, 182, 12326, 802, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[232767, 6241, 408, 7, 123, "Input"],
Cell[233178, 6250, 38909, 1255, 182, 15400, 960, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[272124, 7510, 121, 3, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[272270, 7517, 317, 8, 117, "Input"],
Cell[272590, 7527, 41464, 1189, 182, 11407, 813, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[314091, 8721, 289, 8, 102, "Input"],
Cell[314383, 8731, 37693, 1127, 182, 10630, 788, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[352113, 9863, 232, 6, 87, "Input"],
Cell[352348, 9871, 40812, 1180, 182, 10803, 805, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[393197, 11056, 273, 8, 102, "Input"],
Cell[393473, 11066, 33920, 993, 182, 9766, 690, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[427430, 12064, 250, 8, 102, "Input"],
Cell[427683, 12074, 38359, 1101, 182, 11644, 767, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[466091, 13181, 50, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[466166, 13185, 354, 6, 107, "Input"],
Cell[466523, 13193, 14890, 680, 90, 7255, 581, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[481450, 13878, 708, 21, 297, "Input"],

Cell[CellGroupData[{
Cell[482183, 13903, 29553, 1048, 173, 11225, 815, "GraphicsData", \
"PostScript", "Graphics"],
Cell[511739, 14953, 30277, 1056, 173, 11245, 815, "GraphicsData", \
"PostScript", "Graphics"],
Cell[542019, 16011, 30916, 1064, 173, 11240, 815, "GraphicsData", \
"PostScript", "Graphics"],
Cell[572938, 17077, 30549, 1060, 173, 11225, 815, "GraphicsData", \
"PostScript", "Graphics"],
Cell[603490, 18139, 30436, 1058, 173, 11242, 815, "GraphicsData", \
"PostScript", "Graphics"],
Cell[633929, 19199, 30013, 1053, 173, 11244, 815, "GraphicsData", \
"PostScript", "Graphics"],
Cell[663945, 20254, 29398, 1046, 173, 11240, 815, "GraphicsData", \
"PostScript", "Graphics"],
Cell[693346, 21302, 29485, 1047, 173, 11242, 815, "GraphicsData", \
"PostScript", "Graphics"],
Cell[722834, 22351, 29658, 1049, 173, 11245, 815, "GraphicsData", \
"PostScript", "Graphics"],
Cell[752495, 23402, 29692, 1049, 173, 11239, 815, "GraphicsData", \
"PostScript", "Graphics"],
Cell[782190, 24453, 30038, 1053, 173, 11245, 815, "GraphicsData", \
"PostScript", "Graphics"],
Cell[812231, 25508, 29604, 1048, 173, 11244, 815, "GraphicsData", \
"PostScript", "Graphics"],
Cell[841838, 26558, 29553, 1048, 173, 11225, 815, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[871464, 27614, 84, 3, 46, "Subsection"],
Cell[871551, 27619, 67, 1, 27, "Input"],
Cell[871621, 27622, 45, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[871691, 27627, 91, 1, 27, "Input"],
Cell[871785, 27630, 92, 1, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[871914, 27636, 67, 1, 27, "Input"],
Cell[871984, 27639, 266, 7, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[872287, 27651, 101, 2, 29, "Input"],
Cell[872391, 27655, 80, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[872508, 27661, 57, 1, 27, "Input"],
Cell[872568, 27664, 82, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[872687, 27670, 57, 1, 27, "Input"],
Cell[872747, 27673, 106, 2, 26, "Output"]
}, Open  ]],
Cell[872868, 27678, 105, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[872998, 27684, 1885, 33, 444, "Input"],

Cell[CellGroupData[{
Cell[874908, 27721, 40385, 1207, 186, 12279, 855, "GraphicsData", \
"PostScript", "Graphics"],
Cell[915296, 28930, 39192, 1176, 186, 12894, 847, "GraphicsData", \
"PostScript", "Graphics"],
Cell[954491, 30108, 165200, 3825, 241, 119145, 3252, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1119694, 33935, 178030, 4009, 241, 119857, 3286, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1297785, 37951, 102, 3, 46, "Subsection"],

Cell[CellGroupData[{
Cell[1297912, 37958, 157, 3, 59, "Input"],
Cell[1298072, 37963, 171, 4, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1298280, 37972, 123, 4, 42, "Input"],
Cell[1298406, 37978, 67, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1298510, 37984, 82, 1, 27, "Input"],
Cell[1298595, 37987, 53, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1298685, 37993, 380, 7, 75, "Input"],
Cell[1299068, 38002, 35729, 1024, 186, 10263, 705, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1334834, 39031, 83, 1, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[1334942, 39036, 133, 3, 27, "Input"],
Cell[1335078, 39041, 52, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1335167, 39047, 90, 1, 27, "Input"],
Cell[1335260, 39050, 53, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1335350, 39056, 90, 1, 27, "Input"],
Cell[1335443, 39059, 57, 1, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1335549, 39066, 83, 1, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[1335657, 39071, 133, 3, 27, "Input"],
Cell[1335793, 39076, 53, 1, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1335895, 39083, 42, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[1335962, 39087, 142, 3, 43, "Input"],
Cell[1336107, 39092, 52, 1, 26, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

