(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1945219,      54876]*)
(*NotebookOutlinePosition[   1946581,      54918]*)
(*  CellTagsIndexPosition[   1946537,      54914]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Uebung 2.00: Kinematik der Kurbelschwinge Tschebychew", "Subtitle",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000470000ga000`40O003h00Oogoo27oo001ROol5
0017Ool3001FOol0065oo`03001oogoo00=oo`03001oogoo04=oo`05001oogooOol0001EOol0061o
o`03001oogoo00Eoo`03001oogoo00Qoo`D000Uoo`H00003Ool007oo00Eoo`D00003Ool000000080
00=oo`<0009oo`800005Ool007ooOol00003Ool00`00Oomoo`04001EOol0061oo`03001oogoo00Eo
o`03001oogoo00Qoo`03001oogoo009oo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo009o
o`03001oogoo009oo`03001oo`0000=oo`80009oo`80009oo`07001oogooOol007oo00000Woo0P00
EGoo001POol00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`07Ool00`00
Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool20003Ool01000Oomoo`00
0goo00<007oo00000goo00<007ooOol0Dgoo001POol00`00Oomoo`05Ool00`00Oomoo`08Ool00`00
Oomoo`02Ool00`00Oomoo`08Ool2000:Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03
00000goo001oo`02Ool01000Oomoo`000goo00<007oo00000goo00<007ooOol0Dgoo001QOol00`00
Oomoo`03Ool00`00Oomoo`09Ool5000=Ool00`00Oomoo`07Ool00`00Oomoo`02Ool00`00Oomoo`02
Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00L007ooOomoo`00Ool00003Ool00`00Oomoo`1C
Ool0069oo`D00003Ool007oo00Uoo`03001oogoo009oo`03001oogoo00]oo`03001oogoo00Ioo`03
001oogoo009oo`03001oogoo009oo`03001oo`0000=oo`8000=oo`03001oogoo0080009oo`03001o
o`00009oo`8005Eoo`00Hgoo00<007ooOol00goo00<007ooOol01goo00<007ooOol00Woo00<007oo
00001Woo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol00goo10000goo0`0000=oo`00Ool0
0Woo00D007ooOol007oo008000=oo`@005Eoo`00JWoo00<007ooOol01Woo00<007ooOol00Woo00<0
07oo00001Woo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol0MGoo001cOol50002Ool00`00
Oomoo`05Ool40009Ool00`00Oomoo`03Ool00`00Ool0001_Ool00?moo`Qoo`00KGoo00<007ooOol0
Ugoo001ROol00`00Oomoo`09Ool00`00Oomoo`2FOol0069oo`03001oogoo00Yoo`03001oogoo09Eo
o`00HGoo00<007ooOol037oo00<007ooOol0U7oo001QOol00`00Oomoo`0=Ool00`00Oomoo`2COol0
061oo`03001oogoo00moo`03001oogoo099oo`00H7oo00<007ooOol047oo00<007ooOol0TGoo001P
Ool00`00Oomoo`2TOol005moo`03001oogoo0:Eoo`00MWoo0P00Sgoo001hOol00`00Oomoo`2<Ool0
07Uoo`8008aoo`00GGoo00<007ooOol06goo00<007ooOol0RGoo001MOol00`00Oomoo`0LOol00`00
Oomoo`28Ool005eoo`03001oogoo01eoo`03001oogoo08Moo`00G7oo00<007ooOol0Z7oo001LOol0
0`00Oomoo`2XOol005aoo`03001oogoo029oo`03001oogoo08=oo`00G7oo00<007ooOol08goo00<0
07ooOol0PWoo001KOol00`00Oomoo`0UOol00`00Oomoo`21Ool005]oo`03001oogoo02Ioo`03001o
ogoo081oo`00QGoo00<007ooOol0Ogoo0026Ool00`00Oomoo`1nOol00?moo`Qoo`00ogoo27oo001J
Ool00`00Oomoo`0]Ool2001kOol005Yoo`03001oogoo02moo`03001oogoo07Qoo`00FGoo00<007oo
Ool0;goo00@007oo000007Qoo`00FGoo00<007ooOol0;Woo00<007ooOol00Woo00<007ooOol0MGoo
001HOol00`00Oomoo`0^Ool00`00Oomoo`04Ool00`00Oomoo`1dOol005Qoo`03001oogoo02ioo`03
001oogoo00Eoo`03001oogoo07=oo`00F7oo00<007ooOol0;Goo00<007ooOol0O7oo001GOol00`00
Oomoo`0]Ool00`00Oomoo`1mOol008Moo`03001oogoo00Yoo`80075oo`00QWoo00<007ooOol03Goo
00<007ooOol0KWoo0026Ool00`00Oomoo`0>Ool00`00Oomoo`0ROol20019Ool008Eoo`03001oogoo
00aoo`05001oogooOol0000ROol01000Oomoo`00B7oo001FOol00`00Oomoo`0/Ool00`00Oomoo`0;
Ool20004Ool00`00Oomoo`0OOol01000Oomoo`00B7oo001FOol00`00Oomoo`0[Ool00`00Oomoo`0;
Ool40004Ool00`00Oomoo`0NOol01000Oomoo`00B7oo000YOol2000[Ool00`00Oomoo`0[Ool00`00
Oomoo`0<Ool2000VOol01000Oomoo`00B7oo000XOol01000Oomoo`00:Goo00<007ooOol03goo00<0
07ooOol06Woo00<007ooOol03Goo00<007ooOol097oo00@007ooOol004Qoo`00:7oo00@007ooOol0
02Uoo`03001oogoo00moo`03001oogoo01Uoo`03001oogoo00eoo`03001oogoo00Moo`8001=oo`D0
00Aoo`04001oogoo0018Ool002Qoo`04001oogoo000KOol200000goo001oo`09Ool00`00Oomoo`0?
Ool00`00Oomoo`0IOol00`00Oomoo`0=Ool00`00Oomoo`09Ool00`00Oomoo`0@Ool00`00Oomoo`02
Ool00`00Oomoo`02Ool20019Ool002Qoo`04001oogoo000JOol00`00Oomoo`02000:Ool00`00Oomo
o`0?Ool00`00Oomoo`0IOol00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`0?Ool00`00Oomo
o`02Ool00`00Oomoo`1=Ool001ioo`03001oogoo00=oo`05001oogooOol00002Ool00`00Oomoo`0H
Ool01@00Oomoogoo00002Goo00<007ooOol047oo00<007ooOol067oo00<007ooOol03Goo00<007oo
Ool037oo00<007ooOol03Woo00<007ooOol00Woo00<007ooOol0:Goo00D007ooOomoo`0001moo`00
7Woo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo01Qoo`05001oogooOol00009Ool0
0`00Oomoo`0@Ool00`00Oomoo`0HOol00`00Oomoo`0<Ool2000?Ool00`00Oomoo`0=Ool5000/Ool0
1@00Oomoogoo00007goo000OOol01@00Oomoogoo00001Goo0P006goo00D007ooOomoo`0001Yoo`<0
01Yoo`03001oogoo00aoo`03001oogoo00moo`03001oogoo00aoo`03001oogoo009oo`03001oogoo
02Yoo`03001oo`00021oo`007goo1@008Woo00<007ooOol00P0077oo00<007ooOol067oo00<007oo
Ool037oo00<007ooOol07Woo00<007ooOol00Woo00<007ooOol0:Woo00<007oo000087oo000OOol0
1@00Oomoogoo00008goo100077oo00<007ooOol09goo00<007ooOol07Woo00<007ooOol00Woo00<0
07ooOol0:goo00<007ooOol07goo000POol00`00Ool0000WOol00`00Oomoo`06Ool00`00Oomoo`02
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`0E
Ool2000EOol00`00Oomoo`08Ool5000^Ool00`00Oomoo`0OOol0021oo`03001oo`0000Moo`@001ao
o`03001oogoo00Ioo`05001oogooOol00007Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`03Ool01000Oomoogoo0P003Goo00<007ooOol05Goo00<007ooOol0>Goo00<0
07oo000087oo000POol00`00Ool00006Ool00`00Oomoo`02Ool00`00Oomoo`0QOol01@00Oomoogoo
00001goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00D007oo
001oo`0000eoo`03001oogoo01Ioo`03001oogoo00@002Eoo`8000eoo`03001oo`00021oo`008Goo
00<007ooOol017oo00<007ooOol017oo00<007ooOol087oo00@007ooOol000Moo`03001oogoo00Eo
o`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Ioo`03001oo`0000moo`03001oogoo01Mo
o`8000Aoo`03001oogoo02=oo`@000Uoo`05001oogooOol0000OOol002Qoo`03001oogoo00Aoo`03
001oogoo021oo`03001oo`0000Moo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo00Qoo`8000moo`03001oogoo01Moo`03001oogoo00Aoo`03001oogoo02=oo`H002Yoo`00
:7oo00<007ooOol017ooC@000goo00<007ooOol00goo9P001Woo00<007ooOol097oo20009goo000X
Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`0?Ool00`00Oomoo`08Ool00`00Oomoo`0>
Ool00`00Oomoo`0?Ool00`00Oomoo`03OolV0006Ool^000XOol002Uoo`03001oogoo009oo`03001o
ogoo00ioo`03001oogoo00moo`03001oogoo00Qoo`03001oogoo00ioo`03001oogoo00moo`03001o
ogoo00ioo`03001oogoo01Moo`03001oogoo00Aoo`03001oogoo00aoo`03001oogoo00Ioo`03001o
ogoo009oo`03001oogoo00Ioo`D002]oo`00:Woo10004Goo00<007ooOol03Woo00<007ooOol02Goo
00<007ooOol03Woo00<007ooOol03Goo00<007oo000047oo00<007ooOol05Woo00<007oo000017oo
00<007ooOol03Goo00<007ooOol01Woo00<007ooOol00Woo00<007ooOol01Goo0`00;Woo000ZOol0
1000Oomoo`004Goo00<007ooOol06Woo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol03goo
00<007ooOol057oo0P000goo1@003goo00<007ooOol01Woo00<007ooOol00Woo00<007ooOol017oo
00<007ooOol0;goo000ZOol01000Oomoo`004Goo00<007ooOol06Woo00<007ooOol03Woo00<007oo
Ool087oo00<007ooOol04Woo0P002Goo00<007ooOol03Goo00<007ooOol01Woo00<007ooOol00Woo
00<007ooOol0=Woo000ZOol01@00Oomoogoo000047oo00<007ooOol06Woo00<007ooOol03Woo00<0
07ooOol087oo0P004Goo0P002goo00<007ooOol03Goo00<007ooOol01Goo0P000goo00<007ooOol0
=goo000ZOol01@00Oomoogoo000047oo00<007ooOol03Goo00<007ooOol02Woo00<007ooOol03Woo
00<007ooOol04Goo00<007ooOol03Goo00<007ooOol03Woo00<007ooOol02goo00<007ooOol03Goo
00<007ooOol01Goo00<007ooOol00Woo00<007ooOol0=goo000ZOol01@00Oomoogoo000047oo00<0
07ooOol03Goo00<007ooOol02Goo00<007ooOol03goo00<007ooOol04Woo00<007ooOol037oo00<0
07ooOol037oo0P003Woo00<007ooOol03Goo00<007ooOol01Goo00<007ooOol00Woo00<007ooOol0
=goo000ZOol00`00Oomoo`02Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`09Ool00`00
Oomoo`0@Ool00`00Oomoo`0AOol00`00Oomoo`0<Ool00`00Oomoo`0:Ool2000AOol00`00Oomoo`0<
Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`0gOol002Yoo`03001oogoo009oo`03001o
ogoo00eoo`03001oogoo00aoo`03001oogoo00Yoo`03001oogoo011oo`03001oogoo015oo`03001o
ogoo00aoo`8000Uoo`8001=oo`03001oogoo00aoo`03001oogoo00Aoo`8000=oo`03001oogoo03Qo
o`00:Woo00<007ooOol00Woo00<007ooOol03Goo00<007ooOol037oo00<007ooOol02Woo00<007oo
Ool047oo00<007ooOol04Goo00<007ooOol03Goo00<007ooOol01Goo0P005Goo00<007ooOol037oo
00<007ooOol017oo00<007ooOol00Woo00<007ooOol0>7oo000ZOol00`00Oomoo`02Ool00`00Oomo
o`0=Ool00`00Oomoo`0<Ool00`00Oomoo`0:Ool00`00Oomoo`0TOol00`00Oomoo`0=Ool00`00Oomo
o`04Ool00`00Oomoo`0EOol00`00Oomoo`0<Ool00`00Oomoo`04Ool00`00Oomoo`0mOol002Yoo`03
001oogoo00=oo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00Uoo`03001oogoo02Ioo`03
001oogoo00eoo`04001oogooOol2000HOol00`00Oomoo`0<Ool00`00Oomoo`03Ool00`00Oomoo`0n
Ool002Yoo`03001oogoo00=oo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00Yoo`03001o
ogoo02Ioo`03001oogoo00eoo`04001oo`00000JOol00`00Oomoo`0<Ool00`00Oomoo`03Ool00`00
Oomoo`0nOol002Yoo`03001oogoo00=oo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00Yo
o`03001oogoo015oo`<0019oo`03001oogoo00eoo`8001eoo`03001oogoo00]oo`03001oogoo009o
o`03001oogoo03moo`00:Woo00<007ooOol017oo00<007ooOol02goo00<007ooOol05goo00<007oo
Ool04Goo00D007ooOomoo`00019oo`03001oogoo00]oo`03001oo`0001eoo`03001oogoo00]oo`03
001oogoo009oo`03001oogoo03moo`00:Woo00<007ooOol017oo00<007ooOol02goo00<007ooOol0
5goo00<007ooOol047oo00<007ooOol00Woo00<007ooOol047oo00<007ooOol02Goo0P000goo00<0
07ooOol06Woo00<007ooOol02goo00D007ooOomoo`0000Moo`<003Qoo`00:Woo00<007ooOol017oo
00<007ooOol02goo00<007ooOol05goo00<007ooOol047oo00<007ooOol00Woo00<007ooOol047oo
00<007ooOol01goo0P001Goo0P006goo00<007ooOol02goo00<007ooOol00P000Woo00<007ooOol0
0goo00<007ooOol0=goo000ZOol00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00
Oomoo`09Ool00`00Oomoo`0AOol20002Ool00`00Oomoo`0BOol00`00Oomoo`04Ool20008Ool00`00
Oomoo`09Ool4000<Ool00`00Oomoo`0;Ool01000Oomoo`000Woo0P001Goo00<007ooOol0=goo000Z
Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0B
Ool6000BOol00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`0<Ool00`00
Oomoo`0;Ool00`00Ool00002Ool01000Ool0000017oo00<007ooOol0=goo000ZOol00`00Oomoo`05
Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`0/Ool00`00Oomoo`02
000=Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool00`00Oomoo`0:Ool20003Ool0
1@00Ool007oo00000Woo0P00>Goo000ZOol00`00Oomoo`03Ool3000<Ool00`00Oomoo`09Ool00`00
Oomoo`09Ool00`00Oomoo`0/Ool3000DOol20006Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00
Oomoo`02Ool01@00Ool007oo00000goo00<007ooOol0=goo000ZOol00`00Oomoo`02Ool01@00Oomo
ogoo00002goo00<007ooOol02Goo00<007ooOol027oo00<007ooOol0;7oo0`0057oo00@007oo0000
009oo`04001oogoo000=Ool00`00Oomoo`09Ool20003Ool200000goo001oo`02000lOol002Yoo`03
001oogoo008000Aoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo02]o
o`@001Aoo`05001oo`00Ool00002Ool2000>Ool00`00Oomoo`07Ool200000goo001oo`02Ool20000
0goo001oo`02000lOol001eoo`H000Moo`<000Ioo`03001oogoo00Uoo`03001oogoo00Uoo`03001o
ogoo00Moo`03001oogoo01Yoo`03001oogoo00eoo`8000Aoo`03001oogoo015oo`05001oo`00Ool0
000BOol00`00Oomoo`06Ool20002Ool00`00Oomoo`020002Ool00`00Oomoo`02000kOol001eoo`03
001oogoo00Yoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Moo`80
01aoo`03001oogoo00]oo`8000Moo`03001oogoo00moo`800003Ool007oo0080019oo`03001oogoo
00=oo`8000Aoo`8004Eoo`007Woo00<007ooOol01goo0`002Goo00<007ooOol027oo00<007ooOol0
27oo00<007ooOol01goo00<007ooOol077oo00<007ooOol027oo0P002Goo00<007ooOol03goo0P00
00=oo`00Ool00P004Woo00@007ooOomoo`<000Eoo`03001oogoo04Aoo`007goo0P001Woo00@007oo
Ool000Uoo`03001oogoo00Qoo`03001oogoo015oo`03001oogoo01eoo`03001oogoo00Moo`03001o
ogoo00Yoo`03001oogoo00eoo`80009oo`03001oogoo0080015oo`03001oo`00008000Eoo`<004Io
o`008Goo00<007ooOol00Woo00D007ooOomoo`0000Yoo`03001oogoo00Moo`03001oogoo011oo`80
021oo`03001oogoo00Aoo`8000ioo`03001oogoo02Aoo`@00003Ool0000000=oo`80009oo`03001o
ogoo04Aoo`008Woo00<007ooOol01Goo00<007ooOol027oo00<007ooOol01goo00<007ooOol04Goo
00<007ooOol07Woo00<007ooOol00Woo0P004Goo00<007ooOol06Woo2@000Woo00<007oo00001@00
17oo00<007ooOol0A7oo000MOol00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00
Oomoo`07Ool00`00Oomoo`0AOol00`00Oomoo`0OOol01000Ool000004goo0P009Woo1P001Woo00<0
07ooOol0A7oo000MOol00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`09Ool00`00Oomoo`06
Ool00`00Oomoo`06Ool00`00Oomoo`07Ool3000POol2000FOol2000UOol60006Ool00`00Oomoo`14
Ool001ioo`@000Qoo`03001oogoo00Uoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Io
o`05001oo`00Ool0000NOol00`00Oomoo`0GOol2000UOol00`00Oomoo`08Ool00`00Oomoo`14Ool0
02Yoo`03001oogoo00Uoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00=oo`06001oogoo
001oo`000Woo00<007ooOol06Goo0P006goo0P0097oo00<007ooOol027oo00<007ooOol0A7oo000Z
Ool00`00Oomoo`09Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`03Ool01`00Oomoogoo
001oo`00009oo`03001oogoo01Moo`8001ioo`8002=oo`03001oogoo00Qoo`03001oogoo04Aoo`00
:Woo00<007ooOol02Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol00Woo00<007ooOol0
0Woo00@007oo001oo`8001Moo`80029oo`03001oogoo021oo`03001oogoo00Qoo`03001oogoo04Ao
o`00:Woo00<007ooOol02Woo00<007ooOol01Goo00<007ooOol01Goo00D007ooOomoo`0000Eoo`D0
01Moo`03001oogoo02=oo`80021oo`03001oogoo00Qoo`03001oogoo04Aoo`00:Woo00<007ooOol0
2Woo00<007ooOol01Goo00<007ooOol017oo00<007ooOol00P0087oo0P009goo0P0087oo00<007oo
Ool01goo00<007ooOol0A7oo000ZOol00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
1000Ool0000067oo1`0000=oo`00Ool0:Woo0P000Woo00@007ooOomoo`8001Ioo`03001oogoo00Mo
o`03001oogoo04Aoo`00:Woo00<007ooOol02goo00<007ooOol017oo00<007ooOol017oo0P006Woo
0P000goo0P00;Woo0P000Woo00D007oo001oo`0001Ioo`03001oogoo00Moo`03001oogoo04Aoo`00
:Woo00<007ooOol02goo00<007ooOol017oo00<007ooOol00goo0P0077oo00D007ooOomoo`0003=o
o`03001oo`0001Qoo`03001oogoo00Moo`03001oogoo04Aoo`00:Woo00<007ooOol037oo00<007oo
Ool00Woo0P000goo0P007Woo00D007ooOomoo`0003Aoo`8001Qoo`03001oogoo00Moo`03001oogoo
04Aoo`00:Woo00<007ooOol01Goo0P000Woo00@007ooOol000=oo`<00003Ool00000009oo`03001o
ogoo01]oo`05001oogooOol0000dOol00`00Oomoo`0HOol00`00Oomoo`06Ool00`00Oomoo`14Ool0
02Yoo`03001oogoo00Aoo`03001oogoo008000=oo`03001oogoo00D000Aoo`03001oogoo01aoo`03
001oo`0003Eoo`03001oogoo01Qoo`03001oogoo00Ioo`03001oogoo04Aoo`00:Woo00<007ooOol0
17oo00D007ooOomoo`0000=oo`03001oo`0000D000Aoo`03001oogoo01Moo`03001oogoo009oo`03
001oo`0003Eoo`03001oogoo00Aoo`D000moo`03001oogoo00Ioo`03001oogoo04Aoo`00:Woo00<0
07ooOol01Goo100017oo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol05Woo0P001Goo00<0
07oo0000<goo00<007oo00002goo3P0000=oo`00Ool01goo00<007ooOol077oo00<007ooOol00Woo
00<007ooOol017oo00<007ooOol06Goo000ZOol00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool00`00Oomoo`0DOol20008Ool00`00Oomoo`0cOol00`00Oomoo`0IOol0
0`00Oomoo`06Ool00`00Oomoo`0KOol20004Ool00`00Oomoo`03Ool2000KOol002Yoo`03001oogoo
00Aoo`05001oogooOol00004Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0BOol2001L
Ool00`00Oomoo`06Ool00`00Oomoo`0JOol01000Ool000000goo00<007ooOol00Woo00@007oo0000
01Yoo`00:Woo00<007ooOol01Goo0`001Woo00D007ooOomoo`0000Aoo`03001oogoo015oo`03001o
ogoo05eoo`03001oogoo00Eoo`03001oogoo01Yoo`05001oo`00Ool00002Ool00`00Oomoo`02Ool0
1@00Ool007oo00006Goo000ZOol00`00Oomoo`0>Ool01@00Oomoogoo000017oo00<007ooOol03goo
0P00H7oo00<007ooOol01Goo00<007ooOol04goo0`5017oo00D007oo001oo`0000Moo`05001oo`00
Ool0000IOol002Yoo`03001oogoo00ioo`05001oogooOol00003Ool00`00Oomoo`0>Ool2001ROol0
0`00Oomoo`05Ool00`00Oomoo`0?Ool40D06Ool200000goo001oo`020005Ool200000goo001oo`02
000HOol002Yoo`03001oogoo00moo`04001oogoo0003Ool00`00Oomoo`0<Ool2001TOol00`00Oomo
o`05Ool00`00Oomoo`0<Ool30D0:Ool200000goo001oo`020005Ool200000goo001oo`02000HOol0
02Yoo`03001oogoo00moo`04001oogoo000@Ool2001VOol00`00Oomoo`05Ool00`00Oomoo`08Ool4
0D0<Ool20002Ool00`00Oomoo`020003Ool20002Ool00`00Oomoo`02000GOol002Yoo`03001oogoo
00moo`04001oogoo000?Ool00`00Oomoo`1OOol20D05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool4
0D0lOol002Yoo`03001oogoo00moo`04001oogoo000=Ool2001POol50D05Ool00`00Oomoo`04Ool0
1000Oomoogoo0`50@7oo000:Ool00`00Oomoo`0MOol00`00Oomoo`0@Ool01@00Ool007oo00002Goo
0P0000=oo`500D00GGoo1`501Goo00<007oo0D0020506goo0P009Woo000:Ool00`00Oomoo`0MOol0
0`00Oomoo`0@Ool01@00Ool007oo00001goo0P0000=oo`500D00GGoo40501Goo00<007ooOol077oo
0P0027oo0P000Woo0P0067oo0003Ool200000goo00000002Ool01000Oomoogoo0P000Woo00<007oo
Ool05Goo00<007ooOol047oo00D007oo001oo`0000Ioo`04001oo`500D1ROol60D05Ool00`00Oomo
o`04Ool00`00Oomoo`0VOol20002Ool2000HOol0009oo`04001oo`000002Ool00`00Ool00002Ool0
0`00Oomoo`0200000goo001oo`0EOol00`00Oomoo`0@Ool50004Ool200020D1XOol20D05Ool00`00
Oomoo`04Ool00`00Oomoo`14Ool0009oo`04001oogoo0002Ool00`00Oomoo`02Ool01@00Oomoogoo
000067oo00<007ooOol03goo0P000goo0P0000=oo`0000000P50LWoo00<007ooOol00goo00<007oo
Ool0A7oo0002Ool01000Oomoo`000Woo00<007ooOol00Woo00D007ooOomoo`0001Qoo`03001oogoo
00moo`03001oogoo00=oo`800081@7Aoo`03001oogoo00=oo`03001oogoo04Aoo`000Woo00@007oo
Ool0009oo`03001oogoo009oo`06001oogoo001oo`0037oo00<1@7ooOol027oo00<007ooOol03Woo
00<007ooOol01Goo00<007ooOol0M7oo00<007ooOol00goo00<007ooOol0A7oo0003Ool200000goo
00000006Ool20002Ool00`00Oomoo`02Ool90D0:Ool00`00Oomoo`0>Ool00`00Oomoo`05Ool00`00
Oomoo`1VOol00`00Oomoo`0;Ool00`00Oomoo`02Ool20016Ool001Qoo`P1@0Yoo`03001oogoo00eo
o`030D0007oo00Ioogh000Ioo`D003]oo`006Woo2P501Woo00<007ooOol02Goo105000=oo`00Ool0
1Woo0P00Igoo00<007ooOol02goo00<007ooOol00goo00<007ooOol017oo00<007ooOol0?Goo000K
Ool50D04Ool60D000`000D01@0090D06Ool00`00Oomoo`03Ool00`00Oomoo`04001SOol00`00Oomo
o`0<Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`0mOol001eoo`81@0]oo`03001oogoo
00moo`8000=oo`8000Eoo`D005moo`03001oogoo00aoo`03001oogoo009oo`03001oogoo00Aoo`03
001oogoo03eoo`007Woo00<1@7ooOol02Goo00<007ooOol047oo1@0000=oo`00Ool027oo1000Fgoo
00<007ooOol037oo00<007ooOol00Woo00<007ooOol017oo00<007ooOol0?Goo000ZOol00`00Oomo
o`0GOol00`00Oomoo`05Ool00`00Oomoo`02Ool4001GOol00`00Oomoo`0<Ool00`00Oomoo`02Ool0
0`00Oomoo`04Ool00`00Oomoo`0mOol002Yoo`03001oogoo01Qoo`03001oogoo00eoo`@005=oo`03
001oogoo00aoo`03001oogoo009oo`03001oogoo00Aoo`03001oogoo03eoo`00:Woo00<007ooOol0
6Goo00<007oo00001goo00<007ooOol01Goo1@00Agoo0P001Goo00<007ooOol03Goo00<007ooOol0
0Woo00<007ooOol017oo00<007ooOol0?Goo000ZOol00`00Oomoo`0JOol00`00Oomoo`0COol40012
Ool00`00Ool00005Ool00`00Oomoo`0>Ool01@00Oomoogoo00001Woo00<007ooOol0?Goo000ZOol0
0`00Oomoo`0?Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo00001goo00<007ooOol0
1Goo00<007ooOol00Woo100097oo0`005goo00@007ooOol000Aoo`03001oogoo00ioo`05001oogoo
Ool00016Ool002Yoo`03001oogoo00moo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo01Uo
o`@001moo`05001oogooOol0000FOol01000Oomoo`0017oo00<007ooOol03Woo00D007ooOomoo`00
04Ioo`00:Woo00<007ooOol047oo00D007ooOomoo`0000Qoo`03001oogoo00=oo`03001oogoo00Eo
o`03001oogoo00Eoo`03001oogoo00Eoo`D001]oo`03001oogoo01Qoo`800003Ool007oo00=oo`03
001oogoo00ioo`05001oogooOol00016Ool002Yoo`03001oogoo011oo`D000Uoo`03001oogoo01mo
o`@001Moo`03001oogoo01Yoo`03001oogoo00=oo`03001oogoo00ioo`05001oogooOol00016Ool0
02Yoo`03001oogoo011oo`05001oogooOol0000:Ool20006Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool00`00Oomoo`05Ool00`00Oomoo`02Ool4000COol00`00Oomoo`0IOol00`00Oomoo`04Ool00`00
Oomoo`07Ool40004Ool01000Oomoo`00AWoo000ZOol00`00Oomoo`0AOol00`00Ool0000=Ool00`00
Oomoo`0QOol00`00Oomoo`04000?Ool01@00Oomoogoo00005Woo00@007oo000000Aoo`03001oogoo
00Moo`80009oo`05001oogooOol00002Ool00`00Oomoo`14Ool002Yoo`03001oogoo015oo`03001o
o`0000ioo`8000Moo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`8000Ioo`D000ao
o`<001Qoo`8000Aoo`03001oogoo00Qoo`05001oogooOol00003Ool01000Oomoo`00AWoo000ZOol0
0`00Oomoo`0AOol00`00Ool0000?Ool00`00Oomoo`0NOol00`00Oomoo`09Ool4000YOol00`00Oomo
o`08Ool01@00Oomoogoo00000goo00@007ooOol004Ioo`00:Woo00<007ooOol04Woo00<007ooOol0
3goo00@007ooOol000Moo`03001oogoo00Eoo`03001oogoo00Eoo`04001oogooOol20002Ool00`00
Oomoo`05Ool00`00Oomoo`02Ool3000QOol6000:Ool01@00Oomoogoo00000goo00@007ooOol0031o
o`03001oogoo01=oo`00:Woo00<007ooOol09Goo00<007ooOol047oo00<007ooOol00`001Goo00<0
07ooOol04Goo10007Goo1`002Goo0P000Woo00D007ooOomoo`00009oo`03001oogoo02ioo`03001o
ogoo01=oo`00:Woo00<007ooOol09Woo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol00Woo
00<007ooOol00P001Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo10006Goo1`00
2Goo10001Goo00<007oo0000;7oo1P0057oo000ZOol00`00Oomoo`0WOol00`00Oomoo`0>Ool01000
Ool000001Woo00<007ooOol06Woo0`005Woo1P002Woo00<007ooOol01Woo00<007oo0000;7oo00D0
07ooOomoo`0001Eoo`00:Woo00<007ooOol0:7oo00<007ooOol017oo00<007ooOol01Goo100017oo
00@007oo000000Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00@0
019oo`D000]oo`03001oogoo00Ioo`03001oo`0001eoo`/000Eoo`04001oogoo000EOol002Yoo`03
001oogoo02Uoo`03001oogoo00aoo`04001oo`000005Ool00`00Oomoo`0ROol3000?Ool4000EOol0
0`00Ool00008OolE000AOol00`00Ool0000EOol002Yoo`03001oogoo02Yoo`8000Moo`04001oogoo
Ool20002Ool30002Ool200000goo001oo`06Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`03Ool4000;Ool4000EOol;000VOol00`00Ool0000EOol002Yoo`03001oogoo
02]oo`03001oogoo019oo`03001oogoo02Yoo`@000Moo`<001Ioo`03001oo`0002moo`8001Eoo`00
:Woo00<007ooOol0;7oo00@007ooOol000Moo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oo`00
008000Aoo`8001Qoo`80031oo`03001oogoo01=oo`00:Woo00<007ooOol0;Goo00<007ooOol03Woo
0P00=7oo1@006Goo0P00AWoo000ZOol00`00Oomoo`0^Ool20003Ool00`00Oomoo`05Ool01000Oomo
o`0017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol00Woo10005Woo0P00AWoo000ZOol00`00Oomoo`0`Ool0
0`00Oomoo`0:Ool00`00Oomoo`0lOol3000COol20016Ool002Yoo`03001oogoo035oo`03001oogoo
00=oo`03001oogoo009oo`04001oogoo0007Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool4000=Ool5
0015Ool002Yoo`03001oogoo039oo`03001oogoo00Ioo`03001oogoo04Eoo`<000Uoo`03001oogoo
00=oo`03001oogoo049oo`00:Woo00<007ooOol0<goo00<007ooOol017oo0P001goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0100017oo00<007ooOol01Goo00<007oo
Ool0@Goo000ZOol00`00Oomoo`0dOol00`00Oomoo`02Ool2001?Ool50007Ool00`00Oomoo`11Ool0
02Yoo`03001oogoo03Eoo`03001oo`00008000Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo045oo`00:Woo
00<007ooOol0=Woo0`00EGoo00<007ooOol01Goo00<007ooOol0@Goo000ZOol00`00Oomoo`0gOol0
1@00Oomoogoo00001goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
1Goo00D007ooOomoo`0000Eoo`03001oogoo049oo`00:Woo00<007ooOol0>7oo00<007ooOol0EGoo
1@00?Woo0`0017oo000ZOol00`00Oomoo`0iOol00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool20011Ool01@00Oomoogoo0000
0goo000ZOol00`00Oomoo`0jOol00`00Oomoo`1BOol00`00Oomoo`09Ool50009Ool01@00Oomoogoo
00001Woo1@0000=oo`0000000P000goo0`000Woo0P0000Eoo`00Oomoo`0000=oo`03001oogoo00@0
00=oo`00:Woo00<007ooOol0>goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Goo00@007ooOol000aoo`03001oogoo009oo`03001oogoo00Ioo`03
001oogoo00Qoo`03001oogoo009oo`03001oogoo009oo`03001oo`0000=oo`80009oo`80009oo`07
001oogooOol007oo00000Woo0P000goo000ZOol00`00Oomoo`0lOol00`00Oomoo`1>Ool00`00Oomo
o`0;Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool00`00Oomoo`03Ool20003Ool01000Oomoo`000goo00<007oo00000goo00<007ooOol00Goo
000ZOol00`00Oomoo`0mOol00`00Ool00007Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomo
o`08Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0300000goo001oo`02Ool01000Oomo
o`000goo00<007oo00000goo00<007ooOol00Goo000ZOol00`00Oomoo`0nOol00`00Oomoo`1:Ool0
0`00Oomoo`0=Ool50009Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Ool0
0004Ool01@00Oomoogoo00000Woo00L007ooOomoo`00Ool00003Ool00`00Oomoo`01Ool002Yoo`03
001oogoo03moo`05001oogooOol00007Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04
Ool00`00Oomoo`0>Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomoo`02
Ool00`00Oomoo`02Ool00`00Ool00003Ool20003Ool00`00Oomoo`020002Ool00`00Ool00002Ool2
0003Ool002Yoo`03001oogoo041oo`03001oogoo04Ioo`03001oogoo00moo`03001oogoo009oo`03
001oogoo00Aoo`<000Yoo`03001oogoo00=oo`@000=oo`<00003Ool007oo009oo`05001oogoo001o
o`020003Ool40003Ool002Yoo`03001oogoo045oo`03001oogoo00=oo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`80019oo`03001oogoo009oo`03001oogoo00Ioo`03001oogoo00Qo
o`03001oogoo02=oo`00:Woo00<007ooOol0=goo00@007ooOol000Moo`03001oogoo049oo`03001o
ogoo015oo`D000Uoo`03001oogoo00Qoo`03001oogoo00=oo`03001oo`0001eoo`00:Woo00<007oo
Ool0=goo00@007ooOol000Qoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`05001oogooOol0001BOol0
02Yoo`03001oogoo03Moo`03001oo`0000Yoo`03001oogoo03moo`03001oogoo055oo`00:Woo00<0
07ooOol0=goo00<007oo00002goo00<007oo00001goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol010002Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol00goo00<007ooOol0DWoo
000ZOol00`00Oomoo`0gOol2000=Ool00`00Oomoo`0HOol00`00Oomoo`02Ool00`00Oomoo`0KOol0
0`00Oomoo`1COol002Yoo`03001oogoo03Moo`03001oo`0000eoo`05001oogooOol00007Ool00`00
Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00
Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`1DOol002Yoo`03001oogoo03Moo`04001oogoo000=
Ool00`00Oomoo`0KOol00`00Oomoo`0IOol00`00Oomoo`1EOol002Yoo`03001oogoo03Moo`03001o
ogoo00moo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo009oo`8000Uo
o`03001oogoo00Eoo`03001oogoo00Eoo`03001oo`0005Qoo`00:Woo00<007ooOol0=goo00<007oo
Ool047oo00<007ooOol06Goo00<007ooOol05goo00@007ooOomoo`<005=oo`00:Woo00<007ooOol0
Bgoo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol00goo00<007ooOol00Woo00<007ooOol0
0Woo00<007ooOol01Goo00<007ooOol01Goo00D007ooOomoo`0000=oo`05001oogooOol0001BOol0
02Yoo`03001oogoo04aoo`03001oogoo019oo`03001oogoo009oo`03001oogoo01Eoo`03001oogoo
00=oo`@0059oo`00:Woo00<007ooOol0CGoo00<007oo00001goo00<007ooOol01Goo00<007ooOol0
10002Goo00<007ooOol01Goo00<007ooOol00goo00<007ooOol00goo00<007ooOol00P00DWoo000Z
Ool00`00Oomoo`1>Ool00`00Oomoo`0[Ool00`00Oomoo`04Ool01@00Oomoogoo0000DWoo000ZOol0
0`00Oomoo`1?Ool01@00Oomoogoo00001goo00<007ooOol03Goo00<007ooOol01Goo00<007ooOol0
1Goo0P001Woo00D007ooOomoo`00059oo`00:Woo00<007ooOol0D7oo00<007ooOol0:7oo00<007oo
Ool01Goo00D007ooOomoo`00059oo`00:Woo00<007ooOol0DGoo00<007ooOol00goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00@007ooOol000Qoo`03001oogoo
0080059oo`00:Woo00<007ooOol0DWoo00<007ooOol097oo00<007ooOol027oo1000DWoo000ZOol0
0`00Oomoo`1COol00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`02Ool00`00Oomoo`1OOol002Yoo`03001oogoo05Aoo`03001oogoo021oo`03001oogoo
061oo`00:Woo00<007ooOol0EGoo00<007oo00001goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol017oo00<007ooOol0HGoo000ZOol00`00Oomoo`1FOol00`00Oomoo`0LOol00`00Oomoo`1R
Ool002Yoo`03001oogoo05Moo`05001oogooOol00007Ool00`00Oomoo`05Ool00`00Oomoo`05Ool2
001UOol002Yoo`03001oogoo05Qoo`03001oogoo01Qoo`03001oogoo06Aoo`00:Woo00<007ooOol0
37oo00<007ooOol0BWoo00<007ooOol00goo00<007ooOol01Goo00<007ooOol01Goo00@007ooOol0
06Moo`00:Woo00<007ooOol037oo00<007ooOol0Bgoo00<007ooOol057oo00<007ooOol0IWoo000Z
Ool00`00Oomoo`0<Ool00`00Oomoo`1<Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`03
Ool00`00Oomoo`1VOol002Qoo`03001oo`0000ioo`03001oogoo04eoo`03001oogoo015oo`03001o
ogoo06Moo`00:Goo0P003Woo00<007ooOol0CWoo00<007oo00001goo00<007ooOol01Goo00<007oo
Ool0J7oo000YOol20003Ool00`00Oomoo`07Ool00`00Ool0001@Ool00`00Oomoo`0=Ool00`00Oomo
o`1YOol002Uoo`<00003Ool007oo00Qoo`05001oogooOol0001@Ool01@00Oomoogoo00001goo00<0
07oo0000K7oo000ZOol40009Ool01@00Oomoogoo0000DGoo00<007ooOol02Goo00<007ooOol0Jgoo
000ZOol40008Ool00`00Oomoo`03Ool00`00Oomoo`1?Ool00`00Oomoo`03Ool01@00Oomoogoo0000
KWoo000ZOol3001ROol00`00Oomoo`05Ool00`00Oomoo`1]Ool002]oo`8006=oo`03001oo`000080
0003Ool007oo06moo`00:goo0P00I7oo00D007ooOomoo`00075oo`00:goo0P00I7oo00D007ooOomo
o`00075oo`00TGoo00D007ooOomoo`0000Moo`03001oogoo009oo`03001oogoo069oo`00TGoo00D0
07ooOomoo`0000Moo`05001oogooOol0001UOol0099oo`<000Qoo`04001oogoo001VOol009eoo`04
001oogoo001VOol009eoo`<006Moo`00WGoo00<007oo0000Igoo002MOol01000Oomoo`00IWoo002M
Ool01@00Oomoogoo0000IGoo002MOol00`00Oomoo`02Ool00`00Oomoo`1ROol00?moo`Qoo`00\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{263, 223},
  ImageMargins->{{110, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
1. Bestimme psi von phi der Kurbelschwinge nach Paul, S. 20 und \
dessen Ableitungen\
\>", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["Die Zeile schaltet die spelling warnings ab.", "Text"],

Cell[BoxData[
    StyleBox[\(Off[General::"\<spell\>", General::"\<spell1\>"]\),
      FontWeight->"Bold"]], "Input"],

Cell["Setzen der Paramter", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(par1\  = \ {a -> 23, \ b \[Rule] 23, \ \ d \[Rule] 39, \ 
        k \[Rule] 6, \ \[Kappa] \[Rule] Pi/3, \ \ \[Omega] -> 1, \ \[Alpha] -> 
          0}\)], "Input"],

Cell[BoxData[
    \({a \[Rule] 23, b \[Rule] 23, d \[Rule] 39, 
      k \[Rule] 6, \[Kappa] \[Rule] \[Pi]\/3, \[Omega] \[Rule] 
        1, \[Alpha] \[Rule] 0}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(c1 = 2\ k\ Cos[\[Kappa]] /. par1\)], "Input"],

Cell[BoxData[
    \(6\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(par\  = \ \(par1\  = \ {a -> 23, \ b \[Rule] 23, \ \ d \[Rule] 39, \ 
          k \[Rule] 6, \ \[Kappa] \[Rule] \(-Pi\)/3, \ \ \[Omega] -> 
            1, \ \[Alpha] -> 0, \ c \[Rule] c1}\)\)], "Input"],

Cell[BoxData[
    \({a \[Rule] 23, b \[Rule] 23, d \[Rule] 39, 
      k \[Rule] 6, \[Kappa] \[Rule] \(-\(\[Pi]\/3\)\), \[Omega] \[Rule] 
        1, \[Alpha] \[Rule] 0, c \[Rule] 6}\)], "Output"]
}, Open  ]],

Cell["\<\
Wir betrachten das Dreick A-B0-Lot von A auf A0,B0: \[CapitalDelta] \
= Strecke A-B0.
\[Psi]1=\[Psi] ist der Winkel der Loesung 1, \[Psi]2 ist der Winkel der \
Loesung 2.\
\>", "Text"],

Cell["Clear[\[CurlyPhi],\[Psi],\[Psi]1,\[Psi]2];", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
rax = a Cos[\[CurlyPhi]];
ray = a Sin[\[CurlyPhi]];
rbx = d + b Cos[\[Psi]];
rby =     b Sin[\[Psi]];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
X = d - a Cos[\[CurlyPhi]];
Y = a Sin[\[CurlyPhi]];
\[Sigma] = ArcTan[X,Y];
\[CapitalDelta] = Sqrt[X^2 + Y^2];
\[Lambda] = Simplify[ArcCos[(\[CapitalDelta]^2 + b^2 - c^2) / (2 b \
\[CapitalDelta])] ];
\[Psi]f = \[Pi] - (\[Sigma] + \[Lambda])\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\[Pi] - 
      ArcCos[\(a\^2 + b\^2 - c\^2 + d\^2 - 2\ a\ d\ Cos[\[CurlyPhi]]\)\/\(2\ \
b\ \@\(a\^2 + d\^2 - 2\ a\ d\ Cos[\[CurlyPhi]]\)\)] - 
      ArcTan[d - a\ Cos[\[CurlyPhi]], a\ Sin[\[CurlyPhi]]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Die Uebertragungsfunktionen 1. u. 2. Ordnung von psi(phi)", \
"Subsubsection"],

Cell[CellGroupData[{

Cell["\[Psi]f1 = Simplify[D[\[Psi]f,\[CurlyPhi]]]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(a\ Cos[\[CurlyPhi]]\ \((\(-d\) + a\ Cos[\[CurlyPhi]])\)\)\/\(a\^2 + d\
\^2 - 2\ a\ d\ Cos[\[CurlyPhi]]\) + \(a\ d\ \((a\^2 - b\^2 + c\^2 + d\^2 - 2\ \
a\ d\ Cos[\[CurlyPhi]])\)\ Sin[\[CurlyPhi]]\)\/\(2\ b\ \((a\^2 + d\^2 - 2\ a\ \
d\ Cos[\[CurlyPhi]])\)\^\(3/2\)\ \@\(1 - \((a\^2 + b\^2 - c\^2 + d\^2 - 2\ a\ \
d\ Cos[\[CurlyPhi]])\)\^2\/\(4\ b\^2\ \((a\^2 + d\^2 - 2\ a\ d\ Cos[\
\[CurlyPhi]])\)\)\)\) + \(a\^2\ Sin[\[CurlyPhi]]\^2\)\/\(a\^2 + d\^2 - 2\ a\ \
d\ Cos[\[CurlyPhi]]\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\[Psi]f2 = D[\[Psi]f1,\[CurlyPhi]]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(a\ d\ Cos[\[CurlyPhi]]\ \((a\^2 - b\^2 + c\^2 + d\^2 - 2\ a\ d\ Cos[\
\[CurlyPhi]])\)\)\/\(2\ b\ \((a\^2 + d\^2 - 2\ a\ d\ \
Cos[\[CurlyPhi]])\)\^\(3/2\)\ \@\(1 - \((a\^2 + b\^2 - c\^2 + d\^2 - 2\ a\ d\ \
Cos[\[CurlyPhi]])\)\^2\/\(4\ b\^2\ \((a\^2 + d\^2 - 2\ a\ d\ \
Cos[\[CurlyPhi]])\)\)\)\) - \(2\ a\^2\ d\ Cos[\[CurlyPhi]]\ \((\(-d\) + a\ \
Cos[\[CurlyPhi]])\)\ Sin[\[CurlyPhi]]\)\/\((a\^2 + d\^2 - 2\ a\ d\ Cos[\
\[CurlyPhi]])\)\^2 + \(a\^2\ Cos[\[CurlyPhi]]\ Sin[\[CurlyPhi]]\)\/\(a\^2 + d\
\^2 - 2\ a\ d\ Cos[\[CurlyPhi]]\) - \(a\ \((\(-d\) + a\ Cos[\[CurlyPhi]])\)\ \
Sin[\[CurlyPhi]]\)\/\(a\^2 + d\^2 - 2\ a\ d\ Cos[\[CurlyPhi]]\) + \(a\^2\ \
d\^2\ Sin[\[CurlyPhi]]\^2\)\/\(b\ \((a\^2 + d\^2 - 2\ a\ d\ Cos[\[CurlyPhi]])\
\)\^\(3/2\)\ \@\(1 - \((a\^2 + b\^2 - c\^2 + d\^2 - 2\ a\ d\ \
Cos[\[CurlyPhi]])\)\^2\/\(4\ b\^2\ \((a\^2 + d\^2 - 2\ a\ d\ \
Cos[\[CurlyPhi]])\)\)\)\) - \(3\ a\^2\ d\^2\ \((a\^2 - b\^2 + c\^2 + d\^2 - 2\
\ a\ d\ Cos[\[CurlyPhi]])\)\ Sin[\[CurlyPhi]]\^2\)\/\(2\ b\ \((a\^2 + d\^2 - \
2\ a\ d\ Cos[\[CurlyPhi]])\)\^\(5/2\)\ \@\(1 - \((a\^2 + b\^2 - c\^2 + d\^2 - \
2\ a\ d\ Cos[\[CurlyPhi]])\)\^2\/\(4\ b\^2\ \((a\^2 + d\^2 - 2\ a\ d\ Cos[\
\[CurlyPhi]])\)\)\)\) - \(2\ a\^3\ d\ Sin[\[CurlyPhi]]\^3\)\/\((a\^2 + d\^2 - \
2\ a\ d\ Cos[\[CurlyPhi]])\)\^2 - \(a\ d\ \((a\^2 - b\^2 + c\^2 + d\^2 - 2\ a\
\ d\ Cos[\[CurlyPhi]])\)\ Sin[\[CurlyPhi]]\ \((\(-\(\(a\ d\ \((a\^2 + b\^2 - \
c\^2 + d\^2 - 2\ a\ d\ Cos[\[CurlyPhi]])\)\ Sin[\[CurlyPhi]]\)\/\(b\^2\ \
\((a\^2 + d\^2 - 2\ a\ d\ Cos[\[CurlyPhi]])\)\)\)\) + \(a\ d\ \((a\^2 + b\^2 \
- c\^2 + d\^2 - 2\ a\ d\ Cos[\[CurlyPhi]])\)\^2\ Sin[\[CurlyPhi]]\)\/\(2\ \
b\^2\ \((a\^2 + d\^2 - 2\ a\ d\ Cos[\[CurlyPhi]])\)\^2\))\)\)\/\(4\ b\ \
\((a\^2 + d\^2 - 2\ a\ d\ Cos[\[CurlyPhi]])\)\^\(3/2\)\ \((1 - \((a\^2 + b\^2 \
- c\^2 + d\^2 - 2\ a\ d\ Cos[\[CurlyPhi]])\)\^2\/\(4\ b\^2\ \((a\^2 + d\^2 - \
2\ a\ d\ Cos[\[CurlyPhi]])\)\))\)\^\(3/2\)\)\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot der Funktionen psi, psi1 und psi2", "Subsubsection"],

Cell[CellGroupData[{

Cell["\<\
\[CurlyPhi] = phiG*Degree;
Plot[\[Psi]f/Degree/.par,{phiG,0,360},Frame -> True,GridLines -> Automatic,
\tPlotLabel -> \"psi [Grad] (Loesung 1) ueber phi\",PlotRange -> {{0, 360}, \
{0, 160}}];
Plot[\[Psi]f1/.par,{phiG,0,360},      \
Frame\[Rule]True,GridLines\[Rule]Automatic,
    PlotLabel\[Rule]\"psi1 [--] (Loesung 1) ueber phi\", \
PlotRange\[Rule]{{0,360},{-1.5,1}}];
Plot[\[Psi]f2/.par,{phiG,0,360},      \
Frame\[Rule]True,GridLines\[Rule]Automatic,
    PlotLabel\[Rule]\"psi2 [1/rad] (Loesung 1) ueber phi\", \
PlotRange\[Rule]{{0,360},{-1.5,2.5}}];
Clear[\[CurlyPhi]];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    RowBox[{\(Plot::"plnr"\), \(\(:\)\(\ \)\), \
"\<\"\\!\\(\[Psi]f\\/\[Degree]/.\[InvisibleSpace]par\\) is not a machine-size \
real number at \\!\\(phiG\\) = \\!\\(0.000014999999999999999`\\). \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Plot::plnr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Plot::"plnr"\), \(\(:\)\(\ \)\), \
"\<\"\\!\\(\[Psi]f\\/\[Degree]/.\[InvisibleSpace]par\\) is not a machine-size \
real number at \\!\\(phiG\\) = \\!\\(7.109341474687263`\\). \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Plot::plnr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Plot::"plnr"\), \(\(:\)\(\ \)\), \
"\<\"\\!\\(\[Psi]f\\/\[Degree]/.\[InvisibleSpace]par\\) is not a machine-size \
real number at \\!\\(phiG\\) = \\!\\(10.68625492029164`\\). \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Plot::plnr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(Plot :: \\\"plnr\\\"\\) will be suppressed during this calculation. \\!\
\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.9082e-17 0.00277778 0 0.00386271 [
[.13889 -0.0125 -6 -9 ]
[.13889 -0.0125 6 0 ]
[.27778 -0.0125 -9 -9 ]
[.27778 -0.0125 9 0 ]
[.41667 -0.0125 -9 -9 ]
[.41667 -0.0125 9 0 ]
[.55556 -0.0125 -9 -9 ]
[.55556 -0.0125 9 0 ]
[.69444 -0.0125 -9 -9 ]
[.69444 -0.0125 9 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[.97222 -0.0125 -9 -9 ]
[.97222 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -12 -4.5 ]
[-0.0125 .07725 0 4.5 ]
[-0.0125 .15451 -12 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .23176 -12 -4.5 ]
[-0.0125 .23176 0 4.5 ]
[-0.0125 .30902 -12 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38627 -18 -4.5 ]
[-0.0125 .38627 0 4.5 ]
[-0.0125 .46353 -18 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .54078 -18 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[-0.0125 .61803 -18 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -98 0 ]
[.5 .63053 98 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .61803 L
s
.27778 0 m
.27778 .61803 L
s
.41667 0 m
.41667 .61803 L
s
.55556 0 m
.55556 .61803 L
s
.69444 0 m
.69444 .61803 L
s
.83333 0 m
.83333 .61803 L
s
0 .07725 m
1 .07725 L
s
0 .15451 m
1 .15451 L
s
0 .23176 m
1 .23176 L
s
0 .30902 m
1 .30902 L
s
0 .38627 m
1 .38627 L
s
0 .46353 m
1 .46353 L
s
0 .54078 m
1 .54078 L
s
0 g
.13889 0 m
.13889 .00625 L
s
[(50)] .13889 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(100)] .27778 -0.0125 0 1 Mshowa
.41667 0 m
.41667 .00625 L
s
[(150)] .41667 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(200)] .55556 -0.0125 0 1 Mshowa
.69444 0 m
.69444 .00625 L
s
[(250)] .69444 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(300)] .83333 -0.0125 0 1 Mshowa
.97222 0 m
.97222 .00625 L
s
[(350)] .97222 -0.0125 0 1 Mshowa
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
[(20)] -0.0125 .07725 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(40)] -0.0125 .15451 1 0 Mshowa
0 .23176 m
.00625 .23176 L
s
[(60)] -0.0125 .23176 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(80)] -0.0125 .30902 1 0 Mshowa
0 .38627 m
.00625 .38627 L
s
[(100)] -0.0125 .38627 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(120)] -0.0125 .46353 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(140)] -0.0125 .54078 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(160)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01931 m
.00375 .01931 L
s
0 .03863 m
.00375 .03863 L
s
0 .05794 m
.00375 .05794 L
s
0 .09657 m
.00375 .09657 L
s
0 .11588 m
.00375 .11588 L
s
0 .13519 m
.00375 .13519 L
s
0 .17382 m
.00375 .17382 L
s
0 .19314 m
.00375 .19314 L
s
0 .21245 m
.00375 .21245 L
s
0 .25108 m
.00375 .25108 L
s
0 .27039 m
.00375 .27039 L
s
0 .2897 m
.00375 .2897 L
s
0 .32833 m
.00375 .32833 L
s
0 .34764 m
.00375 .34764 L
s
0 .36696 m
.00375 .36696 L
s
0 .40558 m
.00375 .40558 L
s
0 .4249 m
.00375 .4249 L
s
0 .44421 m
.00375 .44421 L
s
0 .48284 m
.00375 .48284 L
s
0 .50215 m
.00375 .50215 L
s
0 .52147 m
.00375 .52147 L
s
0 .56009 m
.00375 .56009 L
s
0 .57941 m
.00375 .57941 L
s
0 .59872 m
.00375 .59872 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01931 m
1 .01931 L
s
.99625 .03863 m
1 .03863 L
s
.99625 .05794 m
1 .05794 L
s
.99625 .09657 m
1 .09657 L
s
.99625 .11588 m
1 .11588 L
s
.99625 .13519 m
1 .13519 L
s
.99625 .17382 m
1 .17382 L
s
.99625 .19314 m
1 .19314 L
s
.99625 .21245 m
1 .21245 L
s
.99625 .25108 m
1 .25108 L
s
.99625 .27039 m
1 .27039 L
s
.99625 .2897 m
1 .2897 L
s
.99625 .32833 m
1 .32833 L
s
.99625 .34764 m
1 .34764 L
s
.99625 .36696 m
1 .36696 L
s
.99625 .40558 m
1 .40558 L
s
.99625 .4249 m
1 .4249 L
s
.99625 .44421 m
1 .44421 L
s
.99625 .48284 m
1 .48284 L
s
.99625 .50215 m
1 .50215 L
s
.99625 .52147 m
1 .52147 L
s
.99625 .56009 m
1 .56009 L
s
.99625 .57941 m
1 .57941 L
s
.99625 .59872 m
1 .59872 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -159 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(psi) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(@) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Grad) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
117.000 13.000 moveto
(D) show
129.000 13.000 moveto
(H) show
135.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Loesung) show
183.000 13.000 moveto
(1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
189.000 13.000 moveto
(L) show
201.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ueber) show
237.000 13.000 moveto
(phi) show
255.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03305 .61803 m
.0338 .61444 L
.03532 .60819 L
.04057 .59025 L
.05173 .56119 L
.06357 .53887 L
.07368 .5254 L
.07942 .51982 L
.08222 .51763 L
.08481 .51589 L
.08754 .51436 L
.09002 .51324 L
.09277 .51229 L
.09428 .51191 L
.09571 .51163 L
.09697 .51146 L
.0983 .51134 L
.09944 .51131 L
.10068 .51133 L
.10203 .51143 L
.10278 .51152 L
.10347 .51162 L
.1048 .51188 L
.10607 .51221 L
.10841 .513 L
.11091 .51414 L
.11538 .51703 L
.11787 .51917 L
.1202 .5216 L
.12296 .52512 L
.12552 .52922 L
.1279 .53414 L
.12924 .53767 L
.13045 .54175 L
.13178 .54866 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00??ooool3o`0000Cooooo0_l0000Eooooo`?o00001?ooool2o`0000Cooooo0_l0000Coooo
o`?o00000oooool3o`0000Cooooo0_l0000Booooo`Go00000oooool2o`0000Cooooo0_l0000Boooo
o`Go00000_ooool3o`0000Cooooo0_l0000Booooo`?o00001?ooool2o`0000Cooooo0_l0000Coooo
o`?o00000oooool3o`0000Cooooo0_l0000>ooooo`00>oooool01Ol0003ooooooooooooooooo0000
00;ooooo00Co0000oooooooooooo00005Oooool00ol0003oooooooooo`02ooooo`04o`000?oooooo
ooooo`0000;ooooo00Co0000oooooooooooo00004oooool01Ol0003ooooooooooooooooo000000?o
oooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0@ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000Booooo`06o`00
0?ooooooooooo`000?oooooo00000oooool01?l0003oooooooooool00002ooooo`03o`000?oooooo
oooo00kooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00004Oooool01ol0003ooooooooooooooooo0000ooooool000000oooool0
1?l0003oooooooooool00002ooooo`03o`000?oooooooooo00_ooooo000oooooo`04o`000?oooooo
ooooo`0000;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00004oooool00ol0003oooooooooo`05ooooo`04
o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00004oooool00ol0003ooooooooo
o`05ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool04_ooool01?l0003ooooo
ooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool04oooool00ol0
003oooooooooo`03ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool02oooool0
03oooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooo
oooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000Cooooo`03o`00
0?oooooooooo00Gooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0Booooo`05
o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool00002ooooo`03o`000?oo
oooooooo013ooooo0_l00003ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo
00004oooool2o`0000Kooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0;oooo
o`00>oooool4o`0000?ooooo00Co0000oooooooooooo00005Oooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00004oooool01?l0003ooooooooo
ooooool4o`0000?ooooo00Co0000oooooooooooo00004Oooool01Ol0003ooooooooooooooooo0000
00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000Aooooo`06o`000?oo
ooooooooooooool0003ooooo1?l00003ooooo`04o`000?ooooooooooo`0001Cooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo01?ooooo00?o
0000ooooool000000ol00003ooooo`04o`000?ooooooooooo`0000gooooo000kooooo`03o`000?oo
oooooooo00Cooooo00Co0000oooooooooooo00005?ooool2o`0000Cooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool0000Booooo`;o00000oooool00ol0003oooooooooo`04oooo
o`04o`000?ooooooooooo`00017ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00004Oooool01ol0003ooooooooooooooooo0000
ooooool000001_ooool01?l0003oooooooooool0000@ooooo`05o`000?ooooooooooooooool00000
0_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`00017ooooo00Oo0000oooo
ooooooooooooo`000?oooooo000000Kooooo00Co0000oooooooooooo00003Oooool003_ooooo1Ol0
0003ooooo`;o00005_ooool00ol0003oooooooooo`03ooooo`;o00001?ooool2o`0001Cooooo00Co
0000oooooooooooooooo1Ol00003ooooo`;o00004oooool3o`0000Cooooo0_l00004ooooo`;o0000
4oooool3o`0000;ooooo1Ol00003ooooo`;o00004_ooool3o`0000Cooooo0_l00004ooooo`;o0000
4oooool3o`0000;ooooo1Ol00003ooooo`;o00003_ooool00?oooooo8Oooool00?oooooo8Oooool0
0?oooooo8Oooool00?oooooo8Oooool001oooooom?l0000=ooooo`007oooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`0;ooooo`007oooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo000Ooooo
o`03o`000?oooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Ooooo
o`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Noooo
o`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02oooool001oooooo0_l0000Pooooo`03
o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Uooooo`;o
00003Oooool001oooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0;ooooo`007ooo
ool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_oo
ool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo000Oooooo`03o`000?oooooo
oooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooo
oooo02Kooooo00?o0000ooooooooool02oooool001oooooo00?o0000ooooooooool07oooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0
003oooooooooo`0;ooooo`007oooool2o`00023ooooo00?o001oooooooooool07_ooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Nooooo`03o`00Oooooooooooo02Gooooo0_l0000=ooooo`007oooool00ol0003ooooo
ooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooo
ooooo`0Vooooo`03o`000?oooooooooo00_ooooo000Oooooo`03o`000?oooooooooo01oooooo00?o
001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o
001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o
0000ooooooooool02oooool001oooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0N
ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0O
ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0;
ooooo`007oooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo000Oooooo`;o
00008?ooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooooooo
ool09Oooool2o`0000gooooo000Oooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool0
7_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool0
2oooool0013ooooo1Ol00003ooooo`;o00001Oooool00ol0003oooooooooo`0Oooooo`03o`00Oooo
oooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooo
oooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oo
oooooooo00_ooooo000Aooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000
1?ooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo000Booooo`03o`000?oo
oooooooo00;ooooo00Co0000oooooooooooo00001?ooool3o`000>ko001o0ol0000=ooooo`004ooo
ool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooo
ooooo`0Vooooo`03o`000?oooooooooo00_ooooo000@ooooo`05o`000?ooooooooooooooool00000
0_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo01oooooo00?o001ooooooooo
ool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000oooooooo
ool02oooool0013ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`00
00Cooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo
01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo
01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0;ooooo`004Oooool3o`0000Co
oooo0_l00005ooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02oooool001oooooo
0_l0000Pooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooo
ooooo`0Uooooo`;o00003Oooool001oooooo00?o0000ooooooooool07oooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003ooooooooo
o`0;ooooo`007oooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo000Ooooo
o`03o`000?oooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Ooooo
o`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Noooo
o`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02oooool001oooooo00?o0000oooooooo
ool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooooooo
ool09_ooool00ol0003oooooooooo`0;ooooo`007oooool2o`00023ooooo00?o001oooooooooool0
7_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Gooooo0_l0000=ooooo`007ooo
ool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_oo
ool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo000Oooooo`03o`000?oooooo
oooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooo
oooo02Kooooo00?o0000ooooooooool02oooool001oooooo00?o0000ooooooooool07oooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0
003oooooooooo`0;ooooo`007oooool2o`00023ooooo00?o001oooooooooool07_ooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Nooooo`03o`00Oooooooooooo02Gooooo0_l0000=ooooo`007oooool00ol0003ooooo
ooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooo
ooooo`0Vooooo`03o`000?oooooooooo00_ooooo000Oooooo`03o`000?oooooooooo01oooooo00?o
001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o
001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o
0000ooooooooool02oooool001;ooooo0ol00003ooooo`;o00001Oooool00ol0003oooooooooo`0O
ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0O
ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0V
ooooo`03o`000?oooooooooo00_ooooo000Cooooo`05o`000?ooooooooooooooool000000_ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07_ooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02oooool0
013ooooo1Ol00002ooooo`04o`000?ooooooooooo`0000Cooooo0ol0003^o`00O`?o00003Oooool0
013ooooo00Co0000oooooooooooo00000oooool01?l0003oooooooooool00004ooooo`03o`000?oo
oooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooo
oooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooo
oooooooo02Kooooo00?o0000ooooooooool02oooool0017ooooo00?o0000ooooool000000oooool0
1?l0003oooooooooool00004ooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07_oo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02ooo
ool001;ooooo0_l00003ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool07ooo
ool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_oo
ool00ol0003oooooooooo`0;ooooo`004oooool00ol0003oooooooooo`02ooooo`;o00001Oooool0
0ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool0
0ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo000Oooooo`;o00008?ooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09Oooool2o`00
00gooooo000Oooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02oooool001oooooo
00?o0000ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo
00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo
00?o001oooooooooool09_ooool00ol0003oooooooooo`0;ooooo`007oooool00ol0003ooooooooo
o`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooooooo
o`0Vooooo`03o`000?oooooooooo00_ooooo000Oooooo`;o00008?ooool00ol007ooooooooooo`0N
ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0O
ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09Oooool2o`0000gooooo000Ooooo
o`03o`000?oooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Ooooo
o`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Noooo
o`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02oooool001oooooo00?o0000oooooooo
ool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooooooo
ool09_ooool00ol0003oooooooooo`0;ooooo`007oooool00ol0003oooooooooo`0Oooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`00
0?oooooooooo00_ooooo000Oooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07_oo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02ooo
ool001oooooo0_l0000Pooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool0
0ol007ooooooooooo`0Uooooo`;o00003Oooool001oooooo00?o0000ooooooooool07oooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0
003oooooooooo`0;ooooo`004Oooool3o`0000Cooooo0_l00005ooooo`03o`000?oooooooooo01oo
oooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Ko
oooo00?o0000ooooooooool02oooool0013ooooo00Go0000ooooooooooooooooo`000002ooooo`04
o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Noooo
o`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Ooooo
o`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0;oooo
o`004?ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00001?ooool0
0ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool0
0ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo000@ooooo`Co00000oooool01?l0
003oooooooooool00004ooooo`?o0000k_l007l3o`0000gooooo000@ooooo`03o`000?oooooooooo
00Cooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooo
oooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooo
oooo00_ooooo000Aooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo00001?ooool0
0ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool0
0ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo000Booooo`;o00001?ooool2o`00
00Gooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo
01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo
01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0;ooooo`007oooool2o`00023o
oooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Go
oooo0_l0000=ooooo`007oooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo
00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo
00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo
000Oooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02oooool001oooooo00?o0000
ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool09_ooool00ol0003oooooooooo`0;ooooo`007oooool00ol0003oooooooooo`0Ooooo
o`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Ooooo
o`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Voooo
o`03o`000?oooooooooo00_ooooo000Oooooo`;o00008?ooool00ol007ooooooooooo`0Nooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01kooooo00?o001oooooooooool09Oooool2o`0000gooooo000Oooooo`03o`00
0?oooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00
Oooooooooooo02Kooooo00?o0000ooooooooool02oooool001oooooo00?o0000ooooooooool07ooo
ool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_oo
ool00ol0003oooooooooo`0;ooooo`007oooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooo
oooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooo
oooo00_ooooo000Oooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07_ooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02oooool001oo
oooo0_l0000Pooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oo
ooooooooo`0Uooooo`;o00003Oooool001oooooo00?o0000ooooooooool07oooool00ol007oooooo
ooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003ooooo
ooooo`0;ooooo`004Oooool3o`0000Cooooo0_l00005ooooo`03o`000?oooooooooo01oooooo00?o
001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o
001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o
0000ooooooooool02oooool0013ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oo
ooooooooo`0000Cooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0;ooooo`004?oo
ool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00001?ooool00ol0003o
ooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oo
ooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo000Aooooo`?o00000oooool01?l0003ooooo
ooooool00004ooooo`?o0000k_l007l3o`0000gooooo000@ooooo`05o`000?ooooooooooooooool0
00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo01oooooo00?o001ooooo
ooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000oooo
ooooool02oooool0013ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooooooo
o`0000Cooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooo
oooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0;ooooo`004Oooool3o`00
00Cooooo0_l00005ooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07_ooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02oooool001oo
oooo0_l0000Pooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oo
ooooooooo`0Uooooo`;o00003Oooool001oooooo00?o0000ooooooooool07oooool00ol007oooooo
ooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003ooooo
ooooo`0;ooooo`007oooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o
001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o
001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo000O
ooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0O
ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0N
ooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02oooool001oooooo00?o0000oooo
ooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooo
ooooool09_ooool00ol0003oooooooooo`0;ooooo`007oooool2o`00023ooooo00?o001ooooooooo
ool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Gooooo0_l0000=ooooo`00
7oooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo000Oooooo`03o`000?oo
oooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooo
oooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooo
oooooooo02Kooooo00?o0000ooooooooool02oooool001oooooo00?o0000ooooooooool07oooool0
0ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool0
0ol0003oooooooooo`0;ooooo`007oooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo
01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo
01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo
00_ooooo000Oooooo`;o00008?ooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01ko
oooo00?o001oooooooooool09Oooool2o`0000gooooo000Oooooo`03o`000?oooooooooo01oooooo
00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo
00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo
00?o0000ooooooooool02oooool000_ooooo0ol00004ooooo`;o00001?ooool2o`0000Gooooo00?o
0000ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o
001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o
001oooooooooool09_ooool00ol0003oooooooooo`0;ooooo`003?ooool00ol0003oooooooooo`02
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001?ooool00ol0003ooooo
ooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooo
ooooo`0Vooooo`03o`000?oooooooooo00_ooooo000<ooooo`03o`000?oooooooooo00;ooooo00Co
0000oooooooooooo00000_ooool01?l0003oooooooooool00004ooooo`?o0000k_l007l3o`0000go
oooo000<ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003o
ooooooooool00004ooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07_ooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02oooool000co
oooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?oooooooooo
o`0000Cooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooo
oooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0;ooooo`002oooool2o`00
00Cooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oo
oooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooo
oooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooo
oooooooo02Kooooo00?o0000ooooooooool02oooool000cooooo00?o0000ooooooooool00oooool2
o`0000Cooooo0_l00005ooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07_ooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02oooool0
01oooooo0_l0000Pooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol0
07ooooooooooo`0Uooooo`;o00003Oooool001oooooo00?o0000ooooooooool07oooool00ol007oo
ooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003o
ooooooooo`0;ooooo`007oooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo
00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo
00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo
000Oooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02oooool001oooooo00?o0000
ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool09_ooool00ol0003oooooooooo`0;ooooo`007oooool2o`00023ooooo00?o001ooooo
ooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Gooooo0_l0000=oooo
o`007oooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo000Oooooo`03o`00
0?oooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00
Oooooooooooo02Kooooo00?o0000ooooooooool02oooool001oooooo00?o0000ooooooooool07ooo
ool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_oo
ool00ol0003oooooooooo`0;ooooo`007oooool2o`00023ooooo00?o001oooooooooool07_ooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Gooooo0_l0000=ooooo`007oooool00ol0
003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol0
07ooooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo000;ooooo`?o00000_ooool5o`0000?o
oooo0_l00005ooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02oooool000cooooo
00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`00
00Cooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo
01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo
01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0;ooooo`003?ooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00001?ooool00ol0
003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol0
07ooooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo000<ooooo`03o`000?oooooooooo00Co
oooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo00;ooooo0ol0003^o`00
O`?o00003Oooool000cooooo00Go0000ooooooooooooooooo`000003ooooo`04o`000?oooooooooo
o`0000;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooo
oooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooo
oooo00_ooooo000;ooooo`;o00000oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000
oooooooooooo00001?ooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o
001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o
001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo000<
ooooo`03o`000?oooooooooo00;ooooo0ol00004ooooo`;o00001Oooool00ol0003oooooooooo`0O
ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0O
ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0V
ooooo`03o`000?oooooooooo00_ooooo000Oooooo`03o`000?oooooooooo01oooooo00?o001ooooo
ooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000oooo
ooooool02oooool001oooooo0_l0000Pooooo`03o`00Oooooooooooo01kooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07_ooool00ol007ooooooooooo`0Uooooo`;o00003Oooool001oooooo00?o0000ooooooooool0
7oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool0
9_ooool00ol0003oooooooooo`0;ooooo`007oooool00ol0003oooooooooo`0Oooooo`03o`00Oooo
oooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooo
oooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oo
oooooooo00_ooooo000Oooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07_ooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02oooool0
01oooooo0_l0000Pooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol0
07ooooooooooo`0Uooooo`;o00003Oooool001oooooo00?o0000ooooooooool07oooool00ol007oo
ooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003o
ooooooooo`0;ooooo`007oooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo
00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo
00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo
000Oooooo`03o`000?oooooooooo01;ooooo1ol00006ooooo`03o`00Oooooooooooo01kooooo00?o
001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o
001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo000O
ooooo`03o`000?oooooooooo017ooooo0_l00006ooooo`;o00001?ooool00ol007ooooooooooo`0N
ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0O
ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0;
ooooo`007oooool2o`00017ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`02oooo
o`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Ooooo
o`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Uoooo
o`;o00003Oooool001oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`09ooooo`05
o`000?ooooooooooooooool007l08?ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo
01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo
02Kooooo00?o0000ooooooooool02oooool000_ooooo0ol00004ooooo`?o00000oooool2o`0000Go
oooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0:ooooo`04o`000?ooooooooooo`00
Ob3ooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo
01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo
00_ooooo000<ooooo`03o`000?oooooooooo00Cooooo00Go0000ooooooooooooooooo`000002oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0;oooo
o`04o`000?ooooooooooo`00Ob3ooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0O
ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0V
ooooo`03o`000?oooooooooo00_ooooo000<ooooo`04o`000?ooooooooooooooo`Go00000_ooool0
1?l0003oooooooooool00004ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool03?oo
ool01?l0003oooooooooool007lPooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool0
9_ooool00ol0003oooooooooo`0;ooooo`003?ooool01Ol0003ooooooooooooooooo000000;ooooo
00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo00;ooooo0ol0000=o`00O`03
o`000?l007oo001o00go001o00?o0000o`00Ool007l0c_l007l3o`0000gooooo000<ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooool000000oooool01?l0003oooooooooool00004ooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool03_ooool00ol0003oooooo`00O`0Pooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0;ooooo`00
2oooool2o`0000Gooooo0_l00003ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooooooo
ool03?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo001o023ooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo000<ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool00_ooool2o`0000Gooooo00?o0000ooooooooool0
2oooool00ol0003oooooooooo`0Aooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo000Oooooo`;o00003?oo
ool00ol0003oooooooooo`0Aooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_oo
ool00ol007ooooooooooo`0Uooooo`;o00003Oooool001oooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0Booooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool0
0ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo000Oooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool04_ooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo
01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo
01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0;ooooo`007oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo01?ooooo00?o001oooooooooool07_ooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02oooool001oooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Cooooo`03o`00Oooooooooooo01kooooo
00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo
00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo
000Oooooo`;o00002Oooool00ol0003oooooooooo`0Dooooo`03o`00Oooooooooooo01kooooo00?o
001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o
001oooooooooool07_ooool00ol007ooooooooooo`0Uooooo`;o00003Oooool001oooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`0Dooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo000Ooooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool05?ooool00ol007ooooooooooo`0Noooo
o`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Ooooo
o`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0;oooo
o`007oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01Gooooo00?o001ooooooooo
ool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000oooooooo
ool02oooool001oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Eooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`00
0?oooooooooo00_ooooo000Oooooo`;o00002?ooool00ol0003oooooooooo`0Eooooo`03o`00Oooo
oooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooo
oooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Uooooo`;o00003Ooo
ool001oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Fooooo`03o`00Oooooooo
oooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooo
oooo00_ooooo000;ooooo`?o00000oooool3o`0000Cooooo0_l00005ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool05_ooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo
01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo
01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0;ooooo`003?ooool01Ol0003o
oooooooooooooooo000000?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0N
ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0O
ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00_ooooo000<ooooo`05o`000?ooooooooooooooool000000oooool0
1?l0003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooom?l0000=ooooo`003?ooool0
1?l0003oooooooooooooool4o`0000?ooooo00Co0000oooooooooooo0000ooooool6ooooo`003?oo
ool01Ol0003ooooooooooooooooo000000Kooooo00Co0000oooooooooooo0000ooooool6ooooo`00
2oooool2o`0000Cooooo00?o0000ooooooooool00oooool01?l0003oooooooooool0003oooooo`Ko
oooo000<ooooo`03o`000?oooooooooo00?ooooo0_l00004ooooo`;o0000ooooool7ooooo`00>?oo
ool3o`0001Sooooo0_l0000Jooooo`;o00003Oooool00ol0003oooooooooo`0Tooooo`?o00003ooo
ool00ol0003oooooooooo`0/ooooo`?o0000=oooool003Wooooo00?o0000ooooooooool05oooool0
0ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0:?ooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool0=_ooool0
03Wooooo0ol00002ooooo`Co00000_ooool5o`0000[ooooo00Co0000oooooooooooooooo0ol00002
ooooo`?o00001?ooool4o`0000;ooooo1?l00003ooooo`03o`000?oooooooooo00Wooooo00Co0000
oooooooooooooooo1Ol00002ooooo`?o00000oooool3o`0000;ooooo1?l00004ooooo`;o000000?o
ooooo`000?l000000_l000001?oooooo0000o`000?ooool4o`0000Sooooo0ol00005ooooo`03o`00
0?oooooooooo00Sooooo0_l000000ooooooo0000ooooo`03o`0000;ooooo1?l00003ooooo`?o0000
0_ooool3o`0000[ooooo0ol00002ooooo`_o0000:Oooool003Wooooo00Co0000oooooooooooo0000
1Oooool01Ol0003ooooooooooooooooo000000cooooo00Co0000oooooooooooo00000oooool01?l0
003oooooooooool00004ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000
1?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00;ooooo00Ko0000oooooooooooo
0000ooooool00003ooooo`03o`000?oooooo000000Wooooo00Co0000oooooooooooo00000_ooool0
1?l0003oooooooooool00002ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Oooooo00Ko0000oooooooooooo0000
ooooool00006ooooo`06o`000?ooooooooooo`000?oooooo00001_ooool00ol0003oooooooooo`09
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003ooooo
ooooo`0Yooooo`00>Oooool01?l0003oooooooooool00002ooooo`?o00001?ooool00ol0003ooooo
ooooo`0:ooooo`04o`000?ooooooooooo`0000?ooooo00Co0000oooooooooooo00001Oooool3o`00
00;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool00_ooool01_l0003ooooooooooooooooo0000ooooo`Go0000
0_ooool3o`0000?ooooo00Co0000oooooooooooo00000_ooool01_l0003oooooooooool0003ooooo
o`0000?ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo00Oooooo00Go0000oooooooooooo0000ooooo`05o`0000;ooooo00Go0000oooooooooooo0000
ooooo`05o`0000;ooooo00?o0000ooooooooool02Oooool01?l0003oooooooooool00002ooooo`04
o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0:Oooool003Wooooo00Ko0000oooooooo
oooo0000ooooool00007ooooo`03o`000?oooooooooo00[ooooo00Go0000oooooooooooo0000oooo
o`04o`000003ooooool0003o000000?ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooo
ooooool00004ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`02ooooo`07o`000?ooooooooooooooool0003oooooo`000003ooooo`03o`000?oooooo
000000Kooooo00Co0000oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`0000?o
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Oo
oooo00Ko0000oooooooooooo0000ooooool00003ooooo`04o`000?ooooooooooo`0000;ooooo00?o
0000ooooool000000oooool00ol0003oooooooooo`02o`0000[ooooo00Co0000oooooooooooo0000
0_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo02Wooooo000hooooo`Co0000
0oooool4o`000004ooooool0003o0000o`0000cooooo00Co0000oooooooooooo00001Oooool2o`00
0003ooooool0003o000000;ooooo0_l00004ooooo`?o00001?ooool00ol0003oooooooooo`0:oooo
o`05o`000?ooooooooooooooool000001Oooool3o`0000?ooooo0ol00003ooooo`Co000000Cooooo
o`000?l0003ooooo0_l000000ooooooo0000o`000002o`0000?ooooo1Ol00008ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool01oooool2o`000003ooooool0003o000000;ooooo0ol0
0003ooooo`?o00000oooool3o`0000;ooooo0_l000000ooooooo0000o`000007ooooo`Co00000ooo
ool3o`0000;ooooo0ol0000[ooooo`00Doooool2o`000003ooooool0003ooooo00;ooooo00?o0000
ooooooooool03_ooool01?l0003oooooooooooooool2o`0000gooooo00Co0000oooooooooooo0000
;oooool2o`0000Cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Kooooo`03o`00
0?oooooooooo033ooooo0016ooooo`03o`000?oooooooooo00kooooo0ol0000@ooooo`;o00005?oo
ool3o`0002oooooo00?o0000ooooooooool06Oooool2o`0001cooooo0_l00006ooooo`03o`000?oo
oooooooo02Wooooo003oooooob7ooooo003oooooob7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-46.9601, -12.845, 1.48452, \
1.06756}}],

Cell[BoxData[
    RowBox[{\(Plot::"plnr"\), \(\(:\)\(\ \)\), "\<\"\\!\\(\[Psi]f1/.\
\[InvisibleSpace]par\\) is not a machine-size real number at \\!\\(phiG\\) = \
\\!\\(0.000014999999999999999`\\). \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Plot::plnr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Plot::"plnr"\), \(\(:\)\(\ \)\), "\<\"\\!\\(\[Psi]f1/.\
\[InvisibleSpace]par\\) is not a machine-size real number at \\!\\(phiG\\) = \
\\!\\(7.109341474687263`\\). \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Plot::plnr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Plot::"plnr"\), \(\(:\)\(\ \)\), "\<\"\\!\\(\[Psi]f1/.\
\[InvisibleSpace]par\\) is not a machine-size real number at \\!\\(phiG\\) = \
\\!\\(10.68625492029164`\\). \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Plot::plnr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(Plot :: \\\"plnr\\\"\\) will be suppressed during this calculation. \\!\
\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.9082e-17 0.00277778 0.37082 0.247214 [
[.13889 -0.0125 -6 -9 ]
[.13889 -0.0125 6 0 ]
[.27778 -0.0125 -9 -9 ]
[.27778 -0.0125 9 0 ]
[.41667 -0.0125 -9 -9 ]
[.41667 -0.0125 9 0 ]
[.55556 -0.0125 -9 -9 ]
[.55556 -0.0125 9 0 ]
[.69444 -0.0125 -9 -9 ]
[.69444 -0.0125 9 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[.97222 -0.0125 -9 -9 ]
[.97222 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .12361 -12 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -24 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -6 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -95 0 ]
[.5 .63053 95 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .61803 L
s
.27778 0 m
.27778 .61803 L
s
.41667 0 m
.41667 .61803 L
s
.55556 0 m
.55556 .61803 L
s
.69444 0 m
.69444 .61803 L
s
.83333 0 m
.83333 .61803 L
s
0 .12361 m
1 .12361 L
s
0 .24721 m
1 .24721 L
s
0 .37082 m
1 .37082 L
s
0 .49443 m
1 .49443 L
s
0 g
.13889 0 m
.13889 .00625 L
s
[(50)] .13889 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(100)] .27778 -0.0125 0 1 Mshowa
.41667 0 m
.41667 .00625 L
s
[(150)] .41667 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(200)] .55556 -0.0125 0 1 Mshowa
.69444 0 m
.69444 .00625 L
s
[(250)] .69444 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(300)] .83333 -0.0125 0 1 Mshowa
.97222 0 m
.97222 .00625 L
s
[(350)] .97222 -0.0125 0 1 Mshowa
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(-1)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(-0.5)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.5)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .02472 m
.00375 .02472 L
s
0 .04944 m
.00375 .04944 L
s
0 .07416 m
.00375 .07416 L
s
0 .09889 m
.00375 .09889 L
s
0 .14833 m
.00375 .14833 L
s
0 .17305 m
.00375 .17305 L
s
0 .19777 m
.00375 .19777 L
s
0 .22249 m
.00375 .22249 L
s
0 .27193 m
.00375 .27193 L
s
0 .29666 m
.00375 .29666 L
s
0 .32138 m
.00375 .32138 L
s
0 .3461 m
.00375 .3461 L
s
0 .39554 m
.00375 .39554 L
s
0 .42026 m
.00375 .42026 L
s
0 .44498 m
.00375 .44498 L
s
0 .46971 m
.00375 .46971 L
s
0 .51915 m
.00375 .51915 L
s
0 .54387 m
.00375 .54387 L
s
0 .56859 m
.00375 .56859 L
s
0 .59331 m
.00375 .59331 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .12361 m
1 .12361 L
s
.99375 .24721 m
1 .24721 L
s
.99375 .37082 m
1 .37082 L
s
.99375 .49443 m
1 .49443 L
s
.125 Mabswid
.99625 .02472 m
1 .02472 L
s
.99625 .04944 m
1 .04944 L
s
.99625 .07416 m
1 .07416 L
s
.99625 .09889 m
1 .09889 L
s
.99625 .14833 m
1 .14833 L
s
.99625 .17305 m
1 .17305 L
s
.99625 .19777 m
1 .19777 L
s
.99625 .22249 m
1 .22249 L
s
.99625 .27193 m
1 .27193 L
s
.99625 .29666 m
1 .29666 L
s
.99625 .32138 m
1 .32138 L
s
.99625 .3461 m
1 .3461 L
s
.99625 .39554 m
1 .39554 L
s
.99625 .42026 m
1 .42026 L
s
.99625 .44498 m
1 .44498 L
s
.99625 .46971 m
1 .46971 L
s
.99625 .51915 m
1 .51915 L
s
.99625 .54387 m
1 .54387 L
s
.99625 .56859 m
1 .56859 L
s
.99625 .59331 m
1 .59331 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .37082 m
1 .37082 L
s
gsave
.5 .63053 -156 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(psi1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 13.000 moveto
(@) show
99.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(--) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 13.000 moveto
(D) show
123.000 13.000 moveto
(H) show
129.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Loesung) show
177.000 13.000 moveto
(1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
183.000 13.000 moveto
(L) show
195.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ueber) show
231.000 13.000 moveto
(phi) show
249.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.05412 0 m
.06188 .07576 L
.08481 .26121 L
.10547 .41631 L
.11141 .46827 L
.11701 .52863 L
.11946 .5619 L
.12205 .60556 L
s
.12205 .60556 m
.12264 .61803 L
s
.87506 0 m
.87585 .02016 L
.87717 .04648 L
.87855 .0689 L
.88102 .10005 L
.88368 .1253 L
.88658 .14668 L
.8918 .17514 L
.89665 .19464 L
.90774 .22608 L
.91957 .24995 L
.93035 .26909 L
.93602 .27981 L
.94202 .29306 L
.94728 .30799 L
.95026 .31897 L
.95305 .33193 L
.95561 .34738 L
.95794 .3662 L
.95923 .37954 L
.96064 .39759 L
.96197 .41955 L
.96319 .44638 L
.9643 .47879 L
.96546 .52754 L
.96645 .59121 L
s
.96645 .59121 m
.96668 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00?oooool3o`0000Cooooo0_l0000Eooooo`?o00001?ooool2o`0000Cooooo0_l0000Coooo
o`?o00000oooool3o`0000Cooooo0_l0000Booooo`Go00000oooool2o`0000Cooooo0_l0000Boooo
o`Go00000_ooool3o`0000Cooooo0_l0000Booooo`?o00001?ooool2o`0000Cooooo0_l0000Coooo
o`?o00000oooool3o`0000Cooooo0_l0000;ooooo`00?_ooool01Ol0003ooooooooooooooooo0000
00;ooooo00Co0000oooooooooooo00005Oooool00ol0003oooooooooo`02ooooo`04o`000?oooooo
ooooo`0000;ooooo00Co0000oooooooooooo00004oooool01Ol0003ooooooooooooooooo000000?o
oooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0@ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000Booooo`06o`00
0?ooooooooooo`000?oooooo00000oooool01?l0003oooooooooool00002ooooo`03o`000?oooooo
oooo00kooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00004Oooool01ol0003ooooooooooooooooo0000ooooool000000oooool0
1?l0003oooooooooool00002ooooo`03o`000?oooooooooo00Sooooo0012ooooo`04o`000?oooooo
ooooo`0000;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00004oooool00ol0003oooooooooo`05ooooo`04
o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00004oooool00ol0003ooooooooo
o`05ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool04_ooool01?l0003ooooo
ooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool04oooool00ol0
003oooooooooo`03ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool02?ooool0
04;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooo
oooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000Cooooo`03o`00
0?oooooooooo00Gooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0Booooo`05
o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool00002ooooo`03o`000?oo
oooooooo013ooooo0_l00003ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo
00004oooool2o`0000Kooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`08oooo
o`00?_ooool4o`0000?ooooo00Co0000oooooooooooo00005Oooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00004oooool01?l0003ooooooooo
ooooool4o`0000?ooooo00Co0000oooooooooooo00004Oooool01Ol0003ooooooooooooooooo0000
00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000Aooooo`06o`000?oo
ooooooooooooool0003ooooo1?l00003ooooo`04o`000?ooooooooooo`0001Cooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo01?ooooo00?o
0000ooooool000000ol00003ooooo`04o`000?ooooooooooo`0000[ooooo000nooooo`03o`000?oo
oooooooo00Cooooo00Co0000oooooooooooo00005?ooool2o`0000Cooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool0000Booooo`;o00000oooool00ol0003oooooooooo`04oooo
o`04o`000?ooooooooooo`00017ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00004Oooool01ol0003ooooooooooooooooo0000
ooooool000001_ooool01?l0003oooooooooool0000@ooooo`05o`000?ooooooooooooooool00000
0_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`00017ooooo00Oo0000oooo
ooooooooooooo`000?oooooo000000Kooooo00Co0000oooooooooooo00002_ooool003kooooo1Ol0
0003ooooo`;o00005_ooool00ol0003oooooooooo`03ooooo`;o00001?ooool2o`0001Cooooo00Co
0000oooooooooooooooo1Ol00003ooooo`;o00004oooool3o`0000Cooooo0_l00004ooooo`;o0000
4oooool3o`0000;ooooo1Ol00003ooooo`;o00004_ooool3o`0000Cooooo0_l00004ooooo`;o0000
4oooool3o`0000;ooooo1Ol00003ooooo`;o00002oooool00?oooooo8Oooool00?oooooo8Oooool0
0?oooooo8Oooool00?oooooo8Oooool002;ooooom?l0000:ooooo`008_ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00?ooooo0_l00005ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00Co
0000oooooooooooo00000oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo
000Rooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool04_ooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool01oooool00ol0003ooooooooo
o`0Looooo`03o`000?oooooooooo00Sooooo000Rooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool04_ooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool02?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00Sooooo000Roooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool04_ooool00ol007ooooooooooo`0Noooo
o`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Ooooo
o`03o`00Oooooooooooo01kooooo00?o001oooooooooool02?ooool00ol0003oooooooooo`0Koooo
o`03o`000?oooooooooo00Sooooo000Rooooo`03o`000?oooooooooo00_ooooo00?o0000oooooooo
ool04Oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooooooo
ool02?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00Sooooo000Rooooo`;o0000
3?ooool00ol0003oooooooooo`0Aooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7_ooool00ol007ooooooooooo`08ooooo`03o`000?oooooooooo01[ooooo0_l0000:ooooo`008_oo
ool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo017ooooo00?o001oooooooooool07_oo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo00Sooooo00?o0000ooooooooool06ooo
ool00ol0003oooooooooo`08ooooo`008_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooo
oooo017ooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooo
oooo00Sooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`08ooooo`008_ooool00ol0
003oooooooooo`0;ooooo`03o`000?oooooooooo017ooooo00?o001oooooooooool07_ooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo00Sooooo00?o0000ooooooooool06oooool00ol0
003oooooooooo`08ooooo`008_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo017o
oooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo00So
oooo00?o0000ooooooooool06oooool00ol0003oooooooooo`08ooooo`008_ooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo017ooooo00?o001oooooooooool07_ooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Nooooo`03o`00Oooooooooooo00Sooooo00?o0000ooooooooool06oooool00ol0003ooooo
ooooo`08ooooo`008_ooool2o`0000cooooo00?o0000ooooooooool04Oooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool02?ooool00ol0003ooooooooo
o`0Jooooo`;o00002_ooool002;ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0A
ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0O
ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`08
ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool02?ooool002;ooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0@ooooo`03o`00Oooooooooooo01kooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07_ooool00ol007ooooooooooo`08ooooo`03o`000?oooooooooo01_ooooo00?o0000oooo
ooooool02?ooool002;ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0@ooooo`03
o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`08ooooo`03
o`000?oooooooooo01_ooooo00?o0000ooooooooool02?ooool002;ooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`0@ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7_ooool00ol007ooooooooooo`08ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0
2?ooool002;ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0@ooooo`03o`00Oooo
oooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooo
oooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`08ooooo`03o`000?oo
oooooooo01_ooooo00?o0000ooooooooool02?ooool002;ooooo0_l0000=ooooo`03o`000?oooooo
oooo013ooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooo
oooo00Sooooo00?o0000ooooooooool06_ooool2o`0000[ooooo000Rooooo`03o`000?oooooooooo
00cooooo00?o0000ooooooooool04?ooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo
01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo
01kooooo00?o001oooooooooool02?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo
00Sooooo000Rooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool04?ooool00ol007oo
ooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool02?ooool00ol0003o
ooooooooo`0Kooooo`03o`000?oooooooooo00Sooooo000Rooooo`03o`000?oooooooooo00cooooo
00?o0000ooooooooool04?ooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo
00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo
00?o001oooooooooool02Oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00Sooooo
000Rooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool04?ooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool02Oooool00ol0003ooooooooo
o`0Jooooo`03o`000?oooooooooo00Sooooo000Rooooo`03o`000?oooooooooo00gooooo00?o0000
ooooooooool03oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool02Oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00Sooooo000Roooo
o`;o00003_ooool00ol0003oooooooooo`0?ooooo`03o`00Oooooooooooo01kooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07_ooool00ol007ooooooooooo`09ooooo`03o`000?oooooooooo01Wooooo0_l0000:oooo
o`008_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00oooooo00?o001ooooooooo
ool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo00Wooooo00?o0000oooooooo
ool06_ooool00ol0003oooooooooo`08ooooo`008_ooool00ol0003oooooooooo`0=ooooo`03o`00
0?oooooooooo00oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00
Oooooooooooo00Wooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`08ooooo`006_oo
ool3o`0000Gooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0?ooooo`03o`00Oooo
oooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooo
oooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`09ooooo`03o`000?oo
oooooooo01[ooooo00?o0000ooooooooool02?ooool001_ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00oooooo00?o001oooooooooool07_ooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo00Wooooo00?o0000ooooooooool06_ooool0
0ol0003oooooooooo`08ooooo`004oooool5o`0000?ooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`0=ooooo`03o`000?oooooooooo00oooooo00?o001oooooooooool07_ooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo00Wooooo00?o0000ooooooooool06_ooool00ol0
003oooooooooo`08ooooo`006oooool00ol0003oooooooooo`04ooooo`?o00003_l007l00ol0003o
001oo`00O`32o`00O`03o`000?l007oo001o01So001o0ol0000:ooooo`006oooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03_ooool00ol007oooooo
ooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool02Oooool00ol0003ooooo
ooooo`0Jooooo`03o`000?oooooooooo00Sooooo000Jooooo`;o00001_ooool00ol0003ooooooooo
o`0>ooooo`03o`000?oooooooooo00kooooo00?o001oooooooooool07_ooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo00Wooooo00?o0000ooooooooool06_ooool00ol0003ooooooooo
o`08ooooo`006oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00kooooo00?o0000
ooooooooool03_ooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool02_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Sooooo000Roooo
o`03o`000?oooooooooo00kooooo00?o0000ooooooooool03_ooool00ol007ooooooooooo`0Noooo
o`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Ooooo
o`03o`00Oooooooooooo01kooooo00?o001oooooooooool02_ooool00ol0003oooooooooo`0Ioooo
o`03o`000?oooooooooo00Sooooo000Rooooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool03_ooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooooooo
ool02_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Sooooo000Rooooo`;o0000
3oooool00ol0003oooooooooo`0>ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7_ooool00ol007ooooooooooo`0:ooooo`03o`000?oooooooooo01Sooooo0_l0000:ooooo`008_oo
ool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00kooooo00?o001oooooooooool07_oo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo00[ooooo00?o0000ooooooooool06Ooo
ool00ol0003oooooooooo`08ooooo`008_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
oooo00gooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooo
oooo00[ooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`08ooooo`008_ooool00ol0
003oooooooooo`0?ooooo`03o`000?oooooooooo00gooooo00?o001oooooooooool07_ooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo00_ooooo00?o0000ooooooooool06?ooool00ol0
003oooooooooo`08ooooo`008_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00go
oooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo00_o
oooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`08ooooo`008_ooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo00gooooo00?o001oooooooooool07_ooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Nooooo`03o`00Oooooooooooo00_ooooo00?o0000ooooooooool06?ooool00ol0003ooooo
ooooo`08ooooo`008_ooool2o`00013ooooo00?o0000ooooooooool03Oooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool02oooool00ol0003ooooooooo
o`0Gooooo`;o00002_ooool002;ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0=
ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0O
ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0;
ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool02?ooool002;ooooo00?o0000oooo
ooooool03oooool00ol0003oooooooooo`0=ooooo`03o`00Oooooooooooo01kooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07_ooool00ol007ooooooooooo`0<ooooo`03o`000?oooooooooo01Oooooo00?o0000oooo
ooooool02?ooool002;ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0<ooooo`03
o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0<ooooo`03
o`000?oooooooooo01Oooooo00?o0000ooooooooool02?ooool002;ooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`0<ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7_ooool00ol007ooooooooooo`0<ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0
2?ooool002;ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0<ooooo`03o`00Oooo
oooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooo
oooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0=ooooo`03o`000?oo
oooooooo01Kooooo00?o0000ooooooooool02?ooool002;ooooo0_l0000Aooooo`03o`000?oooooo
oooo00cooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooo
oooo00gooooo00?o0000ooooooooool05Oooool2o`0000[ooooo000Rooooo`03o`000?oooooooooo
013ooooo00?o0000ooooooooool03?ooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo
01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo
01kooooo00?o001oooooooooool03Oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo
00Sooooo000Rooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool03?ooool00ol007oo
ooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool03_ooool00ol0003o
ooooooooo`0Eooooo`03o`000?oooooooooo00Sooooo000Rooooo`03o`000?oooooooooo013ooooo
00?o0000ooooooooool03?ooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo
00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo
00?o001oooooooooool03_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00Sooooo
000Rooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool03?ooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool03_ooool00ol0003ooooooooo
o`0Eooooo`03o`000?oooooooooo00Sooooo000Rooooo`03o`000?oooooooooo017ooooo00?o0000
ooooooooool02oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool03oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Sooooo000Roooo
o`;o00004_ooool00ol0003oooooooooo`0;ooooo`03o`00Oooooooooooo01kooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07_ooool00ol007ooooooooooo`0?ooooo`03o`000?oooooooooo01?ooooo0_l0000:oooo
o`008_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00_ooooo00?o001ooooooooo
ool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo00oooooo00?o0000oooooooo
ool05?ooool00ol0003oooooooooo`08ooooo`008_ooool00ol0003oooooooooo`0Aooooo`03o`00
0?oooooooooo00_ooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00
Oooooooooooo013ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`08ooooo`003ooo
ool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Gooooo00?o0000ooooooooool04Ooo
ool00ol0003oooooooooo`0;ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_oo
ool00ol007ooooooooooo`0@ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool02?oo
ool000kooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo
00?o0000ooooooooool04Oooool00ol0003oooooooooo`0;ooooo`03o`00Oooooooooooo01kooooo
00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo
00?o001oooooooooool07_ooool00ol007ooooooooooo`0Aooooo`03o`000?oooooooooo01;ooooo
00?o0000ooooooooool02?ooool000Oooooo1Ol00002ooooo`04o`000?ooooooooooo`0000_ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00_ooooo
00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo
00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo017ooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`08ooooo`003_ooool01?l0003ooooooooo
ool0000;ooooo`03o`000?oooooooooo00;ooooo0ol0000Bo`00O`03o`000?l007oo001o0<Oo001o
00?o0000o`00Ool007l03ol007l3o`0000[ooooo000>ooooo`04o`000?ooooooooooo`0000Oooooo
1?l00005ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool02_ooool00ol007oooooo
ooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool04_ooool00ol0003ooooo
ooooo`0Aooooo`03o`000?oooooooooo00Sooooo000>ooooo`04o`000?ooooooooooo`0000Oooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00[ooooo
00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo
00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01?ooooo
00?o0000ooooooooool04?ooool00ol0003oooooooooo`08ooooo`003oooool2o`0000Sooooo1Ol0
0004ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool02_ooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool05?ooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo00Sooooo000Rooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool02_ooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool05?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00Sooooo000Roooo
o`03o`000?oooooooooo01;ooooo00?o0000ooooooooool02_ooool00ol007ooooooooooo`0Noooo
o`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Ooooo
o`03o`00Oooooooooooo01kooooo00?o001oooooooooool05Oooool00ol0003oooooooooo`0>oooo
o`03o`000?oooooooooo00Sooooo000Rooooo`;o00004oooool00ol0003oooooooooo`0:ooooo`03
o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Eooooo`03
o`000?oooooooooo00gooooo0_l0000:ooooo`008_ooool00ol0003oooooooooo`0Booooo`03o`00
0?oooooooooo00[ooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00
Oooooooooooo01Kooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`08ooooo`008_oo
ool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00Wooooo00?o001oooooooooool07_oo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01Kooooo00?o0000ooooooooool03Ooo
ool00ol0003oooooooooo`08ooooo`008_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooo
oooo00Wooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooo
oooo01Oooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`08ooooo`008_ooool00ol0
003oooooooooo`0Cooooo`03o`000?oooooooooo00Wooooo00?o001oooooooooool07_ooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo01Oooooo00?o0000ooooooooool03?ooool00ol0
003oooooooooo`08ooooo`008_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00Wo
oooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01So
oooo00?o0000ooooooooool02oooool00ol0003oooooooooo`08ooooo`008_ooool2o`0001Cooooo
00?o0000ooooooooool02Oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo
00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo
00?o001oooooooooool06?ooool00ol0003oooooooooo`0:ooooo`;o00002_ooool002;ooooo00?o
0000ooooooooool04oooool00ol0003oooooooooo`09ooooo`03o`00Oooooooooooo01kooooo00?o
001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o
001oooooooooool07_ooool00ol007ooooooooooo`0Iooooo`03o`000?oooooooooo00[ooooo00?o
0000ooooooooool02?ooool002;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`09
ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0O
ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0I
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02?ooool002;ooooo00?o0000oooo
ooooool05?ooool00ol0003oooooooooo`08ooooo`03o`00Oooooooooooo01kooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07_ooool00ol007ooooooooooo`0Iooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool02?ooool002;ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`08ooooo`03
o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Jooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool002;ooooo00?o0000ooooooooool0
5?ooool00ol0003oooooooooo`08ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7_ooool00ol007ooooooooooo`0Jooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
2?ooool002;ooooo0_l0000Eooooo`03o`000?oooooooooo00Sooooo00?o001oooooooooool07_oo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01[ooooo00?o0000ooooooooool02?oo
ool2o`0000[ooooo000Rooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool02?ooool0
0ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool06_ooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo000Rooooo`03o`000?oooooooooo
01Cooooo00?o0000ooooooooool02?ooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo
01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo
01kooooo00?o001oooooooooool06_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Sooooo000Rooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool02?ooool00ol007oo
ooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool06_ooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Sooooo000Rooooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool02?ooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo
00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo
00?o001oooooooooool06_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo
000Rooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool01oooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool06oooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo00Sooooo000Rooooo`;o00005_ooool00ol0003oooooooooo`07
ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0O
ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0K
ooooo`03o`000?oooooooooo00Oooooo0_l0000:ooooo`008_ooool00ol0003oooooooooo`0Eoooo
o`03o`000?oooooooooo00Oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Ooooo
o`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Noooo
o`03o`00Oooooooooooo01_ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08oooo
o`008_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00Oooooo00?o001ooooooooo
ool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01_ooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`08ooooo`006oooool2o`0000Gooooo00?o0000ooooooooool0
5Oooool00ol0003oooooooooo`07ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7_ooool00ol007ooooooooooo`0Kooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
2?ooool001[ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0Eooooo`03o`00
0?oooooooooo00Oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00
Oooooooooooo01_ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`006_oo
ool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0
1oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool0
6oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo000Jooooo`04o`000?oo
ooooooooo`0000Cooooom?l0000:ooooo`006_ooool01?l0003oooooooooool00004ooooo`03o`00
0?oooooooooo01Kooooo00?o0000ooooooooool01_ooool00ol007ooooooooooo`0Nooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool07?ooool00ol0003oooooooooo`07ooooo`03o`00
0?oooooooooo00Sooooo000Jooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0
5_ooool00ol0003oooooooooo`06ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7_ooool00ol007ooooooooooo`0Looooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
2?ooool001_ooooo0_l00005ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool01_oo
ool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07?oo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Sooooo000Rooooo`03o`000?oooooo
oooo01Kooooo00?o0000ooooooooool01_ooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooo
oooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01kooooo00?o001oooooooooool07?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooo
oooo00Sooooo000Rooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool01_ooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07?ooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00Sooooo000Rooooo`;o00005oooool00ol0003o
ooooooooo`06ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oo
ooooooooo`0Looooo`03o`000?oooooooooo00Kooooo0_l0000:ooooo`008_ooool00ol0003ooooo
ooooo`0Fooooo`03o`000?oooooooooo00Kooooo00?o001oooooooooool07_ooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Nooooo`03o`00Oooooooooooo01cooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`08ooooo`008_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00Gooooo00?o
001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o
001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01cooooo00?o
0000ooooooooool01oooool00ol0003oooooooooo`08ooooo`008_ooool00ol0003oooooooooo`0G
ooooo`03o`000?oooooooooo00Gooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0O
ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0N
ooooo`03o`00Oooooooooooo01cooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`08
ooooo`008_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00Gooooo00?o001ooooo
ooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01cooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`08ooooo`008_ooool00ol0003oooooooooo`0Gooooo`03
o`000?oooooooooo00Gooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03
o`00Oooooooooooo01cooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`08ooooo`00
8_ooool2o`0001Sooooo00?o0000ooooooooool01Oooool00ol007ooooooooooo`0Nooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool07?ooool00ol0003oooooooooo`06ooooo`;o0000
2_ooool002;ooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`05ooooo`03o`00Oooo
oooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooo
oooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Looooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool02?ooool002;ooooo00?o0000ooooooooool05oooool0
0ol0003oooooooooo`05ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool0
0ol007ooooooooooo`0Looooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool0
02;ooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`05ooooo`03o`00Oooooooooooo
01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo
01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Mooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool02?ooool002;ooooo00?o0000ooooooooool05oooool00ol0003o
ooooooooo`05ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oo
ooooooooo`0Mooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool02?ooool002;ooooo
00?o0000ooooooooool05oooool00ol0003oooooooooo`05ooooo`03o`00Oooooooooooo01kooooo
00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo
00?o001oooooooooool07_ooool00ol007ooooooooooo`0Mooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool02?ooool002;ooooo0_l0000Iooooo`03o`000?oooooooooo00Cooooo00?o
001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o
001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01gooooo00?o
0000ooooooooool01Oooool2o`0000[ooooo000Rooooo`03o`000?oooooooooo01Sooooo00?o0000
ooooooooool01?ooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool07Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Sooooo000Roooo
o`03o`000?oooooooooo01Sooooo00?o0000ooooooooool01?ooool00ol007ooooooooooo`0Noooo
o`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Ooooo
o`03o`00Oooooooooooo01kooooo00?o001oooooooooool07Oooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00Sooooo000Rooooo`03o`000?oooooooooo01Sooooo00?o0000oooooooo
ool01?ooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooooooo
ool07Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Sooooo000Rooooo`03o`00
0?oooooooooo01Sooooo00?o0000ooooooooool01?ooool00ol007ooooooooooo`0Nooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool07Oooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo00Sooooo000Rooooo`;o00006Oooool00ol0003oooooooooo`04ooooo`03o`00Oooo
oooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooo
oooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Mooooo`03o`000?oo
oooooooo00Gooooo0_l0000:ooooo`008_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooo
oooo00Cooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooo
oooo01gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`08ooooo`008_ooool00ol0
003oooooooooo`0Hooooo`03o`000?oooooooooo00Cooooo00?o001oooooooooool07_ooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo01gooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`08ooooo`008_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00Co
oooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01go
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`08ooooo`003oooool2o`0000Cooooo
00?o0000ooooooooool00_ooool3o`0000Gooooo00?o0000ooooooooool06?ooool00ol0003ooooo
ooooo`04ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooo
ooooo`0Mooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool02?ooool000kooooo00Co
0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000oooooooo
ool06Oooool00ol0003oooooooooo`03ooooo`03o`00Oooooooooooo01kooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07_ooool00ol007ooooooooooo`0Mooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool02?ooool000kooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`02ooooo`?o
00006Ol007l00ol0003o001oo`00O`3;o`00O`03o`000?l007oo001o00Co001o0ol0000:ooooo`00
3_ooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool06Oooool00ol0003oooooooooo`03ooooo`03o`00Oooooooooooo01kooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07_ooool00ol007ooooooooooo`0Mooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool02?ooool000kooooo00Co0000oooooooooooo00001oooool4o`0000Gooooo00?o0000oooooooo
ool06Oooool00ol0003oooooooooo`03ooooo`03o`00Oooooooooooo01kooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07_ooool00ol007ooooooooooo`0Mooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool02?ooool000kooooo00Co0000oooooooooooo00001oooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo01Wooooo00?o0000ooooooooool00oooool00ol007ooooooooooo`0Nooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01kooooo00?o001oooooooooool07Oooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00Sooooo000?ooooo`;o00002?ooool5o`0000Cooooo00?o0000ooooooooool0
6Oooool00ol0003oooooooooo`03ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7_ooool00ol007ooooooooooo`0Mooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
2?ooool002;ooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`03ooooo`03o`00Oooo
oooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooo
oooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Mooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool02?ooool002;ooooo0_l0000Kooooo`03o`000?oooooo
oooo00;ooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooo
oooo01gooooo00?o0000ooooooooool01Oooool2o`0000[ooooo000Rooooo`03o`000?oooooooooo
01[ooooo00?o0000ooooooooool00_ooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo
01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo
01kooooo00?o001oooooooooool07Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00Sooooo000Rooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool00_ooool00ol007oo
ooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07Oooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00Sooooo000Rooooo`03o`000?oooooooooo01[ooooo
00?o0000ooooooooool00_ooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo
00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo
00?o001oooooooooool07Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Sooooo
000Rooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool00_ooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07Oooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo00Sooooo000Rooooo`03o`000?oooooooooo01[ooooo00?o0000
ooooooooool00_ooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool07Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Sooooo000Roooo
o`;o00006oooool00ol0003oooooooooo`02ooooo`03o`00Oooooooooooo01kooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07_ooool00ol007ooooooooooo`0Mooooo`03o`000?oooooooooo00Gooooo0_l0000:oooo
o`008_ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00;ooooo00?o001ooooooooo
ool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01gooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`08ooooo`008_ooool00ol0003oooooooooo`0Jooooo`03o`00
0?oooooooooo00;ooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00
Oooooooooooo01gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`08ooooo`008_oo
ool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00;ooooo00?o001oooooooooool07_oo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01gooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`08ooooo`008_ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooo
oooo00;ooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooo
oooo01gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`08ooooo`008_ooool00ol0
003oooooooooo`0Jooooo`03o`000?oooooooooo00;ooooo00?o001oooooooooool07_ooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo01kooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`08ooooo`008_ooool2o`0001_ooooo00?o0000ooooooooool00_ooool00ol007oo
ooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07_ooool00ol0003o
ooooooooo`04ooooo`;o00002_ooool002;ooooo00?o0000ooooooooool06_ooool00ol0003ooooo
ooooo`02ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooo
ooooo`0Nooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool02?ooool002;ooooo00?o
0000ooooooooool06_ooool00ol0003oooooooooo`02ooooo`03o`00Oooooooooooo01kooooo00?o
001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o
001oooooooooool07_ooool00ol007ooooooooooo`0Nooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool02?ooool002;ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`02
ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0O
ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0N
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool02?ooool002;ooooo00?o0000oooo
ooooool06_ooool00ol0003oooooooooo`02ooooo`03o`00Oooooooooooo01kooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07_ooool00ol007ooooooooooo`0Nooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool02?ooool002;ooooo00?o0000ooooooooool06oooool01Ol0003ooooooooooooooooo001o
023ooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo
01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Nooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool02?ooool002;ooooo0_l0000Looooo`05o`000?oooooooooooooo
ool007l08?ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01kooooo00?o0000oooo
ooooool01?ooool2o`0000[ooooo000Rooooo`03o`000?oooooooooo01_ooooo00Go0000oooooooo
ooooooooo`00O`0Pooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07_ooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo00Sooooo000Rooooo`03o`000?oooooooooo01_o
oooo00Go0000ooooooooooooooooo`00O`0Pooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooo
ooooool07_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Sooooo000Rooooo`03
o`000?oooooooooo01_ooooo00Go0000ooooooooooooooooo`00O`0Pooooo`03o`00Oooooooooooo
01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo
01kooooo00?o001oooooooooool07_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00Sooooo000Jooooo`?o00001Oooool00ol0003oooooooooo`0Kooooo`05o`000?oooooooooooooo
ool007l08?ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01kooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`08ooooo`006oooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo01_ooooo00Go0000ooooooooooooooooo`00000Pooooo`03o`000?oooooooooo
01oooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo
01kooooo00?o0000ooooooooool07_ooool2o`0000Kooooo00?o0000ooooooooool02?ooool001_o
oooo00?o0000ooooooooool01?ooooodo`0000[ooooo000Kooooo`03o`000?oooooooooo0?oooooo
0oooool001_ooooo00?o0000ooooooooool0ooooool3ooooo`006_ooool2o`000?oooooo1Oooool0
01_ooooo00?o0000ooooooooool0ooooool3ooooo`00?_ooool3o`0001kooooo0_l0000>ooooo`;o
00003Oooool00ol0003oooooooooo`0Tooooo`?o00003oooool00ol0003oooooooooo`0/ooooo`?o
0000=oooool003oooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0>ooooo`03o`00
0?oooooooooo00[ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0=ooooo`03o`00
0?oooooooooo02cooooo00?o0000ooooooooool0=_ooool003oooooo0ol00002ooooo`Co00000_oo
ool5o`0000;ooooo0ol0000;ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool02Ooo
ool01?l0003oooooooooooooool5o`0000;ooooo0ol00003ooooo`?o00000_ooool4o`0000Cooooo
0_l000000ooooooo0000o`000002o`000004ooooool0003o0000ooooo`Co00002?ooool3o`0000Go
oooo00?o0000ooooooooool02?ooool2o`000003ooooool0003ooooo00?o00000_ooool4o`0000?o
oooo0ol00002ooooo`?o00002_ooool3o`0000;ooooo2ol0000Yooooo`00?oooool01?l0003ooooo
ooooool00005ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00kooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`02oooo
o`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003oooooo`000009ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooo`000003ooooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`07ooooo`06
o`000?ooooooooooo`000?oooooo00001_ooool01_l0003oooooooooool0003oooooo`0000Kooooo
00?o0000ooooooooool02Oooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`00
00?ooooo00?o0000ooooooooool0:Oooool003oooooo00Co0000oooooooooooo00000_ooool3o`00
00Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0:ooooo`04o`000?oooooooooo
ooooo`Co00000_ooool4o`0000?ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00;ooooo00Ko0000ooooooooooooooooo`000?ooool5o`0000;ooooo
0ol00003ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000ooooool00003
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`07
ooooo`05o`000?ooooooooooo`000?ooool01Ol00002ooooo`05o`000?ooooooooooo`000?ooool0
1Ol00002ooooo`03o`000?oooooooooo00Wooooo00Co0000oooooooooooo00000_ooool01?l0003o
ooooooooool00003ooooo`03o`000?oooooooooo02Wooooo000oooooo`06o`000?ooooooooooo`00
0?oooooo00001oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool00_ooool01ol0003ooooooooooooooooo0000ooooool000000oooool00ol0003ooooo
o`000006ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000ooooool00003
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`07
ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01?l0003oooooooooool00002ooooo`03
o`000?oooooo000000?ooooo00?o0000ooooooooool00_l0000:ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`0Yooooo`00?_ooool4o`00
00?ooooo1?l000001?oooooo0000o`000?l00005ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`0:ooooo`05o`000?ooooooooooooooool000001Ooo
ool3o`0000?ooooo0ol00003ooooo`Co000000Coooooo`000?l0003ooooo0_l000000ooooooo0000
o`000002o`0000?ooooo1Ol00008ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
1oooool2o`000003ooooool0003o000000;ooooo0ol00003ooooo`?o00000oooool3o`0000;ooooo
0_l000000ooooooo0000o`000007ooooo`Co00000oooool3o`0000;ooooo0ol0000[ooooo`00DOoo
ool2o`0000cooooo0_l0000>ooooo`;o00003Oooool01?l0003oooooooooool0000_ooooo`;o0000
1?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0
<?ooool004cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0[ooooo`?o0000;ooo
ool00ol0003oooooooooo`0Iooooo`;o00007?ooool2o`0000Kooooo00?o0000ooooooooool0:Ooo
ool00?oooooo8Oooool00?oooooo8Oooool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-51.4136, -1.7007, 1.48452, \
0.0166806}}],

Cell[BoxData[
    RowBox[{\(Plot::"plnr"\), \(\(:\)\(\ \)\), "\<\"\\!\\(\[Psi]f2/.\
\[InvisibleSpace]par\\) is not a machine-size real number at \\!\\(phiG\\) = \
\\!\\(0.000014999999999999999`\\). \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Plot::plnr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Plot::"plnr"\), \(\(:\)\(\ \)\), "\<\"\\!\\(\[Psi]f2/.\
\[InvisibleSpace]par\\) is not a machine-size real number at \\!\\(phiG\\) = \
\\!\\(7.109341474687263`\\). \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Plot::plnr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Plot::"plnr"\), \(\(:\)\(\ \)\), "\<\"\\!\\(\[Psi]f2/.\
\[InvisibleSpace]par\\) is not a machine-size real number at \\!\\(phiG\\) = \
\\!\\(10.68625492029164`\\). \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Plot::plnr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(Plot :: \\\"plnr\\\"\\) will be suppressed during this calculation. \\!\
\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.9082e-17 0.00277778 0.231763 0.154508 [
[.13889 -0.0125 -6 -9 ]
[.13889 -0.0125 6 0 ]
[.27778 -0.0125 -9 -9 ]
[.27778 -0.0125 9 0 ]
[.41667 -0.0125 -9 -9 ]
[.41667 -0.0125 9 0 ]
[.55556 -0.0125 -9 -9 ]
[.55556 -0.0125 9 0 ]
[.69444 -0.0125 -9 -9 ]
[.69444 -0.0125 9 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[.97222 -0.0125 -9 -9 ]
[.97222 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -12 -4.5 ]
[-0.0125 .07725 0 4.5 ]
[-0.0125 .15451 -24 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .23176 -6 -4.5 ]
[-0.0125 .23176 0 4.5 ]
[-0.0125 .30902 -18 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38627 -6 -4.5 ]
[-0.0125 .38627 0 4.5 ]
[-0.0125 .46353 -18 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .54078 -6 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[-0.0125 .61803 -18 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -104 0 ]
[.5 .63053 104 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .61803 L
s
.27778 0 m
.27778 .61803 L
s
.41667 0 m
.41667 .61803 L
s
.55556 0 m
.55556 .61803 L
s
.69444 0 m
.69444 .61803 L
s
.83333 0 m
.83333 .61803 L
s
0 .07725 m
1 .07725 L
s
0 .15451 m
1 .15451 L
s
0 .23176 m
1 .23176 L
s
0 .30902 m
1 .30902 L
s
0 .38627 m
1 .38627 L
s
0 .46353 m
1 .46353 L
s
0 .54078 m
1 .54078 L
s
0 g
.13889 0 m
.13889 .00625 L
s
[(50)] .13889 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(100)] .27778 -0.0125 0 1 Mshowa
.41667 0 m
.41667 .00625 L
s
[(150)] .41667 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(200)] .55556 -0.0125 0 1 Mshowa
.69444 0 m
.69444 .00625 L
s
[(250)] .69444 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(300)] .83333 -0.0125 0 1 Mshowa
.97222 0 m
.97222 .00625 L
s
[(350)] .97222 -0.0125 0 1 Mshowa
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
[(-1)] -0.0125 .07725 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(-0.5)] -0.0125 .15451 1 0 Mshowa
0 .23176 m
.00625 .23176 L
s
[(0)] -0.0125 .23176 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0.5)] -0.0125 .30902 1 0 Mshowa
0 .38627 m
.00625 .38627 L
s
[(1)] -0.0125 .38627 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(1.5)] -0.0125 .46353 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(2)] -0.0125 .54078 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(2.5)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .23176 m
1 .23176 L
s
gsave
.5 .63053 -165 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(psi2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 13.000 moveto
(@) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
105.000 13.000 moveto
(\\220) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(rad) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.000 13.000 moveto
(D) show
141.000 13.000 moveto
(H) show
147.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Loesung) show
195.000 13.000 moveto
(1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
201.000 13.000 moveto
(L) show
213.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ueber) show
249.000 13.000 moveto
(phi) show
267.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.89485 .61803 m
.89533 .60745 L
.89819 .55948 L
.90065 .5266 L
.90332 .49785 L
.90567 .47714 L
.90816 .4591 L
.9104 .44563 L
.91286 .43352 L
.91511 .42461 L
.91719 .41804 L
.91983 .41187 L
.92123 .40956 L
.92194 .40863 L
.9227 .40782 L
.92398 .40691 L
.92518 .40657 L
.92588 .40661 L
.92661 .40684 L
.92792 .40776 L
.92909 .40915 L
.93034 .41128 L
.93152 .41394 L
.93259 .41694 L
.93385 .42125 L
.93522 .42698 L
.93769 .44063 L
.94034 .46095 L
.94325 .49253 L
.94471 .51332 L
.94629 .54042 L
.94764 .56878 L
.94913 .60628 L
s
.94913 .60628 m
.9495 .61803 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00?oooool3o`0000Cooooo0_l0000Eooooo`?o00001?ooool2o`0000Cooooo0_l0000Coooo
o`?o00000oooool3o`0000Cooooo0_l0000Booooo`Go00000oooool2o`0000Cooooo0_l0000Boooo
o`Go00000_ooool3o`0000Cooooo0_l0000Booooo`?o00001?ooool2o`0000Cooooo0_l0000Coooo
o`?o00000oooool3o`0000Cooooo0_l0000;ooooo`00?_ooool01Ol0003ooooooooooooooooo0000
00;ooooo00Co0000oooooooooooo00005Oooool00ol0003oooooooooo`02ooooo`04o`000?oooooo
ooooo`0000;ooooo00Co0000oooooooooooo00004oooool01Ol0003ooooooooooooooooo000000?o
oooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0@ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000Booooo`06o`00
0?ooooooooooo`000?oooooo00000oooool01?l0003oooooooooool00002ooooo`03o`000?oooooo
oooo00kooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00004Oooool01ol0003ooooooooooooooooo0000ooooool000000oooool0
1?l0003oooooooooool00002ooooo`03o`000?oooooooooo00Sooooo0012ooooo`04o`000?oooooo
ooooo`0000;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00004oooool00ol0003oooooooooo`05ooooo`04
o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00004oooool00ol0003ooooooooo
o`05ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool04_ooool01?l0003ooooo
ooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool04oooool00ol0
003oooooooooo`03ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool02?ooool0
04;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooo
oooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000Cooooo`03o`00
0?oooooooooo00Gooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0Booooo`05
o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool00002ooooo`03o`000?oo
oooooooo013ooooo0_l00003ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo
00004oooool2o`0000Kooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`08oooo
o`00?_ooool4o`0000?ooooo00Co0000oooooooooooo00005Oooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00004oooool01?l0003ooooooooo
ooooool4o`0000?ooooo00Co0000oooooooooooo00004Oooool01Ol0003ooooooooooooooooo0000
00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000Aooooo`06o`000?oo
ooooooooooooool0003ooooo1?l00003ooooo`04o`000?ooooooooooo`0001Cooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo01?ooooo00?o
0000ooooool000000ol00003ooooo`04o`000?ooooooooooo`0000[ooooo000nooooo`03o`000?oo
oooooooo00Cooooo00Co0000oooooooooooo00005?ooool2o`0000Cooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool0000Booooo`;o00000oooool00ol0003oooooooooo`04oooo
o`04o`000?ooooooooooo`00017ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00004Oooool01ol0003ooooooooooooooooo0000
ooooool000001_ooool01?l0003oooooooooool0000@ooooo`05o`000?ooooooooooooooool00000
0_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`00017ooooo00Oo0000oooo
ooooooooooooo`000?oooooo000000Kooooo00Co0000oooooooooooo00002_ooool003kooooo1Ol0
0003ooooo`;o00005_ooool00ol0003oooooooooo`03ooooo`;o00001?ooool2o`0001Cooooo00Co
0000oooooooooooooooo1Ol00003ooooo`;o00004oooool3o`0000Cooooo0_l00004ooooo`;o0000
4oooool3o`0000;ooooo1Ol00003ooooo`;o00004_ooool3o`0000Cooooo0_l00004ooooo`;o0000
4oooool3o`0000;ooooo1Ol00003ooooo`;o00002oooool00?oooooo8Oooool00?oooooo8Oooool0
0?oooooo8Oooool00?oooooo8Oooool002;ooooom?l0000:ooooo`008_ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`08ooooo`008_ooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00Sooooo000Roooo
o`;o00008?ooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooo
ooooool09Oooool2o`0000[ooooo000Rooooo`03o`000?oooooooooo01oooooo00?o001ooooooooo
ool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000oooooooo
ool02?ooool002;ooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`08ooooo`008_oo
ool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_oo
ool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00Sooooo000Rooooo`;o00008?ooool0
0ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09Oooool2
o`0000[ooooo000Rooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07_ooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02?ooool002;o
oooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01ko
oooo00?o001oooooooooool09_ooool00ol0003oooooooooo`08ooooo`008_ooool00ol0003ooooo
ooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooo
ooooo`0Vooooo`03o`000?oooooooooo00Sooooo000Rooooo`;o00008?ooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09Oooool2o`0000[ooooo000R
ooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0O
ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0N
ooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02?ooool002;ooooo00?o0000oooo
ooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooo
ooooool09_ooool00ol0003oooooooooo`08ooooo`008_ooool00ol0003oooooooooo`0Oooooo`03
o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03
o`000?oooooooooo00Sooooo000Rooooo`;o00008?ooool00ol007ooooooooooo`0Nooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool09Oooool2o`0000[ooooo000Jooooo`?o00001Ooo
ool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_oo
ool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00Sooooo000Kooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooo
oooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`08ooooo`004oooool5o`00
00?ooooo00?o0000ooooooooool01?ooool3o`000>ko001o0ol0000:ooooo`006oooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02?ooool001_ooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo
00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo
00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00Sooooo
000Jooooo`;o00001_ooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o
001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o
001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00Sooooo000K
ooooo`03o`000?oooooooooo00Cooooo0_l0000Pooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07_ooool00ol007ooooooooooo`0Uooooo`;o00002_ooool002;ooooo00?o0000oooo
ooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooo
ooooool09_ooool00ol0003oooooooooo`08ooooo`008_ooool00ol0003oooooooooo`0Oooooo`03
o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03
o`000?oooooooooo00Sooooo000Rooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool0
7_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool0
2?ooool002;ooooo0_l0000Pooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_oo
ool00ol007ooooooooooo`0Uooooo`;o00002_ooool002;ooooo00?o0000ooooooooool07oooool0
0ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool0
0ol0003oooooooooo`08ooooo`008_ooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo
01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo
01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo
00Sooooo000Rooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02?ooool002;ooooo
0_l0000Pooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooo
ooooo`0Uooooo`;o00002_ooool002;ooooo00?o0000ooooooooool07oooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003ooooooooo
o`08ooooo`008_ooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00Sooooo000Roooo
o`;o00008?ooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooo
ooooool09Oooool2o`0000[ooooo000Rooooo`03o`000?oooooooooo01oooooo00?o001ooooooooo
ool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000oooooooo
ool02?ooool000oooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00005ooooo`03o`00
0?oooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00
Oooooooooooo02Kooooo00?o0000ooooooooool02?ooool000kooooo00Co0000oooooooooooo0000
1oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool07oooool00ol007oo
ooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003o
ooooooooo`08ooooo`001oooool5o`0000;ooooo00Co0000oooooooooooo00002oooool00ol0003o
ooooooooo`02ooooo`?o0000k_l007l3o`0000[ooooo000>ooooo`04o`000?ooooooooooo`0000_o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01ko
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00So
oooo000>ooooo`04o`000?ooooooooooo`0000Oooooo1?l00005ooooo`03o`000?oooooooooo01oo
oooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Ko
oooo00?o0000ooooooooool02?ooool000kooooo00Co0000oooooooooooo00001oooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02?ooool000oooooo
0_l00008ooooo`Go00001?ooool2o`00023ooooo00?o001oooooooooool07_ooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Nooooo`03o`00Oooooooooooo02Gooooo0_l0000:ooooo`008_ooool00ol0003ooooooooo
o`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooooooo
o`0Vooooo`03o`000?oooooooooo00Sooooo000Rooooo`03o`000?oooooooooo01oooooo00?o001o
ooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000
ooooooooool02?ooool002;ooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Noooo
o`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Ooooo
o`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`08oooo
o`008_ooool2o`00023ooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03
o`00Oooooooooooo02Gooooo0_l0000:ooooo`008_ooool00ol0003oooooooooo`0Oooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`00
0?oooooooooo00Sooooo000Rooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07_oo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02?oo
ool002;ooooo0_l0000Pooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool0
0ol007ooooooooooo`0Uooooo`;o00002_ooool002;ooooo00?o0000ooooooooool07oooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0
003oooooooooo`08ooooo`008_ooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01ko
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00So
oooo000Rooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02?ooool002;ooooo0_l0
000Pooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooooooo
o`0Uooooo`;o00002_ooool001_ooooo0_l00005ooooo`03o`000?oooooooooo01oooooo00?o001o
ooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000
ooooooooool02?ooool001[ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0O
ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0O
ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0V
ooooo`03o`000?oooooooooo00Sooooo000Jooooo`04o`000?ooooooooooo`0000Cooooo00?o0000
ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool09_ooool00ol0003oooooooooo`08ooooo`006_ooool01?l0003oooooooooool00004
ooooooCo00002_ooool001[ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0O
ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0O
ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0V
ooooo`03o`000?oooooooooo00Sooooo000Jooooo`04o`000?ooooooooooo`0000Cooooo00?o0000
ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool09_ooool00ol0003oooooooooo`08ooooo`006oooool2o`0000Gooooo00?o0000oooo
ooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooo
ooooool09_ooool00ol0003oooooooooo`08ooooo`008_ooool2o`00023ooooo00?o001ooooooooo
ool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Gooooo0_l0000:ooooo`00
8_ooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00Sooooo000Rooooo`03o`000?oo
oooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooo
oooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooo
oooooooo02Kooooo00?o0000ooooooooool02?ooool002;ooooo0_l0000Pooooo`03o`00Oooooooo
oooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Uooooo`;o00002_ooool0
02;ooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo
01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo
01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`08ooooo`008_ooool00ol0003o
ooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oo
ooooooooo`0Vooooo`03o`000?oooooooooo00Sooooo000Rooooo`03o`000?oooooooooo01oooooo
00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo
00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo
00?o0000ooooooooool02?ooool002;ooooo0_l0000Pooooo`03o`00Oooooooooooo01kooooo00?o
001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o
001oooooooooool07_ooool00ol007ooooooooooo`0Uooooo`;o00002_ooool002;ooooo00?o0000
ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool09_ooool00ol0003oooooooooo`08ooooo`008_ooool00ol0003oooooooooo`0Ooooo
o`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Ooooo
o`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Voooo
o`03o`000?oooooooooo00Sooooo000Rooooo`03o`000?oooooooooo01oooooo00?o001ooooooooo
ool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000oooooooo
ool02?ooool002;ooooo0_l0000Pooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7_ooool00ol007ooooooooooo`0Uooooo`;o00002_ooool000oooooo0_l00004ooooo`03o`000?oo
oooooooo00;ooooo0ol00005ooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07_oo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02?oo
ool000kooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo
00?o0000ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo
00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo
00?o001oooooooooool09_ooool00ol0003oooooooooo`08ooooo`003_ooool01?l0003ooooooooo
ool0000;ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool07oooool00ol007oooooo
ooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003ooooo
ooooo`08ooooo`003_ooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00;ooooo
0ol0003^o`00O`?o00002_ooool000kooooo00Co0000oooooooooooo00001oooool4o`0000Gooooo
00?o0000ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo
00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo
00?o001oooooooooool09_ooool00ol0003oooooooooo`08ooooo`003_ooool01?l0003ooooooooo
ool00007ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool07oooool00ol007oooooo
ooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003ooooo
ooooo`08ooooo`003oooool2o`0000Sooooo1Ol00004ooooo`;o00008?ooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09Oooool2o`0000[ooooo000R
ooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0O
ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0N
ooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02?ooool002;ooooo00?o0000oooo
ooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooo
ooooool09_ooool00ol0003oooooooooo`08ooooo`008_ooool00ol0003oooooooooo`0Oooooo`03
o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03
o`000?oooooooooo00Sooooo000Rooooo`;o00008?ooool00ol007ooooooooooo`0Nooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool09Oooool2o`0000[ooooo000Rooooo`03o`000?oo
oooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooo
oooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooo
oooooooo02Kooooo00?o0000ooooooooool02?ooool002;ooooo00?o0000ooooooooool07oooool0
0ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool0
0ol0003oooooooooo`08ooooo`008_ooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo
01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo
01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo
00Sooooo000Rooooo`;o00008?ooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01ko
oooo00?o001oooooooooool09Oooool2o`0000[ooooo000Rooooo`03o`000?oooooooooo01oooooo
00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo
00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo
00?o0000ooooooooool02?ooool002;ooooo00?o0000ooooooooool07oooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003ooooooooo
o`08ooooo`008_ooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00Sooooo000Roooo
o`;o00008?ooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooo
ooooool09Oooool2o`0000[ooooo000Jooooo`?o00001Oooool00ol0003oooooooooo`0Oooooo`03
o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03
o`000?oooooooooo00Sooooo000Kooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
7oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool0
9_ooool00ol0003oooooooooo`08ooooo`006oooool00ol0003oooooooooo`04ooooo`?o0000k_l0
07l3o`0000[ooooo000Kooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool07oooool0
0ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool0
0ol0003oooooooooo`08ooooo`006oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo
01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo
02Kooooo00?o0000ooooooooool02?ooool001[ooooo0_l00006ooooo`03o`000?oooooooooo01oo
oooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Ko
oooo00?o0000ooooooooool02?ooool001_ooooo00?o0000ooooooooool01?ooool2o`00023ooooo
00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo
00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Gooooo
0_l0000:ooooo`008_ooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o
001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o
001oooooooooool07_ooool00ol007ooooooooooo`0Cooooo`;o00004Oooool00ol0003ooooooooo
o`08ooooo`008_ooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07_ooool00ol007ooooooooooo`0Booooo`Co00004?ooool00ol0003oooooooooo`08
ooooo`008_ooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07_ooool00ol007ooooooooooo`0Booooo`04o`000?ooooooooooo`00013ooooo00?o0000
ooooooooool02?ooool002;ooooo0_l0000Pooooo`03o`00Oooooooooooo01kooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07_ooool00ol007ooooooooooo`0Booooo`04o`000?ooooooooooo`0000oooooo0_l0000:
ooooo`008_ooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07_ooool00ol007ooooooooooo`0Booooo`05o`000?ooooooooooooooool000003oooool0
0ol0003oooooooooo`08ooooo`008_ooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo
01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo
01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Aooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`08ooooo`008_ooool00ol0003o
ooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oo
ooooooooo`0Aooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`08ooooo`008_ooool2o`00023ooooo00?o001oooooooooool07_ooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Nooooo`03o`00Oooooooooooo017ooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`0;ooooo`;o00002_ooool002;ooooo00?o0000ooooooooool07oooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool04Oooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool02?ooool002;ooooo00?o0000
ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool04?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00cooooo00?o0000
ooooooooool02?ooool002;ooooo0_l0000Pooooo`03o`00Oooooooooooo01kooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07_ooool00ol007ooooooooooo`0@ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool02oooool2o`0000[ooooo000>ooooo`?o00001?ooool00ol0003oooooooooo`02ooooo`?o
00001Oooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07_ooool00ol007ooooooooooo`0@ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool03?ooool00ol0003oooooooooo`08ooooo`003oooool00ol0003oooooooooo`07ooooo`05o`00
0?ooooooooooooooool000001?ooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01ko
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0?ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`08ooooo`003oooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool07oooool00ol007oooooo
ooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool03oooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool02?ooool000oooooo00?o
0000ooooooooool02oooool00ol0003oooooooooo`02ooooo`?o0000fOl007l00ol0003o001oo`00
O`05o`00O`03o`000?l007oo001o00[o001o0ol0000:ooooo`003oooool00ol0003oooooooooo`07
ooooo`Co00001Oooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07_ooool00ol007ooooooooooo`0?ooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool03?ooool00ol0003oooooooooo`08ooooo`003_ooool2o`0000Wooooo00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07_ooool00ol007ooooooooooo`0?ooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`08ooooo`003oooool00ol0003oooooooooo`07ooooo`Go
00001?ooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07_ooool00ol007ooooooooooo`0?ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool03?ooool00ol0003oooooooooo`08ooooo`008_ooool2o`00023ooooo00?o001oooooooooool0
7_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo00oooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`0:ooooo`;o00002_ooool002;ooooo00?o0000ooooooooool07ooo
ool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool03ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02?oo
ool002;ooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooo
oooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01kooooo00?o001oooooooooool03_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooo
oooo00_ooooo00?o0000ooooooooool02?ooool002;ooooo0_l0000Pooooo`03o`00Oooooooooooo
01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo
01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0>ooooo`03o`000?oooooooooo
00Oooooo00?o0000ooooooooool02_ooool2o`0000[ooooo000Rooooo`03o`000?oooooooooo01oo
oooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo00ko
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00So
oooo000Rooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Nooooo`03o`00Oooooooooooo00kooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo00Sooooo000Rooooo`03o`000?oooooooooo01oooooo00?o
001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o
001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo00kooooo00?o
0000ooooooooool01oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00Sooooo000R
ooooo`;o00008?ooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool03_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00[ooooo0_l0000:
ooooo`008_ooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07_ooool00ol007ooooooooooo`0>ooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`08ooooo`008_ooool00ol0003oooooooooo`0Oooooo`03
o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0>ooooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`08ooooo`00
8_ooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7_ooool00ol007ooooooooooo`0>ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
2oooool00ol0003oooooooooo`08ooooo`008_ooool2o`00023ooooo00?o001oooooooooool07_oo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo00kooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`0:ooooo`;o00002_ooool001Wooooo1Ol00004ooooo`03o`000?oooooo
oooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooo
oooo00kooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo00Sooooo000Jooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool07oooool0
0ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool03_ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02?ooool0
01_ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo
01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo
01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0>ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`08ooooo`007?ooool00ol0003o
ooooooooo`03ooooo`?o0000f?l007l00ol0003o001oo`00O`08o`00O`03o`000?l007oo001o00So
001o0ol0000:ooooo`006Oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000oooooooo
ool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooooooo
ool03Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02?ooool001Wooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo01oo
oooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo00go
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00So
oooo000Jooooo`?o00001Oooool2o`00023ooooo00?o001oooooooooool07_ooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Nooooo`03o`00Oooooooooooo00gooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`09ooooo`;o00002_ooool002;ooooo00?o0000ooooooooool07oooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool03Oooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02?ooool002;ooooo00?o0000
ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool03Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool02?ooool002;ooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Noooo
o`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Ooooo
o`03o`00Oooooooooooo01kooooo00?o001oooooooooool03Oooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02?ooool002;ooooo0_l0000Pooooo`03
o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0=ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool2o`0000[ooooo000Rooooo`03o`00
0?oooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00
Oooooooooooo00gooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`00
0?oooooooooo00Sooooo000Rooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07_oo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo00gooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Sooooo000Rooooo`03o`000?oooooo
oooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooo
oooo00gooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooo
oooo00Sooooo000Rooooo`;o00008?ooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo
01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo
01kooooo00?o001oooooooooool03?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00Wooooo0_l0000:ooooo`008_ooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01ko
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0<ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`08ooooo`008_ooool00ol0003ooooo
ooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooo
ooooo`0<ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003ooooo
ooooo`08ooooo`008_ooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o
001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o
001oooooooooool07_ooool00ol007ooooooooooo`0<ooooo`03o`000?oooooooooo00[ooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`08ooooo`008_ooool2o`00023ooooo00?o001o
ooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo00cooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`09ooooo`;o00002_ooool000gooooo1Ol00003oooo
o`03o`000?oooooooooo00;ooooo0ol00005ooooo`03o`000?oooooooooo01oooooo00?o001ooooo
ooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo00cooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Sooooo000>ooooo`04
o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooo
oooo01oooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooo
oooo01oooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0Nooooo`03o`000?oooooo
oooo00cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool02?ooool000oooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`02ooooooCo00002_ooool0013ooooo00?o0000ooooooooool02_ooool00ol0003o
ooooooooo`3oooooo`7ooooo000=ooooo`05o`000?ooooooooooooooool000001oooool4o`000?oo
oooo1?ooool000gooooo00Go0000ooooooooooooooooo`000007ooooo`03o`000?oooooooooo0?oo
oooo1Oooool000kooooo0ol00008ooooo`Go0000ooooool3ooooo`00=Oooool3o`0001kooooo0_l0
000Pooooo`;o00003Oooool00ol0003oooooooooo`0Tooooo`?o00003oooool00ol0003ooooooooo
o`0/ooooo`?o0000;_ooool003Kooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0X
ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`0]
ooooo`00=_ooool3o`0000;ooooo1?l00002ooooo`Go000000?oooooo`000?l000000ol0000:oooo
o`04o`000?ooooooooooooooo`?o00001?ooool01?l0003oooooooooooooool3o`0000Cooooo1?l0
0002ooooo`Co00000oooool00ol0003oooooooooo`09ooooo`04o`000?ooooooooooooooo`Go0000
0_ooool3o`0000?ooooo0ol00002ooooo`Co00001?ooool2o`000003ooooool0003o000000;o0000
00Coooooo`000?l0003ooooo1?l00008ooooo`?o00001Oooool00ol0003oooooooooo`08ooooo`;o
000000?oooooo`000?ooool00ol00002ooooo`Co00000oooool3o`0000;ooooo0ol0000:ooooo`?o
00000_ooool;o`00023ooooo000fooooo`04o`000?ooooooooooo`0000Gooooo00Go0000oooooooo
ooooooooo`000004ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool0
1?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`02ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0
003oooooo`000009ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_oo
ool00ol0003oooooo`000003ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`07ooooo`06o`000?ooooooooooo`000?oooooo00001_ooool01_l0003o
ooooooooool0003oooooo`0000Kooooo00?o0000ooooooooool02Oooool01?l0003oooooooooool0
0002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool08?ooool003Kooooo00Co
0000oooooooooooo00000_ooool3o`0000Cooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`0:ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00?ooooo0ol00002ooooo`04o`000?ooooooooooo`0000Co
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;o
oooo00Ko0000ooooooooooooooooo`000?ooool5o`0000;ooooo0ol00003ooooo`04o`000?oooooo
ooooo`0000;ooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`07ooooo`05o`000?ooooooooooo`00
0?ooool01Ol00002ooooo`05o`000?ooooooooooo`000?ooool01Ol00002ooooo`03o`000?oooooo
oooo00Wooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`03o`00
0?oooooooooo023ooooo000fooooo`06o`000?ooooooooooo`000?oooooo00001oooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`04ooooo`04o`000?ooooooooooooooo`;o00000oooool01?l0003oooooooooool00002
ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00;ooooo00Oo0000ooooooooooooooooo`000?oooooo000000?o
oooo00?o0000ooooool000001_ooool01?l0003oooooooooool00002ooooo`06o`000?oooooooooo
o`000?oooooo00000oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01oooool01_l0003oooooooooool0003oooooo`0000?ooooo00Co0000oooooooo
oooo00000_ooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo00;o00002_ooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool08?oo
ool003Gooooo1?l00003ooooo`Co000000Coooooo`000?l0003o00000oooool01Ol0003ooooooooo
oooooooo000000[ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00;o000000?oooooo`000?l000000_ooool2o`0000Cooooo0ol00004ooooo`03o`00
0?oooooooooo00[ooooo00Go0000ooooooooooooooooo`000005ooooo`?o00000oooool3o`0000?o
oooo1?l000001?oooooo0000o`000?ooool2o`000003ooooool0003o000000;o00000oooool5o`00
00Sooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`07ooooo`;o000000?oooooo`00
0?l000000_ooool3o`0000?ooooo0ol00003ooooo`?o00000_ooool2o`000003ooooool0003o0000
00Oooooo1?l00003ooooo`?o00000_ooool3o`0002;ooooo0017ooooo`05o`000?oooooooooooooo
ool000002_ooool2o`0000;ooooo0_l00007ooooo`03o`000?oooooooooo00kooooo00Co0000oooo
oooooooooooo0_l0000=ooooo`04o`000?ooooooooooo`0002oooooo0_l00004ooooo`03o`000?oo
oooooooo01Gooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0Wooooo`00@oooool0
0ol0003oooooooooo`02ooooo`?o00004?ooool00ol0003oooooooooo`0Eooooo`;o00005?ooool3
o`0002oooooo00?o0000ooooooooool06Oooool2o`0001cooooo0_l00006ooooo`03o`000?oooooo
oooo023ooooo003oooooob7ooooo003oooooob7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-51.4136, -1.82113, 1.48452, \
0.0266891}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["2. Finde die Totlagen", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["Aeussere Totlage", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
erga = FindRoot[\[Psi]f1/.par,{\[CurlyPhi],0}];
\[CurlyPhi]a = \[CurlyPhi] /.erga
\[CurlyPhi]a/Degree
\[Psi]a = \[Psi]f/.par /.erga
\[Psi]a/Degree\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    RowBox[{\(FindRoot::"lstol"\), \(\(:\)\(\ \)\), "\<\"The line search \
decreased the step size to within tolerance specified by AccuracyGoal and \
PrecisionGoal but was unable to find a sufficient decrease in the merit \
function.  You may need more than \\!\\(MachinePrecision\\) digits of working \
precision to meet these tolerances. \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"FindRoot::lstol\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    \(1.682419769570122`*^-30 - 
      0.24051487027660182`\ \[ImaginaryI]\)], "Output"],

Cell[BoxData[
    \(9.639555216574048`*^-29 - 
      13.780486976985776`\ \[ImaginaryI]\)], "Output"],

Cell[BoxData[
    \(\(\(3.141592653589793`\)\(\[InvisibleSpace]\)\) + 
      0.7294148107710012`\ \[ImaginaryI]\)], "Output"],

Cell[BoxData[
    \(\(\(180.`\)\(\[InvisibleSpace]\)\) + 
      41.792390171511954`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["distTLa = \[CapitalDelta]/.par /.erga", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(\(14.277964115051226`\)\(\[InvisibleSpace]\)\) - 
      2.566738015056736`*^-29\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell["Innere Totlage", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
ergi = FindRoot[\[Psi]f1/.par,{\[CurlyPhi],4}];
\[CurlyPhi]i = \[CurlyPhi] /.ergi
\[CurlyPhi]i/Degree Grad
\[Psi]i = \[Psi]f/.par /.ergi
\[Psi]i/Degree Grad\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(\(3.8453228693575103`\)\(\[InvisibleSpace]\)\) + 
      19.682253764267816`\ \[ImaginaryI]\)], "Output"],

Cell[BoxData[
    \(\((\(\(220.32077127932098`\)\(\[InvisibleSpace]\)\) + 
          1127.7100719980233`\ \[ImaginaryI])\)\ Grad\)], "Output"],

Cell[BoxData[
    \(\(\(3.141592654056612`\)\(\[InvisibleSpace]\)\) - 
      0.5280674307505464`\ \[ImaginaryI]\)], "Output"],

Cell[BoxData[
    \(\((\(\(180.00000002674676`\)\(\[InvisibleSpace]\)\) - 
          30.256035080323176`\ \[ImaginaryI])\)\ Grad\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(distTLi = \(\[CapitalDelta] /. par\) /. ergi\)], "Input"],

Cell[BoxData[
    \(\(\(528305.012616349`\)\(\[InvisibleSpace]\)\) - 
      193963.78413394766`\ \[ImaginaryI]\)], "Output"]
}, Open  ]],

Cell["Totlagenwinkel", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
\[CurlyPhi]0 = (\[CurlyPhi]i - \[CurlyPhi]a)/Degree Grad//N
\[Psi]0 = (\[Psi]i - \[Psi]a)/Degree Grad//N\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\((\(\(220.32077127932098`\)\(\[InvisibleSpace]\)\) + 
          1141.4905589750092`\ \[ImaginaryI])\)\ Grad\)], "Output"],

Cell[BoxData[
    \(\((2.674676009379891`*^-8 - 
          72.04842525183513`\ \[ImaginaryI])\)\ Grad\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3. Uebertragungswinkel my (minimlaer Wert bei phi = 0)", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
\[Mu] = ArcCos[(c^2+b^2-\[CapitalDelta]min^2)/(2 b c)]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(ArcCos[\(b\^2 + c\^2 - \[CapitalDelta]min\^2\)\/\(2\ b\ c\)]\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
\[Mu]min = \[Mu]/Degree Grad/.\[CapitalDelta]min->d-a/.par//N\
\>", \
"Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\((\(\(0.`\)\(\[InvisibleSpace]\)\) + 
          27.74627553092947`\ \[ImaginaryI])\)\ Grad\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(fmy\  = \ \(\[Mu] /. \[CapitalDelta]min \[Rule] \[CapitalDelta]\) /. 
            par // N;\)\)], "Input"],

Cell["diese Funktion erlaubt nur Werte <=90 Grad.", "Text"],

Cell[BoxData[
    \(\(fktmy[f_] := \ If[f > Pi/2, Pi - f, f];\)\)], "Input"],

Cell[CellGroupData[{

Cell["\<\
\[CurlyPhi] = phiG*Degree;
Plot[fktmy[fmy]/Degree,{phiG,0,360},  Frame -> True,GridLines -> Automatic,
\tPlotLabel -> \"Uebertragw. my [Grad] (Loesung 1) ueber phi\", PlotRange -> \
{{0, 360}, Automatic}];
Clear[\[CurlyPhi]];\t\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    RowBox[{\(Greater::"nord"\), \(\(:\)\(\ \)\), "\<\"Invalid comparison \
with \\!\\(\\(\\(0.`\[InvisibleSpace]\\)\\) + \\(\\(0.4842638631798142`\\\\ \
\[ImaginaryI]\\)\\)\\) attempted. \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::nord\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Greater::"nord"\), \(\(:\)\(\ \)\), "\<\"Invalid comparison \
with \\!\\(\\(\\(0.`\[InvisibleSpace]\\)\\) + \\(\\(0.4842638631798142`\\\\ \
\[ImaginaryI]\\)\\)\\) attempted. \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::nord\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Greater::"nord"\), \(\(:\)\(\ \)\), "\<\"Invalid comparison \
with \\!\\(\\(\\(0.`\[InvisibleSpace]\\)\\) + \\(\\(0.4842638631798142`\\\\ \
\[ImaginaryI]\\)\\)\\) attempted. \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::nord\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(Greater :: \\\"nord\\\"\\) will be suppressed during this calculation. \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(Plot::"plnr"\), \(\(:\)\(\ \)\), "\<\"\\!\\(\\(fktmy[fmy]\\)\\/\
\[Degree]\\) is not a machine-size real number at \\!\\(phiG\\) = \
\\!\\(0.000014999999999999999`\\). \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Plot::plnr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Plot::"plnr"\), \(\(:\)\(\ \)\), "\<\"\\!\\(\\(fktmy[fmy]\\)\\/\
\[Degree]\\) is not a machine-size real number at \\!\\(phiG\\) = \
\\!\\(7.109341474687263`\\). \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Plot::plnr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Plot::"plnr"\), \(\(:\)\(\ \)\), "\<\"\\!\\(\\(fktmy[fmy]\\)\\/\
\[Degree]\\) is not a machine-size real number at \\!\\(phiG\\) = \
\\!\\(10.68625492029164`\\). \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Plot::plnr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(Plot :: \\\"plnr\\\"\\) will be suppressed during this calculation. \\!\
\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.9082e-17 0.00277778 0.0147151 0.00654972 [
[.13889 -0.0125 -6 -9 ]
[.13889 -0.0125 6 0 ]
[.27778 -0.0125 -9 -9 ]
[.27778 -0.0125 9 0 ]
[.41667 -0.0125 -9 -9 ]
[.41667 -0.0125 9 0 ]
[.55556 -0.0125 -9 -9 ]
[.55556 -0.0125 9 0 ]
[.69444 -0.0125 -9 -9 ]
[.69444 -0.0125 9 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[.97222 -0.0125 -9 -9 ]
[.97222 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .14571 -12 -4.5 ]
[-0.0125 .14571 0 4.5 ]
[-0.0125 .2767 -12 -4.5 ]
[-0.0125 .2767 0 4.5 ]
[-0.0125 .4077 -12 -4.5 ]
[-0.0125 .4077 0 4.5 ]
[-0.0125 .53869 -12 -4.5 ]
[-0.0125 .53869 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -131 0 ]
[.5 .63053 131 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .61803 L
s
.27778 0 m
.27778 .61803 L
s
.41667 0 m
.41667 .61803 L
s
.55556 0 m
.55556 .61803 L
s
.69444 0 m
.69444 .61803 L
s
.83333 0 m
.83333 .61803 L
s
0 .14571 m
1 .14571 L
s
0 .2767 m
1 .2767 L
s
0 .4077 m
1 .4077 L
s
0 .53869 m
1 .53869 L
s
0 g
.13889 0 m
.13889 .00625 L
s
[(50)] .13889 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(100)] .27778 -0.0125 0 1 Mshowa
.41667 0 m
.41667 .00625 L
s
[(150)] .41667 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(200)] .55556 -0.0125 0 1 Mshowa
.69444 0 m
.69444 .00625 L
s
[(250)] .69444 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(300)] .83333 -0.0125 0 1 Mshowa
.97222 0 m
.97222 .00625 L
s
[(350)] .97222 -0.0125 0 1 Mshowa
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .14571 m
.00625 .14571 L
s
[(20)] -0.0125 .14571 1 0 Mshowa
0 .2767 m
.00625 .2767 L
s
[(40)] -0.0125 .2767 1 0 Mshowa
0 .4077 m
.00625 .4077 L
s
[(60)] -0.0125 .4077 1 0 Mshowa
0 .53869 m
.00625 .53869 L
s
[(80)] -0.0125 .53869 1 0 Mshowa
.125 Mabswid
0 .04746 m
.00375 .04746 L
s
0 .08021 m
.00375 .08021 L
s
0 .11296 m
.00375 .11296 L
s
0 .17846 m
.00375 .17846 L
s
0 .21121 m
.00375 .21121 L
s
0 .24396 m
.00375 .24396 L
s
0 .30945 m
.00375 .30945 L
s
0 .3422 m
.00375 .3422 L
s
0 .37495 m
.00375 .37495 L
s
0 .44045 m
.00375 .44045 L
s
0 .4732 m
.00375 .4732 L
s
0 .50594 m
.00375 .50594 L
s
0 .57144 m
.00375 .57144 L
s
0 .60419 m
.00375 .60419 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .14571 m
1 .14571 L
s
.99375 .2767 m
1 .2767 L
s
.99375 .4077 m
1 .4077 L
s
.99375 .53869 m
1 .53869 L
s
.125 Mabswid
.99625 .04746 m
1 .04746 L
s
.99625 .08021 m
1 .08021 L
s
.99625 .11296 m
1 .11296 L
s
.99625 .17846 m
1 .17846 L
s
.99625 .21121 m
1 .21121 L
s
.99625 .24396 m
1 .24396 L
s
.99625 .30945 m
1 .30945 L
s
.99625 .3422 m
1 .3422 L
s
.99625 .37495 m
1 .37495 L
s
.99625 .44045 m
1 .44045 L
s
.99625 .4732 m
1 .4732 L
s
.99625 .50594 m
1 .50594 L
s
.99625 .57144 m
1 .57144 L
s
.99625 .60419 m
1 .60419 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -192 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Uebertragw) show
123.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
135.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(my) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
153.000 13.000 moveto
(@) show
159.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Grad) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
183.000 13.000 moveto
(D) show
195.000 13.000 moveto
(H) show
201.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Loesung) show
249.000 13.000 moveto
(1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
255.000 13.000 moveto
(L) show
267.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ueber) show
303.000 13.000 moveto
(phi) show
321.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03111 .04917 m
.03241 .07916 L
.03313 .09134 L
.0338 .10128 L
.03532 .12098 L
.04057 .17555 L
.06162 .34432 L
.07279 .4284 L
.08481 .52158 L
.08754 .54355 L
.09052 .568 L
.09188 .57936 L
.09334 .59161 L
.09471 .60332 L
.09595 .59432 L
.10614 .50037 L
.11567 .39773 L
.12108 .32746 L
.12613 .24542 L
.1286 .19297 L
.12998 .1556 L
.13125 .10977 L
.13194 .07081 L
.13225 .03731 L
s
.86805 .06999 m
.8687 .10718 L
.86941 .13555 L
.87015 .15964 L
.87279 .22392 L
.87771 .30968 L
.88762 .43549 L
.89687 .52936 L
.89959 .55466 L
.90217 .57785 L
.9033 .58776 L
.90449 .59814 L
.9058 .59898 L
.90701 .5887 L
.91787 .5004 L
.93721 .35308 L
.94694 .27926 L
.95756 .19253 L
.96022 .1681 L
.96307 .13937 L
.96818 .0675 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00=Oooool3o`0000Cooooo0_l0000Fooooo`?o00001?ooool2o`0000Cooooo0_l0000Boooo
o`?o00000oooool3o`0000Cooooo0_l0000Booooo`Go00000oooool2o`0000Cooooo0_l0000Boooo
o`Go00000_ooool3o`0000Cooooo0_l0000Booooo`?o00001?ooool2o`0000Cooooo0_l0000Coooo
o`?o00000oooool3o`0000Cooooo0_l0000Eooooo`00=?ooool01Ol0003ooooooooooooooooo0000
00;ooooo00Co0000oooooooooooo00005_ooool00ol0003oooooooooo`02ooooo`04o`000?oooooo
ooooo`0000;ooooo00Co0000oooooooooooo00004_ooool01Ol0003ooooooooooooooooo000000?o
oooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0@ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000Booooo`06o`00
0?ooooooooooo`000?oooooo00000oooool01?l0003oooooooooool00002ooooo`03o`000?oooooo
oooo00kooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00004Oooool01ol0003ooooooooooooooooo0000ooooool000000oooool0
1?l0003oooooooooool00002ooooo`03o`000?oooooooooo01;ooooo000hooooo`04o`000?oooooo
ooooo`0000;ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00004_ooool00ol0003oooooooooo`05ooooo`04
o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00004oooool00ol0003ooooooooo
o`05ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool04_ooool01?l0003ooooo
ooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool04oooool00ol0
003oooooooooo`03ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool04_ooool0
03Sooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooo
oooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000Booooo`03o`00
0?oooooooooo00Gooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0Booooo`05
o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool00002ooooo`03o`000?oo
oooooooo013ooooo0_l00003ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo
00004oooool2o`0000Kooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0Boooo
o`00=?ooool4o`0000?ooooo00Co0000oooooooooooo00005_ooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00004_ooool01?l0003ooooooooo
ooooool4o`0000?ooooo00Co0000oooooooooooo00004Oooool01Ol0003ooooooooooooooooo0000
00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000Aooooo`06o`000?oo
ooooooooooooool0003ooooo1?l00003ooooo`04o`000?ooooooooooo`0001Cooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo01?ooooo00?o
0000ooooool000000ol00003ooooo`04o`000?ooooooooooo`0001Cooooo000dooooo`03o`000?oo
oooooooo00Cooooo00Co0000oooooooooooo00005Oooool2o`0000Cooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool0000Aooooo`;o00000oooool00ol0003oooooooooo`04oooo
o`04o`000?ooooooooooo`00017ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00004Oooool01ol0003ooooooooooooooooo0000
ooooool000001_ooool01?l0003oooooooooool0000@ooooo`05o`000?ooooooooooooooool00000
0_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`00017ooooo00Oo0000oooo
ooooooooooooo`000?oooooo000000Kooooo00Co0000oooooooooooo00005?ooool003Cooooo1Ol0
0003ooooo`;o00005oooool00ol0003oooooooooo`03ooooo`;o00001?ooool2o`0001?ooooo00Co
0000oooooooooooooooo1Ol00003ooooo`;o00004oooool3o`0000Cooooo0_l00004ooooo`;o0000
4oooool3o`0000;ooooo1Ol00003ooooo`;o00004_ooool3o`0000Cooooo0_l00004ooooo`;o0000
4oooool3o`0000;ooooo1Ol00003ooooo`;o00005Oooool00?oooooo8Oooool00?oooooo8Oooool0
0?oooooo8Oooool00?oooooo8Oooool001Sooooom?l0000Dooooo`004Oooool2o`0000Gooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool04_ooool0013ooooo00Co0000oooooooooooo00001?ooool00ol0003ooooooooo
o`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooooooo
o`0Vooooo`03o`000?oooooooooo01;ooooo000@ooooo`04o`000?ooooooooooo`0000Cooooo0ol0
000Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooooooo
o`0Tooooo`?o00005?ooool0013ooooo00Co0000oooooooooooo00001?ooool00ol0003ooooooooo
o`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooooooo
o`0Vooooo`03o`000?oooooooooo01;ooooo000@ooooo`04o`000?ooooooooooo`0000Cooooo00?o
0000ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o
001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o
001oooooooooool09_ooool00ol0003oooooooooo`0Booooo`004?ooool01?l0003oooooooooool0
0004ooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool04_ooool0017ooooo0_l00005
ooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0N
ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0N
ooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool04_ooool001Sooooo00?o0000oooo
ooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooo
ooooool09_ooool00ol0003oooooooooo`0Booooo`006?ooool00ol0003oooooooooo`0Mooooo`03
o`000?oooooo001o027ooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03
o`000?oooooooooo01;ooooo000Hooooo`03o`000?oooooooooo01gooooo00?o0000ooooool007l0
8Oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool0
4_ooool001Sooooo0_l0000Nooooo`03o`000?oooooo001o027ooooo00?o001oooooooooool07_oo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_oo
ool00ol007ooooooooooo`0Uooooo`;o00005?ooool001Sooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooo001o027ooooo00?o001oooooooooool07_ooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool0
0ol007ooooooooooo`0Vooooo`03o`000?oooooooooo01;ooooo000Hooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool05Oooool00ol0003oooooo`00O`0Qooooo`03o`00Oooooooooooo
01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo
01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0Booooo`006?ooool00ol0003o
ooooooooo`05ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooool007l08Oooool00ol007oo
ooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool04_ooool001Sooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo001o027ooooo
00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo
00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo01;ooooo
000Hooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool05Oooool00ol0003oooooo`00
O`0Qooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07_ooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo01;ooooo000Hooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool05Oooool00ol0003oooooo`00O`0Qooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool01_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool04_ooool001Sooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Eoooo
o`03o`000?oooooo001o027ooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Ooooo
o`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`06oooo
o`03o`000?oooooooooo01Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Boooo
o`006?ooool2o`0000Kooooo00?o0000ooooooooool05Oooool00ol0003oooooo`00O`0Qooooo`03
o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01kooooo00?o001oooooooooool01_ooool00ol0003oooooooooo`0Eooooo`03
o`000?oooooooooo00Cooooo0_l0000Dooooo`006?ooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo01Gooooo00?o0000ooooool007l08Oooool00ol007ooooooooooo`0Nooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00
Oooooooooooo00Kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo01;ooooo000Hooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool05Ooo
ool00ol0003oooooo`00O`0Qooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool01_oo
ool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool04_oo
ool001Sooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo
001o027ooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`06ooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Booooo`006?ooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooool007l08Oooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo00Kooooo00?o0000ooooooooool05Oooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo01;ooooo000Hooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool05?ooool00ol0003oooooo`00O`0Qooooo`03o`00Oooooooooooo01ko
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01ko
oooo00?o001oooooooooool01_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool04_ooool001Sooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`0Dooooo`03o`000?oooooo001o027ooooo00?o001oooooooooool07_ooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooo
ooooo`06ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`0Booooo`006?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01Cooooo00?o
0000ooooool007l08Oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o
001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo00Kooooo00?o
0000ooooooooool05?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01;ooooo000H
ooooo`;o00001oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooo001o027ooooo00?o001o
ooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07_ooool00ol007ooooooooooo`06ooooo`03o`000?oooooooooo01Cooooo00?o0000
ooooooooool01Oooool2o`0001Cooooo000Hooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool05?ooool00ol0003oooooo`00O`0Qooooo`03o`00Oooooooooooo01kooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooo
ooooool01_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool04_ooool001Sooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Dooooo`03
o`000?oooooo001o027ooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`06ooooo`03
o`000?oooooooooo01Cooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Booooo`00
6?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooool007l0
8Oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo00Kooooo00?o0000ooooooooool0
5?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01;ooooo000Hooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool05?ooool00ol0003oooooo`00O`0Qooooo`03o`00Oooo
oooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooo
oooooooo01kooooo00?o001oooooooooool01_ooool00ol0003oooooooooo`0Dooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool04_ooool000Wooooo1Ol00003ooooo`;o00001Oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooool007l08Oooool0
0ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo00Kooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo01;ooooo000:ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo01Cooooo00?o0000ooooool007l08Oooool00ol007ooooooooooo`0Nooooo`03o`00Oooo
oooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooo
oooooooo00Kooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo01;ooooo000;ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00001?oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooool007l08Ooo
ool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo00Kooooo00?o0000ooooooooool05?oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01;ooooo000<ooooo`05o`000?oooooo
ooooooooool000000_ooool00ol0003oooooooooo`02ooooo`?o00001_l007l00ol0003o001oo`00
O`0Do`00O`03o`000?l007oo001o0;3o001o00?o0000o`00Ool007l05?l007l00ol0003o001oo`00
O`04o`00O`?o00005?ooool000Wooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oo
ooooooooo`0000Cooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Cooooo`03o`00
0?oooooo001o027ooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`06ooooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Booooo`002Ooo
ool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00001?ooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooool007l08Oooool00ol007oo
ooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Nooooo`03o`00Oooooooooooo00Kooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo01;ooooo000:ooooo`?o00001?ooool2o`0000Gooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooo001o027ooooo
00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo
00?o001oooooooooool07_ooool00ol007ooooooooooo`06ooooo`03o`000?oooooooooo01?ooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`0Booooo`006?ooool00ol0003ooooooooo
o`07ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooool007l08Oooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo00Kooooo00?o0000ooooooooool04oooool00ol0003ooooooooo
o`07ooooo`03o`000?oooooooooo01;ooooo000Hooooo`03o`000?oooooooooo00Oooooo00?o0000
ooooooooool04oooool00ol0003oooooo`00O`0Qooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool01_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00Oooooo00?o0000
ooooooooool04_ooool001Sooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Coooo
o`03o`000?oooooo001o027ooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Ooooo
o`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`06oooo
o`03o`000?oooooooooo01?ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Boooo
o`006?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooool0
07l08Oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo00Kooooo00?o0000oooooooo
ool04oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01;ooooo000Hooooo`;o0000
2?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooo001o027ooooo00?o001oooooooooool0
7_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7_ooool00ol007ooooooooooo`06ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0
1_ooool2o`0001Cooooo000Hooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool04ooo
ool00ol0003oooooo`00O`0Qooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool01_oo
ool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool04_oo
ool001Sooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooo
001o027ooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`06ooooo`03o`000?oooooo
oooo01?ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Booooo`006?ooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooool007l08Oooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo00Kooooo00?o0000ooooooooool04oooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo01;ooooo000Hooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool04_ooool00ol0003oooooo`00O`0Qooooo`03o`00Oooooooooooo01ko
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01ko
oooo00?o001oooooooooool01oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool04_ooool001Sooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`0Booooo`03o`000?oooooo001o027ooooo00?o001oooooooooool07_ooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooo
ooooo`07ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`0Booooo`006?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01;ooooo00?o
0000ooooool007l08Oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o
001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo00Oooooo00?o
0000ooooooooool04_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01;ooooo000H
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool04_ooool00ol0003oooooo`00O`0Q
ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0O
ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool01oooool00ol0003oooooooooo`0A
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool04_ooool001Sooooo0_l00009oooo
o`03o`000?oooooooooo01;ooooo00?o0000ooooool007l08Oooool00ol007ooooooooooo`0Noooo
o`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Noooo
o`03o`00Oooooooooooo00Oooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`07oooo
o`;o00005?ooool001Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Booooo`03
o`000?oooooo001o027ooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`07ooooo`03
o`000?oooooooooo017ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Booooo`00
6?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo017ooooo00Co0000oooooooooooo
001o8Oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo00Oooooo00?o0000oooooooo
ool04Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01;ooooo000Hooooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool04Oooool01?l0003oooooooooool007lQooooo`03
o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01kooooo00?o001oooooooooool01oooool00ol0003oooooooooo`0Aooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool04_ooool001Sooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`0@ooooo`04o`000?ooooooooooo`00Ob7ooooo00?o001ooooooooo
ool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07_ooool00ol007ooooooooooo`07ooooo`03o`000?oooooooooo017ooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`0Booooo`006?ooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo013ooooo00Co0000oooooooooooo001o8Oooool00ol007ooooooooooo`0Nooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03
o`00Oooooooooooo00Oooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo01;ooooo000Hooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
4?ooool01?l0003oooooooooool007lQooooo`03o`00Oooooooooooo01kooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooooooo
ool01oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool04_ooool001Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0@ooooo`04o`00
0?ooooooooooo`00Ob7ooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`07ooooo`03
o`000?oooooooooo013ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Booooo`00
6?ooool2o`0000[ooooo00?o0000ooooooooool04?ooool01?l0003oooooooooool007lQooooo`03
o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01kooooo00?o001oooooooooool01oooool00ol0003oooooooooo`0@ooooo`03
o`000?oooooooooo00Sooooo0_l0000Dooooo`006?ooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo013ooooo00Co0000oooooooooooo001o8Oooool00ol007ooooooooooo`0Nooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03
o`00Oooooooooooo00Oooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo01;ooooo000Hooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
4?ooool01?l0003oooooooooool007lQooooo`03o`00Oooooooooooo01kooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooooooo
ool01oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool04_ooool001Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0@ooooo`04o`00
0?ooooooooooo`00Ob7ooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`07ooooo`03
o`000?oooooooooo013ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Booooo`00
6?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00oooooo00Co0000oooooooooooo
001o8Oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo00Oooooo00?o0000oooooooo
ool04?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo01;ooooo000;ooooo`?o0000
0oooool2o`0000Gooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0?ooooo`04o`00
0?ooooooooooo`00Ob7ooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`07ooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Booooo`00
3?ooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0:ooooo`03o`000?oooooooooo00oooooo00Co0000oooooooooooo001o8Oooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo00Sooooo00?o0000ooooooooool03_ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo01;ooooo0009ooooo`Go00000_ooool01?l0003o
ooooooooool00004ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool03oooool01?l0
003oooooooooool007lQooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool02?ooool0
0ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool04_ooool0
00Wooooo00Co0000oooooooooooo00000oooool01?l0003oooooooooool00004ooooo`?o00002_l0
07l00ol0003o001oo`00O`0?o`00O`03o`000?l007oo001o0;?o001o00?o0000o`00Ool007l03_l0
07l00ol0003o001oo`00O`08o`00O`?o00005?ooool000[ooooo00?o0000ooooool000000oooool0
1?l0003oooooooooool00004ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool03ooo
ool01?l0003oooooooooool007lQooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool0
2?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
4_ooool000_ooooo0_l00003ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0?ooooo`04o`000?ooooooooooo`00Ob7ooooo00?o001ooooooooo
ool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07_ooool00ol007ooooooooooo`08ooooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0Booooo`003?ooool00ol0003oooooooooo`02ooooo`;o0000
1Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00kooooo00Go0000oooooooooooo
ooooo`00O`0Qooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool02?ooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool04_ooool001Sooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`0>ooooo`05o`000?ooooooooooooooool0
07l08Oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo00Sooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01;ooooo000Hooooo`03o`00
0?oooooooooo00_ooooo00?o0000ooooooooool03Oooool01Ol0003ooooooooooooooooo001o027o
oooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07_ooool00ol007ooooooooooo`08ooooo`03o`000?oooooooooo00go
oooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Booooo`006?ooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo00gooooo00Go0000ooooooooooooooooo`00O`0Qooooo`03
o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01kooooo00?o001oooooooooool02?ooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo00_ooooo00?o0000ooooooooool04_ooool001Sooooo00?o0000ooooooooool0
2oooool00ol0003oooooooooo`0=ooooo`05o`000?ooooooooooooooool007l08Oooool00ol007oo
ooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Nooooo`03o`00Oooooooooooo00Sooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`0;ooooo`03o`000?oooooooooo01;ooooo000Hooooo`;o00003?ooool00ol0003ooooo
ooooo`0=ooooo`05o`000?ooooooooooooooool007l08Oooool00ol007ooooooooooo`0Nooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03
o`00Oooooooooooo00Sooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0:ooooo`;o
00005?ooool001Sooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0=ooooo`05o`00
0?ooooooooooooooool007l08Oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo00So
oooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01;o
oooo000Hooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool03Oooool01Ol0003ooooo
oooooooooooo001o027ooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`08ooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Booooo`00
6?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00gooooo00Go0000oooooooooooo
ooooo`00O`0Qooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool02?ooool00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool04_ooool001Sooooo
00?o0000ooooooooool02oooool00ol0003oooooooooo`0=ooooo`05o`000?ooooooooooooooool0
07l08Oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo00Sooooo00?o0000oooooooo
ool03Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01;ooooo000Hooooo`03o`00
0?oooooooooo00cooooo00?o0000ooooooooool03?ooool01Ol0003ooooooooooooooooo001o027o
oooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07_ooool00ol007ooooooooooo`08ooooo`03o`000?oooooooooo00go
oooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0Booooo`006?ooool00ol0003ooooo
ooooo`0<ooooo`03o`000?oooooooooo00cooooo00Go0000ooooooooooooooooo`00O`0Qooooo`03
o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01kooooo00?o001oooooooooool02Oooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool04_ooool001Sooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`0<ooooo`05o`000?ooooooooooooooool007l08Oooool00ol007oo
ooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Nooooo`03o`00Oooooooooooo00Wooooo00?o0000ooooooooool02oooool00ol0003o
ooooooooo`0<ooooo`03o`000?oooooooooo01;ooooo000Hooooo`;o00003Oooool00ol0003ooooo
ooooo`0<ooooo`05o`000?ooooooooooooooool007l08Oooool00ol007ooooooooooo`0Nooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03
o`00Oooooooooooo00Wooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0;ooooo`;o
00005?ooool001Sooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0;ooooo`03o`00
0?oooooooooo00;ooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00
Oooooooooooo00Wooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0<ooooo`03o`00
0?oooooooooo01;ooooo000Hooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool02ooo
ool00ol0003oooooooooo`02ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_oo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_oo
ool00ol007ooooooooooo`09ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool03?oo
ool00ol0003oooooooooo`0Booooo`006?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo00_ooooo00?o0000ooooooooool00_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01kooooo00?o001oooooooooool02Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooo
oooo00cooooo00?o0000ooooooooool04_ooool001Sooooo00?o0000ooooooooool03Oooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00;ooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo00Wooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`0<ooooo`03o`000?oooooooooo01;ooooo000Hooooo`03o`000?oooooooooo00go
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`02ooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07_ooool00ol007ooooooooooo`09ooooo`03o`000?oooooooooo00_o
oooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Booooo`006?ooool00ol0003ooooo
ooooo`0=ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool00_ooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool02Oooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool04_ooool001Sooooo00?o
0000ooooooooool03Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00;ooooo00?o
001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o
001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo00Wooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01;ooooo000H
ooooo`;o00003_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00;ooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo00[ooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`0<ooooo`;o00005?ooool001Sooooo00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00;ooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo00[ooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01;ooooo000Hooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`03ooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0:ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Booooo`00
6?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
0oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool0
2_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0
4_ooool001Sooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo00?ooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooo
oooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooo
oooooooo00[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo01;ooooo000:ooooo`?o00001?ooool2o`0000Gooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo00?ooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo00[ooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01;ooooo0009ooooo`05o`000?oooooooooo
ooooool000000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00kooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`03ooooo`03o`00Oooooooooooo01oooooo00?o
001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o
001oooooooooool07_ooool00ol007ooooooooooo`0:ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool03_ooool00ol0003oooooooooo`0Booooo`002Oooool01Ol0003ooooooooooooo
oooo000000;ooooo00Co0000oooooooooooo00001?ooool3o`0000ko001o00?o0000o`00Ool007l0
2?l007l00ol0003o001oo`00O`2ho`00O`03o`000?l007oo001o00So001o00?o0000o`00Ool007l0
3?l007l3o`0001Cooooo0009ooooo`Co00000oooool01?l0003oooooooooool00004ooooo`03o`00
0?oooooooooo00kooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`03ooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0:ooooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Booooo`002Ooo
ool00ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0
3_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00?ooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo00[ooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01;ooooo000:ooooo`03o`000?oo
oooooooo00?ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0?ooooo`03o`00
0?oooooooooo00Oooooo00?o0000ooooooooool00oooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool02oooool00ol0003oooooooooo`07ooooo`03o`00
0?oooooooooo00kooooo00?o0000ooooooooool04_ooool000_ooooo0_l00004ooooo`;o00001Ooo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool00ooo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool02ooo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool04_oo
ool001Sooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00Cooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooo
oooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooo
oooo00_ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo01;ooooo000Hooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`04ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol0
07ooooooooooo`0;ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03oooool00ol0
003oooooooooo`0Booooo`006?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool01?ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01ko
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01ko
oooo00?o001oooooooooool02oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00oo
oooo00?o0000ooooooooool04_ooool001Sooooo0_l0000@ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01?ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo
00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo
00?o001oooooooooool02oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00kooooo
0_l0000Dooooo`006?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool01?ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o
001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o
001oooooooooool02oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00oooooo00?o
0000ooooooooool04_ooool001Sooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo00Cooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0N
ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0N
ooooo`03o`00Oooooooooooo00_ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0?
ooooo`03o`000?oooooooooo01;ooooo000Hooooo`03o`000?oooooooooo013ooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`04ooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07_ooool00ol007ooooooooooo`0;ooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool03oooool00ol0003oooooooooo`0Booooo`006?ooool00ol0003oooooooooo`0@ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool01?ooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01kooooo00?o001oooooooooool02oooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool04_ooool001Sooooo00?o0000ooooooooool0
4?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo00_ooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01;ooooo000Hooooo`03o`000?oo
oooooooo013ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03o`00Oooo
oooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooo
oooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0<ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Booooo`006?ooool0
0ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01?ooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool03?ooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool04_ooool0
01Sooooo0_l0000Aooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01?ooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool03?ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00oooooo0_l0000Dooooo`006?ooool00ol0003o
ooooooooo`0Aooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool03?ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool04_ooool001Sooooo
00?o0000ooooooooool04Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo
00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo
00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo00cooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01;ooooo
000Hooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`05ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooooooo
o`0<ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool04?ooool00ol0003ooooooooo
o`0Booooo`006?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool01Oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool03?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo00?o0000
ooooooooool04_ooool001Sooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo00Gooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Noooo
o`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Noooo
o`03o`00Oooooooooooo00cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aoooo
o`03o`000?oooooooooo01;ooooo000Hooooo`03o`000?oooooooooo017ooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`05ooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07_ooool00ol007ooooooooooo`0<ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool04Oooool00ol0003oooooooooo`0Booooo`006?ooool00ol0003oooooooooo`0Aooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool01Oooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool03?ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo017ooooo00?o0000ooooooooool04_ooool001Sooooo0_l0000Booooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool01Oooool00ol007ooooooooooo`0Oooooo`03o`00Oooo
oooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooo
oooooooo01kooooo00?o001oooooooooool03?ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo013ooooo0_l0000Dooooo`006?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool01Oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01kooooo00?o001oooooooooool03Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo017ooooo00?o0000ooooooooool04_ooool001Sooooo00?o0000ooooooooool04_ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00Gooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo00gooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0Aooooo`03o`000?oooooooooo01;ooooo000Hooooo`03o`000?oooooooooo01;o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`05ooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0=ooooo`05o`000?oooooooooooooo
ool000005?ooool00ol0003oooooooooo`0Booooo`006?ooool00ol0003oooooooooo`0Booooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool01Oooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01kooooo00?o001oooooooooool03Oooool01Ol0003ooooooooooooooooo0000
01Cooooo00?o0000ooooooooool04_ooool001Sooooo00?o0000ooooooooool04_ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00Gooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Nooooo`03o`00Oooooooooooo00gooooo00Go0000ooooooooooooooooo`00000Doooo
o`03o`000?oooooooooo01;ooooo000:ooooo`?o00001?ooool2o`0000Gooooo00?o0000oooooooo
ool04_ooool01Ol0003ooooooooooooooooo000000Sooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo00gooooo00Go0000ooooooooooooooooo`00000D
ooooo`03o`000?oooooooooo01;ooooo0009ooooo`05o`000?ooooooooooooooool000000_ooool0
1?l0003oooooooooool00004ooooo`03o`000?oooooooooo01?ooooo00Co0000oooooooooooo0000
2?ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool0
3Oooool01Ol0003ooooooooooooooooo000001Cooooo00?o0000ooooooooool04_ooool000Wooooo
00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Cooooo0ol0000Co`00
O`04o`000?l007oo001oo`000<3o001o00Go0000o`00Ool007oo001oo`00000Bo`00O`?o00005?oo
ool000[ooooo0ol00003ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool04ooo
ool01?l0003oooooooooool00008ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7_ooool00ol007ooooooooooo`0=ooooo`05o`000?ooooooooooooooool000005?ooool00ol0003o
ooooooooo`0Booooo`002Oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooo
oooo00001?ooool00ol0003oooooooooo`0Cooooo`04o`000?ooooooooooo`0000Sooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo00kooooo00?o0000
ooooool000005Oooool00ol0003oooooooooo`0Booooo`002Oooool01Ol0003ooooooooooooooooo
000000;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0Cooooo`04o`000?oo
ooooooooo`0000Sooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00
Oooooooooooo00kooooo00?o0000ooooool000005Oooool00ol0003oooooooooo`0Booooo`002_oo
ool3o`0000Cooooo0_l00005ooooo`03o`000?oooooooooo01?ooooo00Co0000oooooooooooo0000
2?ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool0
3_ooool00ol0003oooooo`00000Eooooo`03o`000?oooooooooo01;ooooo000Hooooo`03o`000?oo
oooooooo01?ooooo00Co0000oooooooooooo00002?ooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool03_ooool00ol0003oooooo`00000Eooooo`03o`00
0?oooooooooo01;ooooo000Hooooo`03o`000?oooooooooo01?ooooo00Co0000oooooooooooo0000
2?ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool0
3_ooool00ol0003oooooo`00000Eooooo`03o`000?oooooooooo01;ooooo000Hooooo`03o`000?oo
oooooooo01?ooooo00Co0000oooooooooooo00002?ooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool03_ooool00ol0003oooooo`00000Eooooo`03o`00
0?oooooooooo01;ooooo000Hooooo`;o00005?ooool01?l0003oooooooooool00008ooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0>ooooo`03o`00
0?oooooo000001Cooooo0_l0000Dooooo`006?ooool00ol0003oooooooooo`0Dooooo`;o00002Ooo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool03_oo
ool2o`0001Kooooo00?o0000ooooooooool04_ooool001Sooooo00?o0000ooooooooool05?ooool2
o`0000Wooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooo
oooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooo
oooo00kooooo0_l0000Fooooo`03o`000?oooooooooo01;ooooo000Hooooo`03o`000?oooooooooo
01Cooooo0_l00009ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol0
07ooooooooooo`0>ooooo`;o00005_ooool00ol0003oooooooooo`0Booooo`006?ooool00ol0003o
ooooooooo`0Dooooo`;o00002Oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01ko
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01ko
oooo00?o001oooooooooool03_ooool2o`0001Kooooo00?o0000ooooooooool04_ooool001Sooooo
00?o0000ooooooooool05?ooool2o`0000Wooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Nooooo`03o`00Oooooooooooo00kooooo0_l0000Fooooo`03o`000?oooooooooo01;ooooo
000Hooooo`03o`000?oooooooooo01Cooooo0_l00009ooooo`03o`00Oooooooooooo01oooooo00?o
001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o
001oooooooooool07_ooool00ol007ooooooooooo`0?ooooo`03o`000?oooooooooo01Cooooo00?o
0000ooooooooool04_ooool001Sooooo00?o0000ooooooooool05?ooool2o`0000Wooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo00oooooo00?o0000
ooooooooool05?ooool00ol0003oooooooooo`0Booooo`006?ooool2o`0001Gooooo00?o0000oooo
ooooool02?ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooo
ooooool09Oooool2o`0001Cooooo000Hooooo`03o`000?oooooooooo01oooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000oooooooo
ool04_ooool001Sooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0Oooooo`03o`00
0?oooooooooo01kooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0Oooooo`03o`00
0?oooooooooo01kooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo01;ooooo000HooooooCo00005?ooool00?oooooo8Oooool00?oooooo8Oooool00?oo
oooo8Oooool00?oooooo8Oooool004;ooooo0ol0000Jooooo`?o00003?ooool2o`0001[ooooo0_l0
000=ooooo`03o`000?oooooooooo02Cooooo0ol0000?ooooo`03o`000?oooooooooo02cooooo0ol0
000Looooo`00AOooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00_ooooo00?o0000
ooooooooool06_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo02Sooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo01_ooooo000Coooo
o`;o00000oooool3o`0000;ooooo1?l00003ooooo`?o00000_ooool3o`0000Gooooo0_l00002oooo
o`?o00001?ooool4o`0000;ooooo1?l00002ooooo`03o`000?oooooo000000Cooooo00?o0000oooo
ooooool01oooool01Ol0003oooooo`000?oooooo000000?ooooo00?o0000ooooooooool02_ooool0
1?l0003oooooooooooooool3o`0000;ooooo0ol00004ooooo`Co00000_ooool4o`0000?ooooo00?o
0000ooooooooool02Oooool01?l0003oooooooooooooool5o`0000;ooooo0ol00003ooooo`?o0000
0_ooool4o`0000Cooooo0_l000000ooooooo0000o`000002o`000004ooooool0003o0000ooooo`Co
00002?ooool3o`0000Gooooo00?o0000ooooooooool02?ooool2o`000003ooooool0003ooooo00?o
00000_ooool4o`0000?ooooo0ol00002ooooo`?o00002_ooool3o`0000;ooooo2ol0000>ooooo`00
4_ooool01_l0003oooooooooool0003oooooo`0000Kooooo00Ko0000oooooooooooo0000ooooool0
0006ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo00000_ooool00ol0003ooooo
ooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Go0000ooooooooooooooooo`000002oooo
o`03o`000?oooooo000000kooooo00Go0000ooooool0003oooooo`000003ooooo`03o`000?oooooo
oooo00[ooooo00Co0000oooooooooooo00000oooool01?l0003oooooooooool00004ooooo`04o`00
0?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo00;ooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oo
oooo000000Wooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`03
o`000?oooooo000000?ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00Oooooo00Ko0000oooooooooooo0000ooooool00006ooooo`06o`000?oooooo
ooooo`000?oooooo00001_ooool00ol0003oooooooooo`09ooooo`04o`000?ooooooooooo`0000;o
oooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`0>ooooo`004_ooool01Ol0003o
ooooooooool0003ooooo00Go00000_ooool01Ol0003oooooooooool0003ooooo00Go00000_ooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00oooool3
o`0000;ooooo00_o0000ooooooooooooooooo`000?oooooo0000ooooool0003oooooo`00000=oooo
o`05o`000?oooooo0000ooooool000000_ooool00ol0003oooooo`00000;ooooo`04o`000?oooooo
ooooo`0000?ooooo00Co0000oooooooooooo00001Oooool3o`0000;ooooo00Co0000oooooooooooo
00001?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool00_ooool01_l0003ooooooooooooooooo0000ooooo`Go00000_ooool3o`0000?ooooo00Co0000
oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Oooooo00Go0000oooooooo
oooo0000ooooo`05o`0000;ooooo00Go0000oooooooooooo0000ooooo`05o`0000;ooooo00?o0000
ooooooooool02Oooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo
00?o0000ooooooooool03_ooool001;ooooo00Ko0000oooooooooooo0000ooooool00003ooooo`04
o`000?ooooooooooo`0000;ooooo00?o0000ooooool000000oooool00ol0003oooooooooo`02o`00
00Cooooo00?o0000ooooooooool00oooool2o`0000?ooooo00Co0000oooooooooooo00000_ooool0
2ol0003ooooooooooooooooo0000ooooool0003oooooo`000?oooooo000000gooooo00Go0000oooo
ool0003oooooo`000002ooooo`03o`000?oooooo000000_ooooo00Go0000oooooooooooo0000oooo
o`04o`000003ooooool0003o000000?ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooo
ooooool00004ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`02ooooo`07o`000?ooooooooooooooool0003oooooo`000003ooooo`03o`000?oooooo
000000Kooooo00Co0000oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`0000?o
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Oo
oooo00Ko0000oooooooooooo0000ooooool00003ooooo`04o`000?ooooooooooo`0000;ooooo00?o
0000ooooool000000oooool00ol0003oooooooooo`02o`0000[ooooo00Co0000oooooooooooo0000
0_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00kooooo000Booooo`04o`00
0?ooooooooooo`0000;ooooo0ol00003ooooo`?o00000oooool3o`0000;ooooo0_l000001?oooooo
0000o`000?ooool4o`0000;ooooo0_l000000ooooooo0000o`000002ooooo`;o00001?ooool;o`00
00cooooo0_l000001?oooooo0000ooooooooool2o`000003ooooool0003o000000[ooooo00Co0000
oooooooooooo00001Oooool2o`000003ooooool0003o000000;ooooo0_l00004ooooo`?o00001?oo
ool00ol0003oooooooooo`0:ooooo`05o`000?ooooooooooooooool000001Oooool3o`0000?ooooo
0ol00003ooooo`Co000000Coooooo`000?l0003ooooo0_l000000ooooooo0000o`000002o`0000?o
oooo1Ol00008ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01oooool2o`000003
ooooool0003o000000;ooooo0ol00003ooooo`?o00000oooool3o`0000;ooooo0_l000000ooooooo
0000o`000007ooooo`Co00000oooool3o`0000;ooooo0ol0000@ooooo`004_ooool01?l0003ooooo
ooooool00008ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0>oooool2o`000003
ooooool0003ooooo00;ooooo00?o0000ooooooooool03_ooool01?l0003oooooooooooooool2o`00
00gooooo00Co0000oooooooooooo0000;oooool2o`0000Cooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01Gooooo000Aooooo`?o000000?oooooo`00
0?l000001_ooool2o`00017ooooo00?o0000ooooooooool0?oooool3o`00013ooooo0_l0000Doooo
o`?o0000;oooool00ol0003oooooooooo`0Iooooo`;o00007?ooool2o`0000Kooooo00?o0000oooo
ooooool03_ooool00?oooooo8Oooool00?oooooo8Oooool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-36.9501, -9.82201, 1.48452, \
0.629596}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
4. Zur weiteren Auswertung wird noch \[Delta] benoetigt: \
\>", \
"Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
\[Delta]f = ArcTan [ b Cos[\[Psi]]+X, b Sin[\[Psi]]-Y ]\
\>", \
"Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(ArcTan[
      d - a\ Cos[\[CurlyPhi]] + b\ Cos[\[Psi]], \(-a\)\ Sin[\[CurlyPhi]] + 
        b\ Sin[\[Psi]]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
\[CurlyPhi] = phiG*Degree;
Plot[\[Delta]f/Degree/.\[Psi]->\[Psi]f/.par,{phiG,0,360}, Frame -> True, \
GridLines -> Automatic,
\tPlotLabel -> \"delta [Grad] (Loesung 1) ueber phi\", PlotRange -> {{0, \
360}, {0, 80}}];
Clear[\[CurlyPhi]];\t\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    RowBox[{\(Plot::"plnr"\), \(\(:\)\(\ \)\), "\<\"\\!\\(\\(\\(\[Delta]f\\/\
\[Degree]/.\[InvisibleSpace]\\(\\(\[Psi] \[Rule] \[Psi]f\\)\\)\\)\\)/.\
\[InvisibleSpace]par\\) is not a machine-size real number at \\!\\(phiG\\) = \
\\!\\(0.000014999999999999999`\\). \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Plot::plnr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Plot::"plnr"\), \(\(:\)\(\ \)\), "\<\"\\!\\(\\(\\(\[Delta]f\\/\
\[Degree]/.\[InvisibleSpace]\\(\\(\[Psi] \[Rule] \[Psi]f\\)\\)\\)\\)/.\
\[InvisibleSpace]par\\) is not a machine-size real number at \\!\\(phiG\\) = \
\\!\\(7.109341474687263`\\). \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Plot::plnr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Plot::"plnr"\), \(\(:\)\(\ \)\), "\<\"\\!\\(\\(\\(\[Delta]f\\/\
\[Degree]/.\[InvisibleSpace]\\(\\(\[Psi] \[Rule] \[Psi]f\\)\\)\\)\\)/.\
\[InvisibleSpace]par\\) is not a machine-size real number at \\!\\(phiG\\) = \
\\!\\(10.68625492029164`\\). \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Plot::plnr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(Plot :: \\\"plnr\\\"\\) will be suppressed during this calculation. \\!\
\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.9082e-17 0.00277778 0 0.00772542 [
[.13889 -0.0125 -6 -9 ]
[.13889 -0.0125 6 0 ]
[.27778 -0.0125 -9 -9 ]
[.27778 -0.0125 9 0 ]
[.41667 -0.0125 -9 -9 ]
[.41667 -0.0125 9 0 ]
[.55556 -0.0125 -9 -9 ]
[.55556 -0.0125 9 0 ]
[.69444 -0.0125 -9 -9 ]
[.69444 -0.0125 9 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[.97222 -0.0125 -9 -9 ]
[.97222 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -12 -4.5 ]
[-0.0125 .07725 0 4.5 ]
[-0.0125 .15451 -12 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .23176 -12 -4.5 ]
[-0.0125 .23176 0 4.5 ]
[-0.0125 .30902 -12 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38627 -12 -4.5 ]
[-0.0125 .38627 0 4.5 ]
[-0.0125 .46353 -12 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .54078 -12 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[-0.0125 .61803 -12 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -104 0 ]
[.5 .63053 104 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .61803 L
s
.27778 0 m
.27778 .61803 L
s
.41667 0 m
.41667 .61803 L
s
.55556 0 m
.55556 .61803 L
s
.69444 0 m
.69444 .61803 L
s
.83333 0 m
.83333 .61803 L
s
0 .07725 m
1 .07725 L
s
0 .15451 m
1 .15451 L
s
0 .23176 m
1 .23176 L
s
0 .30902 m
1 .30902 L
s
0 .38627 m
1 .38627 L
s
0 .46353 m
1 .46353 L
s
0 .54078 m
1 .54078 L
s
0 g
.13889 0 m
.13889 .00625 L
s
[(50)] .13889 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(100)] .27778 -0.0125 0 1 Mshowa
.41667 0 m
.41667 .00625 L
s
[(150)] .41667 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(200)] .55556 -0.0125 0 1 Mshowa
.69444 0 m
.69444 .00625 L
s
[(250)] .69444 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(300)] .83333 -0.0125 0 1 Mshowa
.97222 0 m
.97222 .00625 L
s
[(350)] .97222 -0.0125 0 1 Mshowa
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
[(10)] -0.0125 .07725 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(20)] -0.0125 .15451 1 0 Mshowa
0 .23176 m
.00625 .23176 L
s
[(30)] -0.0125 .23176 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(40)] -0.0125 .30902 1 0 Mshowa
0 .38627 m
.00625 .38627 L
s
[(50)] -0.0125 .38627 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(60)] -0.0125 .46353 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(70)] -0.0125 .54078 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(80)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -165 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(delta) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.000 13.000 moveto
(@) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Grad) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.000 13.000 moveto
(D) show
141.000 13.000 moveto
(H) show
147.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Loesung) show
195.000 13.000 moveto
(1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
201.000 13.000 moveto
(L) show
213.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ueber) show
249.000 13.000 moveto
(phi) show
267.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.06836 .61803 m
.08481 .43392 L
.10599 .20837 L
.11562 .09634 L
.12107 .02372 L
s
.12107 .02372 m
.12254 0 L
s
.86771 .2869 m
.86786 .31219 L
.86923 .38406 L
.87054 .42268 L
.87298 .47632 L
.87791 .55609 L
s
.87791 .55609 m
.88275 .61803 L
s
.96599 .61803 m
.96627 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00>Oooool3o`0000Cooooo0_l0000Eooooo`?o00001?ooool2o`0000Cooooo0_l0000Coooo
o`?o00000oooool3o`0000Cooooo0_l0000Booooo`Go00000oooool2o`0000Cooooo0_l0000Boooo
o`Go00000_ooool3o`0000Cooooo0_l0000Booooo`?o00001?ooool2o`0000Cooooo0_l0000Coooo
o`?o00000oooool3o`0000Cooooo0_l0000Aooooo`00>?ooool01Ol0003ooooooooooooooooo0000
00;ooooo00Co0000oooooooooooo00005Oooool00ol0003oooooooooo`02ooooo`04o`000?oooooo
ooooo`0000;ooooo00Co0000oooooooooooo00004oooool01Ol0003ooooooooooooooooo000000?o
oooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0@ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000Booooo`06o`00
0?ooooooooooo`000?oooooo00000oooool01?l0003oooooooooool00002ooooo`03o`000?oooooo
oooo00kooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00004Oooool01ol0003ooooooooooooooooo0000ooooool000000oooool0
1?l0003oooooooooool00002ooooo`03o`000?oooooooooo00kooooo000looooo`04o`000?oooooo
ooooo`0000;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00004oooool00ol0003oooooooooo`05ooooo`04
o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00004oooool00ol0003ooooooooo
o`05ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool04_ooool01?l0003ooooo
ooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool04oooool00ol0
003oooooooooo`03ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool03_ooool0
03cooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooo
oooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000Cooooo`03o`00
0?oooooooooo00Gooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0Booooo`05
o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool00002ooooo`03o`000?oo
oooooooo013ooooo0_l00003ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo
00004oooool2o`0000Kooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0>oooo
o`00>?ooool4o`0000?ooooo00Co0000oooooooooooo00005Oooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00004oooool01?l0003ooooooooo
ooooool4o`0000?ooooo00Co0000oooooooooooo00004Oooool01Ol0003ooooooooooooooooo0000
00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000Aooooo`06o`000?oo
ooooooooooooool0003ooooo1?l00003ooooo`04o`000?ooooooooooo`0001Cooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo01?ooooo00?o
0000ooooool000000ol00003ooooo`04o`000?ooooooooooo`00013ooooo000hooooo`03o`000?oo
oooooooo00Cooooo00Co0000oooooooooooo00005?ooool2o`0000Cooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool0000Booooo`;o00000oooool00ol0003oooooooooo`04oooo
o`04o`000?ooooooooooo`00017ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00004Oooool01ol0003ooooooooooooooooo0000
ooooool000001_ooool01?l0003oooooooooool0000@ooooo`05o`000?ooooooooooooooool00000
0_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`00017ooooo00Oo0000oooo
ooooooooooooo`000?oooooo000000Kooooo00Co0000oooooooooooo00004?ooool003Sooooo1Ol0
0003ooooo`;o00005_ooool00ol0003oooooooooo`03ooooo`;o00001?ooool2o`0001Cooooo00Co
0000oooooooooooooooo1Ol00003ooooo`;o00004oooool3o`0000Cooooo0_l00004ooooo`;o0000
4oooool3o`0000;ooooo1Ol00003ooooo`;o00004_ooool3o`0000Cooooo0_l00004ooooo`;o0000
4oooool3o`0000;ooooo1Ol00003ooooo`;o00004Oooool00?oooooo8Oooool00?oooooo8Oooool0
0?oooooo8Oooool00?oooooo8Oooool001cooooom?l0000@ooooo`007?ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`04ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool000001_ooool00ol0003ooooo
ooooo`0>ooooo`007?ooool00ol0003oooooooooo`0Kooooo`05o`000?ooooooooooooooool007l0
8?ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01gooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`0>ooooo`007?ooool2o`0001_ooooo00?o0000ooooooooool00_oo
ool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07Ooo
ool00ol0003oooooooooo`05ooooo`;o00004?ooool001cooooo00?o0000ooooooooool06_ooool0
0ol0003oooooooooo`02ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool0
0ol007ooooooooooo`0Mooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03_ooool0
01cooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`02ooooo`03o`00Oooooooooooo
01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo
01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Mooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool03_ooool001cooooo00?o0000ooooooooool06_ooool00ol0003o
ooooooooo`02ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oo
ooooooooo`0Mooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03_ooool001cooooo
0_l0000Kooooo`03o`000?oooooooooo00;ooooo00?o001oooooooooool07_ooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Nooooo`03o`00Oooooooooooo01gooooo00?o0000ooooooooool01Oooool2o`00013ooooo
000Looooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool00_ooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07Oooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo00kooooo000Looooo`03o`000?oooooooooo01[ooooo00?o0000
ooooooooool00_ooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool07Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00kooooo000Loooo
o`03o`000?oooooooooo01[ooooo00?o0000ooooooooool00_ooool00ol007ooooooooooo`0Noooo
o`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Ooooo
o`03o`00Oooooooooooo01kooooo00?o001oooooooooool07Oooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00kooooo000Looooo`;o00006oooool00ol0003oooooooooo`02ooooo`03
o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Mooooo`03
o`000?oooooooooo00Gooooo0_l0000@ooooo`007?ooool00ol0003oooooooooo`0Jooooo`03o`00
0?oooooooooo00;ooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00
Oooooooooooo01gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0>ooooo`007?oo
ool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00;ooooo00?o001oooooooooool07_oo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01gooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`0>ooooo`007?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooo
oooo00;ooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooo
oooo01gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0>ooooo`007?ooool2o`00
01[ooooo00?o0000ooooooooool00oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo
01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo
01kooooo00?o001oooooooooool07Oooool00ol0003oooooooooo`05ooooo`;o00004?ooool000ko
oooo0ol00004ooooo`;o00001Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00?o
oooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01go
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0>ooooo`003oooool00ol0003ooooo
ooooo`02ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool06Oooool00ol0003o
ooooooooo`03ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oo
ooooooooo`0Mooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03_ooool000oooooo
00?o0000ooooooooool00_ooool01?l0003oooooooooool00004ooooo`?o00006Ol007l00ol0003o
001oo`00O`3;o`00O`03o`000?l007oo001o00Co001o0ol0000@ooooo`003oooool00ol0003ooooo
ooooo`02ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool06Oooool00ol0003o
ooooooooo`03ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oo
ooooooooo`0Mooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03_ooool000oooooo
00?o0000ooooooooool00_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo01Wo
oooo00?o0000ooooooooool00oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01ko
oooo00?o001oooooooooool07Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00ko
oooo000>ooooo`;o00001?ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo01Wo
oooo00?o0000ooooooooool00oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01ko
oooo00?o001oooooooooool07Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00ko
oooo000?ooooo`03o`000?oooooooooo00?ooooo0_l00005ooooo`;o00006_ooool00ol0003ooooo
ooooo`03ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooo
ooooo`0Mooooo`03o`000?oooooooooo00Gooooo0_l0000@ooooo`007?ooool00ol0003ooooooooo
o`0Iooooo`03o`000?oooooooooo00?ooooo00?o001oooooooooool07_ooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo01gooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`0>ooooo`007?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00?ooooo00?o001o
ooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01gooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`0>ooooo`007?ooool00ol0003oooooooooo`0Ioooo
o`03o`000?oooooooooo00?ooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Ooooo
o`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Noooo
o`03o`00Oooooooooooo01gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0>oooo
o`007?ooool2o`0001[ooooo00?o0000ooooooooool00oooool00ol007ooooooooooo`0Nooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01kooooo00?o001oooooooooool07Oooool00ol0003oooooooooo`05ooooo`;o
00004?ooool001cooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`03ooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Mooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool03_ooool001cooooo00?o0000ooooooooool06Ooo
ool00ol0003oooooooooo`03ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_oo
ool00ol007ooooooooooo`0Mooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03_oo
ool001cooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`03ooooo`03o`00Oooooooo
oooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Mooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool03_ooool001cooooo0_l0000Jooooo`03o`000?oooooooooo
00?ooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo
01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo
01gooooo00?o0000ooooooooool01Oooool2o`00013ooooo000Looooo`03o`000?oooooooooo01So
oooo00?o0000ooooooooool01?ooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01ko
oooo00?o001oooooooooool07Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00ko
oooo000Looooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool01?ooool00ol007oooooo
ooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07Oooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo00kooooo000Looooo`;o00006Oooool00ol0003ooooooooo
o`04ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooooooo
o`0Mooooo`03o`000?oooooooooo00Gooooo0_l0000@ooooo`007?ooool00ol0003oooooooooo`0H
ooooo`03o`000?oooooooooo00Cooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0O
ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0N
ooooo`03o`00Oooooooooooo01gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0>
ooooo`003Oooool5o`0000?ooooo0_l00005ooooo`03o`000?oooooooooo01Sooooo00?o0000oooo
ooooool01?ooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooo
ooooool07Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00kooooo000>ooooo`04
o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0H
ooooo`03o`000?oooooooooo00Cooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0O
ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0N
ooooo`03o`00Oooooooooooo01gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0>
ooooo`003oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Cooooo0ol0000H
o`00O`03o`000?l007oo001o0<co001o00?o0000o`00Ool007l01?l007l3o`00013ooooo000@oooo
o`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo01Sooooo00?o0000ooooooooool01?ooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooo
oooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01kooooo00?o001oooooooooool07Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00kooooo000=ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0
0004ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool01?ooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07Oooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo00kooooo000=ooooo`05o`000?ooooooooooooooool000000_oo
ool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0
1?ooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool0
7Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00kooooo000>ooooo`?o00001?oo
ool2o`0000Gooooo0_l0000Iooooo`03o`000?oooooooooo00Cooooo00?o001oooooooooool07_oo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01gooooo00?o0000ooooooooool01Ooo
ool2o`00013ooooo000Looooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool01?ooool0
0ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07Oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00kooooo000Looooo`03o`000?oooooooooo
01Sooooo00?o0000ooooooooool01?ooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo
01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo
01kooooo00?o001oooooooooool07Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00kooooo000Looooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool01Oooool00ol007oo
ooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07Oooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00kooooo000Looooo`;o00006?ooool00ol0003ooooo
ooooo`05ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooo
ooooo`0Mooooo`03o`000?oooooooooo00Gooooo0_l0000@ooooo`007?ooool00ol0003ooooooooo
o`0Gooooo`03o`000?oooooooooo00Gooooo00?o001oooooooooool07_ooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo01gooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`0>ooooo`007?ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00Gooooo00?o001o
ooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01gooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`0>ooooo`007?ooool2o`0001Sooooo00?o0000oooo
ooooool01Oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooo
ooooool07Oooool00ol0003oooooooooo`05ooooo`;o00004?ooool001cooooo00?o0000oooooooo
ool05oooool00ol0003oooooooooo`05ooooo`03o`00Oooooooooooo01kooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07_ooool00ol007ooooooooooo`0Mooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool03_ooool001cooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`05ooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Mooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool03_ooool001cooooo00?o0000ooooooooool05ooo
ool00ol0003oooooooooo`05ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_oo
ool00ol007ooooooooooo`0Mooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03_oo
ool001cooooo0_l0000Hooooo`03o`000?oooooooooo00Gooooo00?o001oooooooooool07_ooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01gooooo00?o0000ooooooooool01Oooool2
o`00013ooooo000>ooooo`?o00001?ooool2o`0000Gooooo00?o0000ooooooooool05oooool00ol0
003oooooooooo`05ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol0
07ooooooooooo`0Mooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03_ooool000go
oooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000
ooooooooool05oooool00ol0003oooooooooo`05ooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07_ooool00ol007ooooooooooo`0Mooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool03_ooool0017ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool01Oooool00ol007ooooooooooo`0N
ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0O
ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07Oooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo00kooooo000?ooooo`;o00000oooool01?l0003oooooooooool00004
ooooo`?o00005_l007l00ol0003o001oo`00O`3>o`00O`03o`000?l007oo001o00Co001o0ol0000@
ooooo`004Oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool05_ooool00ol0003oooooooooo`06ooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07_ooool00ol007ooooooooooo`0Mooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool03_ooool000gooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooo
ooooo`0000Cooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`06ooooo`03o`00Oooo
oooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooo
oooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Mooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool03_ooool000kooooo0ol00004ooooo`;o00001Oooool0
0ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00Kooooo00?o001oooooooooool07_ooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01gooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`0>ooooo`007?ooool2o`0001Oooooo00?o0000ooooooooool01_ooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07Oooool00ol0
003oooooooooo`05ooooo`;o00004?ooool001cooooo00?o0000ooooooooool05_ooool00ol0003o
ooooooooo`06ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oo
ooooooooo`0Mooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03_ooool001cooooo
00?o0000ooooooooool05_ooool00ol0003oooooooooo`06ooooo`03o`00Oooooooooooo01kooooo
00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo
00?o001oooooooooool07_ooool00ol007ooooooooooo`0Mooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool03_ooool001cooooo0_l0000Gooooo`03o`000?oooooooooo00Kooooo00?o
001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o
001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01gooooo00?o
0000ooooooooool01Oooool2o`00013ooooo000Looooo`03o`000?oooooooooo01Kooooo00?o0000
ooooooooool01_ooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool07Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00kooooo000Loooo
o`03o`000?oooooooooo01Kooooo00?o0000ooooooooool01_ooool00ol007ooooooooooo`0Noooo
o`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Ooooo
o`03o`00Oooooooooooo01kooooo00?o001oooooooooool07Oooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00kooooo000Looooo`03o`000?oooooooooo01Kooooo00?o0000oooooooo
ool01_ooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooooooo
ool07Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00kooooo000Looooo`;o0000
5_ooool00ol0003oooooooooo`07ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7_ooool00ol007ooooooooooo`0Mooooo`03o`000?oooooooooo00Gooooo0_l0000@ooooo`007?oo
ool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00Oooooo00?o001oooooooooool07_oo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01gooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`0>ooooo`007?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo
oooo00Oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooo
oooo00Kooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00kooooo000Looooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool01oooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool01_ooool00ol0
003oooooooooo`0Dooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03_ooool001co
oooo0_l0000Fooooo`03o`000?oooooooooo00Oooooo00?o001oooooooooool07_ooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Nooooo`03o`00Oooooooooooo00Kooooo00?o0000ooooooooool05?ooool00ol0003o
ooooooooo`05ooooo`;o00004?ooool000oooooo0ol00003ooooo`;o00001Oooool00ol0003ooooo
ooooo`0Eooooo`03o`000?oooooooooo00Oooooo00?o001oooooooooool07_ooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Nooooo`03o`00Oooooooooooo00Kooooo00?o0000ooooooooool05?ooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo00kooooo000@ooooo`05o`000?ooooooooooooooool00000
0_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0
1oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool0
1_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
3_ooool000gooooo1Ol00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0
5Oooool00ol0003oooooooooo`07ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7_ooool00ol007ooooooooooo`06ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`0>ooooo`003Oooool01?l0003oooooooooool00003ooooo`04o`00
0?ooooooooooo`0000Cooooo0ol0000Eo`00O`03o`000?l007oo001o0;So001o00?o0000o`00Ool0
07l05?l007l00ol0003o001oo`00O`04o`00O`?o00004?ooool000kooooo00?o0000ooooool00000
0oooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo01Gooooo00?o0000oooooooo
ool01oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooooooo
ool01_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool03_ooool000oooooo0_l00003ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooooooo
ool05Oooool00ol0003oooooooooo`07ooooo`03o`00Oooooooooooo01kooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07_ooool00ol007ooooooooooo`06ooooo`03o`000?oooooooooo01Cooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`0>ooooo`004?ooool00ol0003oooooooooo`02ooooo`;o0000
1Oooool2o`0001Gooooo00?o0000ooooooooool02?ooool00ol007ooooooooooo`0Nooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool01_ooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo00Gooooo0_l0000@ooooo`007?ooool00ol0003oooooooooo`0Dooooo`03o`000?oo
oooooooo00Sooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooo
oooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooo
oooooooo00Kooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00kooooo000Looooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool02?ooool0
0ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool01_ooool0
0ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03_ooool0
01cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`08ooooo`03o`00Oooooooooooo
01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo
01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`06ooooo`03o`000?oooooooooo
01Cooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0>ooooo`007?ooool2o`0001Go
oooo00?o0000ooooooooool02?ooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01ko
oooo00?o001oooooooooool01_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Go
oooo0_l0000@ooooo`007?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Sooooo
00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo
00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo00Kooooo
00?o0000ooooooooool05?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00kooooo
000Looooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool02?ooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool01_ooool00ol0003ooooooooo
o`0Dooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03_ooool001cooooo00?o0000
ooooooooool05?ooool00ol0003oooooooooo`08ooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07_ooool00ol007ooooooooooo`06ooooo`03o`000?oooooooooo01Cooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`0>ooooo`007?ooool2o`0001Gooooo00?o0000oooo
ooooool02?ooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooo
ooooool01_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Gooooo0_l0000@oooo
o`007?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Sooooo00?o001ooooooooo
ool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo00Kooooo00?o0000oooooooo
ool05?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00kooooo000Looooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool02?ooool00ol007ooooooooooo`0Nooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool01_ooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool03_ooool001cooooo00?o0000ooooooooool04ooo
ool00ol0003oooooooooo`09ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_oo
ool00ol007ooooooooooo`06ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`0>ooooo`007?ooool2o`0001Cooooo00?o0000ooooooooool02Oooool0
0ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool01_ooool0
0ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Gooooo0_l0000@ooooo`003_ooool3o`00
00Cooooo0_l00005ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool02Oooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool01_ooool00ol0
003oooooooooo`0Dooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03_ooool000go
oooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000
ooooooooool04oooool00ol0003oooooooooo`09ooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07_ooool00ol007ooooooooooo`06ooooo`03o`000?oooooooooo01Cooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`0>ooooo`004Oooool01?l0003oooooooooool00002
ooooo`03o`000?oooooooooo00;ooooo0ol0000Co`00O`03o`000?l007oo001o0;[o001o00?o0000
o`00Ool007l05?l007l00ol0003o001oo`00O`04o`00O`?o00004?ooool0017ooooo00Co0000oooo
oooooooo00000_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01?ooooo00?o0000
ooooooooool02Oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool01_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool03_ooool000gooooo1?l00003ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000
ooooooooool04oooool00ol0003oooooooooo`09ooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07_ooool00ol007ooooooooooo`06ooooo`03o`000?oooooooooo01Cooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`0>ooooo`003Oooool00ol0003oooooooooo`04oooo
o`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`09
ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0O
ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`06
ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0>
ooooo`003Oooool5o`0000?ooooo0_l00005ooooo`;o00005?ooool00ol0003oooooooooo`09oooo
o`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Ooooo
o`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`06oooo
o`03o`000?oooooooooo01Cooooo00?o0000ooooooooool01Oooool2o`00013ooooo000Looooo`03
o`000?oooooooooo01?ooooo00?o0000ooooooooool02Oooool00ol007ooooooooooo`0Nooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01kooooo00?o001oooooooooool01_ooool00ol0003oooooooooo`0Dooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool03_ooool001cooooo00?o0000ooooooooool0
4oooool00ol0003oooooooooo`09ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7_ooool00ol007ooooooooooo`06ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`0>ooooo`007?ooool00ol0003oooooooooo`0Booooo`03o`000?oo
oooooooo00[ooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooo
oooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooo
oooooooo00Kooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00kooooo000Looooo`;o00004oooool00ol0003oooooooooo`0:ooooo`03o`00Oooooooo
oooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`06ooooo`03o`000?oooooo
oooo01Cooooo00?o0000ooooooooool01Oooool2o`00013ooooo000Looooo`03o`000?oooooooooo
01;ooooo00?o0000ooooooooool02_ooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo
01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo
01kooooo00?o001oooooooooool01_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool03_ooool001cooooo00?o0000ooooooooool04_ooool00ol0003o
ooooooooo`0:ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oo
ooooooooo`06ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`0>ooooo`007?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00[ooooo
00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo
00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo00Kooooo
00?o0000ooooooooool05?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00kooooo
000Looooo`;o00004oooool00ol0003oooooooooo`0:ooooo`03o`00Oooooooooooo01kooooo00?o
001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o
001oooooooooool07_ooool00ol007ooooooooooo`06ooooo`03o`000?oooooooooo01Cooooo00?o
0000ooooooooool01Oooool2o`00013ooooo000Looooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool02_ooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool01_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool03_ooool001cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0:oooo
o`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Ooooo
o`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`06oooo
o`03o`000?oooooooooo01Cooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0>oooo
o`007?ooool2o`0001?ooooo00?o0000ooooooooool02_ooool00ol007ooooooooooo`0Nooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01kooooo00?o001oooooooooool01_ooool00ol0003oooooooooo`0Dooooo`03
o`000?oooooooooo00Gooooo0_l0000@ooooo`003_ooool3o`0000Cooooo0_l00005ooooo`03o`00
0?oooooooooo01;ooooo00?o0000ooooooooool02_ooool00ol007ooooooooooo`0Nooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool01oooool00ol0003oooooooooo`0Cooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool03_ooool000gooooo00Go0000oooooooooooooooo
o`000002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool04_ooool00ol0003o
ooooooooo`0:ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oo
ooooooooo`07ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`0>ooooo`003Oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooo
oooo00001?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00_ooooo00?o001ooooo
ooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo00Oooooo00?o0000oooo
ooooool04oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00kooooo000=ooooo`Co
00000oooool01?l0003oooooooooool00004ooooo`?o00004Ol007l00ol0003o001oo`00O`2mo`00
O`03o`000?l007oo001o01?o001o00?o0000o`00Ool007l01?l007l3o`00013ooooo000=ooooo`03
o`000?oooooooooo00Cooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0Aoooo
o`03o`000?oooooooooo00_ooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Ooooo
o`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Noooo
o`03o`00Oooooooooooo00Oooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00kooooo000>ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooo
oooo00001?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00_ooooo00?o001ooooo
ooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo00Oooooo00?o0000oooo
ooooool04oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00kooooo000?ooooo`;o
00001?ooool2o`0000Gooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0;ooooo`03
o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`07ooooo`03
o`000?oooooooooo01?ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0>ooooo`00
7?ooool2o`0001;ooooo00?o0000ooooooooool02oooool00ol007ooooooooooo`0Nooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool01oooool00ol0003oooooooooo`0Cooooo`03o`00
0?oooooooooo00Gooooo0_l0000@ooooo`007?ooool00ol0003oooooooooo`0Aooooo`03o`000?oo
oooooooo00_ooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooo
oooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooo
oooooooo00Oooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00kooooo000Looooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool02oooool0
0ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool01oooool0
0ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03_ooool0
01cooooo0_l0000Booooo`03o`000?oooooooooo00_ooooo00?o001oooooooooool07_ooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo00Oooooo00?o0000ooooooooool04oooool00ol0
003oooooooooo`05ooooo`;o00004?ooool001cooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`0;ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oo
ooooooooo`07ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`0>ooooo`007?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00_ooooo
00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo
00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo00Oooooo
00?o0000ooooooooool04oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00kooooo
000Looooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool03?ooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool01oooool00ol0003ooooooooo
o`0Cooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03_ooool001cooooo0_l0000A
ooooo`03o`000?oooooooooo00cooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0O
ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0N
ooooo`03o`00Oooooooooooo00Oooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`05
ooooo`;o00004?ooool001cooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0<oooo
o`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Ooooo
o`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`07oooo
o`03o`000?oooooooooo01?ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0>oooo
o`007?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00cooooo00?o001ooooooooo
ool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo00Sooooo00?o0000oooooooo
ool04_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00kooooo000Looooo`03o`00
0?oooooooooo013ooooo00?o0000ooooooooool03?ooool00ol007ooooooooooo`0Nooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool02?ooool00ol0003oooooooooo`0Booooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool03_ooool001cooooo0_l0000Aooooo`03o`000?oo
oooooooo00cooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooo
oooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooo
oooooooo00Sooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`05ooooo`;o00004?oo
ool000oooooo00?o0000ooooooooool00oooool2o`0000Gooooo00?o0000ooooooooool04?ooool0
0ol0003oooooooooo`0<ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool0
0ol007ooooooooooo`08ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`0>ooooo`003oooool00ol0003oooooooooo`02ooooo`04o`000?oooooooooo
o`0000Cooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0<ooooo`03o`00Oooooooo
oooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`08ooooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0>ooooo`004?ooool01Ol0
003ooooooooooooooooo000000;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0@
ooooo`03o`000?oooooooooo00cooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0O
ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0N
ooooo`03o`00Oooooooooooo00Sooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo00kooooo000@ooooo`05o`000?ooooooooooooooool000000_ooool0
0ol0003oooooooooo`02ooooo`?o00004?l007l00ol0003o001oo`00O`2oo`00O`03o`000?l007oo
001o01;o001o00?o0000o`00Ool007l01?l007l3o`00013ooooo000Aooooo`04o`000?oooooooooo
o`0000;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo00cooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooo
oooo00Sooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00kooooo000=ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0
0004ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03Oooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool02?ooool00ol0003ooooooooo
o`0Booooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03_ooool000gooooo1Ol00003
ooooo`;o00001Oooool2o`00013ooooo00?o0000ooooooooool03Oooool00ol007ooooooooooo`0N
ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0O
ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool02?ooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo00Gooooo0_l0000@ooooo`007?ooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo00gooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Ooooo
o`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Noooo
o`03o`00Oooooooooooo00Sooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00kooooo000Looooo`03o`000?oooooooooo00oooooo00?o0000oooooooo
ool03Oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooooooo
ool02?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool03_ooool001cooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0=ooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`08ooooo`03o`00
0?oooooooooo01;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0>ooooo`007?oo
ool2o`00013ooooo00?o0000ooooooooool03Oooool00ol007ooooooooooo`0Nooooo`03o`00Oooo
oooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooo
oooooooo01kooooo00?o001oooooooooool02?ooool00ol0003oooooooooo`0Booooo`03o`000?oo
oooooooo00Gooooo0_l0000@ooooo`007?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
oooo00gooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooo
oooo00Sooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00kooooo000Looooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03Oooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool02?ooool00ol0
003oooooooooo`0Booooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03_ooool001co
oooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0=ooooo`03o`00Oooooooooooo01ko
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07_ooool00ol007ooooooooooo`08ooooo`03o`000?oooooooooo01;o
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0>ooooo`007?ooool2o`00013ooooo
00?o0000ooooooooool03Oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo
00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo
00?o001oooooooooool02Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00Gooooo
0_l0000@ooooo`007?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00gooooo00?o
001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o
001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo00Wooooo00?o
0000ooooooooool04Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00kooooo000L
ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03_ooool00ol007ooooooooooo`0N
ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0O
ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool02Oooool00ol0003oooooooooo`0A
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03_ooool001cooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`00Oooooooooooo01kooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07_ooool00ol007ooooooooooo`09ooooo`03o`000?oooooooooo017ooooo00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`0>ooooo`007?ooool2o`0000oooooo00?o0000oooooooo
ool03_ooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooooooo
ool02Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00Gooooo0_l0000@ooooo`00
3_ooool3o`0000Cooooo0_l00005ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0
3_ooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool0
2Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
3_ooool000gooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Co
oooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01ko
oooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo01oo
oooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo017o
oooo00?o0000ooooool000001_ooool00ol0003oooooooooo`0>ooooo`003Oooool01Ol0003ooooo
oooooooooooo000000;ooooo00Co0000oooooooooooo00001?ooooodo`00013ooooo000>ooooo`?o
00000oooool01?l0003oooooooooool0003oooooo`Wooooo000=ooooo`05o`000?oooooooooooooo
ool000000_ooool01?l0003oooooooooool0003oooooo`Wooooo000=ooooo`05o`000?oooooooooo
ooooool000000_ooool01?l0003oooooooooool0003oooooo`Wooooo000>ooooo`?o00001?ooool2
o`000?oooooo2_ooool005Kooooo0_l0000Jooooo`;o00003Oooool00ol0003oooooooooo`0Toooo
o`?o00003oooool00ol0003oooooooooo`0/ooooo`?o0000=?ooool005Kooooo00?o0000oooooooo
ool06_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo02Sooooo00?o0000oooooooo
ool03Oooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo03?ooooo000`ooooo`Co0000
0_ooool3o`0000;ooooo1Ol00003ooooo`;o00000oooool4o`0000[ooooo00Co0000oooooooooooo
oooo0ol00002ooooo`?o00001?ooool4o`0000;ooooo1?l00003ooooo`03o`000?oooooooooo00Wo
oooo00Co0000oooooooooooooooo1Ol00002ooooo`?o00000oooool3o`0000;ooooo1?l00004oooo
o`;o000000?oooooo`000?l000000_l000001?oooooo0000o`000?ooool4o`0000Sooooo0ol00005
ooooo`03o`000?oooooooooo00Sooooo0_l000000ooooooo0000ooooo`03o`0000;ooooo1?l00003
ooooo`?o00000_ooool3o`0000[ooooo0ol00002ooooo`_o00009_ooool002oooooo00Co0000oooo
oooooooo00000_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;ooooo00Ko0000
oooooooooooo0000ooooool00002ooooo`03o`000?oooooooooo00Wooooo00Co0000oooooooooooo
00000oooool01?l0003oooooooooool00004ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000
oooooooooooo00001?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00;ooooo00Ko
0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooo000000Wooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooo000000?ooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Oooooo00Ko0000
oooooooooooo0000ooooool00006ooooo`06o`000?ooooooooooo`000?oooooo00001_ooool00ol0
003oooooooooo`09ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000ooo
ool00ol0003oooooooooo`0Vooooo`00;oooool01?l0003oooooooooool00002ooooo`Go00000ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo0ol0000;ooooo`04o`000?oo
ooooooooo`0000?ooooo00Co0000oooooooooooo00001Oooool3o`0000;ooooo00Co0000oooooooo
oooo00001?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool00_ooool01_l0003ooooooooooooooooo0000ooooo`Go00000_ooool3o`0000?ooooo00Co
0000oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Oooooo00Go0000oooo
oooooooo0000ooooo`05o`0000;ooooo00Go0000oooooooooooo0000ooooo`05o`0000;ooooo00?o
0000ooooooooool02Oooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?o
oooo00?o0000ooooooooool09_ooool002oooooo00Co0000oooooooooooo00000_ooool01Ol0003o
oooooooooooooooo000000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0000_ooooo00Go0000oooooooooooo0000ooooo`04o`000003ooooool0
003o000000?ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00004ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`07
o`000?ooooooooooooooool0003oooooo`000003ooooo`03o`000?oooooo000000Kooooo00Co0000
oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Oooooo00Ko0000oooooooo
oooo0000ooooool00003ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooool000000ooo
ool00ol0003oooooooooo`02o`0000[ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooo
ooooool00003ooooo`03o`000?oooooooooo02Kooooo000`ooooo`?o00000oooool3o`0000Cooooo
00Co0000oooooooooooooooo1?l00003ooooo`;o00003?ooool01?l0003oooooooooool00005oooo
o`;o000000?oooooo`000?l000000_ooool2o`0000Cooooo0ol00004ooooo`03o`000?oooooooooo
00[ooooo00Go0000ooooooooooooooooo`000005ooooo`?o00000oooool3o`0000?ooooo1?l00000
1?oooooo0000o`000?ooool2o`000003ooooool0003o000000;o00000oooool5o`0000Sooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`07ooooo`;o000000?oooooo`000?l000000_oo
ool3o`0000?ooooo0ol00003ooooo`?o00000_ooool2o`000003ooooool0003o000000Oooooo1?l0
0003ooooo`?o00000_ooool3o`0002Sooooo000booooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`0Aooooo`;o000000?oooooo`000?ooool00_ooool0
0ol0003oooooooooo`0>ooooo`04o`000?ooooooooooooooo`;o00003Oooool01?l0003ooooooooo
ool0000_ooooo`;o00001?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01_ooooo
00?o0000ooooooooool0;Oooool0037ooooo0_l00008ooooo`?o00001?ooool00ol0003ooooooooo
o`0Eooooo`?o00004?ooool2o`0001Cooooo0ol0000_ooooo`03o`000?oooooooooo01Wooooo0_l0
000Looooo`;o00001_ooool00ol0003oooooooooo`0Vooooo`00oooooolQooooo`00oooooolQoooo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-42.5065, -6.42248, 1.48452, \
0.533781}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
5. Ableitungen von psi und delta, siehe Paul:
dpsi/dt = g\[Psi] \[Omega];     ddelta/dt = g\[Delta] \[Omega];    ddpsi/dt^2 \
= g\[Psi] \[Alpha]+ h\[Psi] \[Omega]^2;      dddelta/dt^2 = g\[Delta] \
\[Alpha]+ h\[Delta] \[Omega]^2;\
\>", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(g\[Psi] = 
      a\ Sin[\[Delta] - \[CurlyPhi]]\ /\ \((b\ Sin[\[Delta] - \[Psi]])\)\)], \
"Input"],

Cell[BoxData[
    \(\(a\ Csc[\[Delta] - \[Psi]]\ Sin[\[Delta] - \[CurlyPhi]]\)\/b\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(g\[Delta] = 
      a\ Sin[\[Psi] - \[CurlyPhi]]\ /\ \((c\ Sin[\[Delta] - \[Psi]])\)\)], \
"Input"],

Cell[BoxData[
    \(\(-\(\(a\ Csc[\[Delta] - \[Psi]]\ Sin[\[CurlyPhi] - \
\[Psi]]\)\/c\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(h\[Psi] = 
      Simplify[D[g\[Psi], \[CurlyPhi]]\  + \ 
          D[g\[Psi], \[Psi]]\ g\[Psi]\  + \ 
          D[g\[Psi], \[Delta]]\ g\[Delta]]\)], "Input"],

Cell[BoxData[
    \(\(a\ Csc[\[Delta] - \[Psi]]\ \((a\ Cot[\[Delta] - \[Psi]]\ Csc[\[Delta] \
- \[Psi]]\ Sin[\[Delta] - \[CurlyPhi]]\ \((c\ Sin[\[Delta] - \[CurlyPhi]] + b\
\ Sin[\[CurlyPhi] - \[Psi]])\) - b\ Cos[\[Delta] - \[CurlyPhi]]\ \((c + a\ \
Csc[\[Delta] - \[Psi]]\ Sin[\[CurlyPhi] - \[Psi]])\))\)\)\/\(b\^2\ c\)\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(h\[Delta] = 
      Simplify[D[g\[Delta], \[CurlyPhi]]\  + \ 
          D[g\[Delta], \[Psi]]\ g\[Psi]\  + \ 
          D[g\[Delta], \[Delta]]\ g\[Delta]]\)], "Input"],

Cell[BoxData[
    \(\(-\(\(a\ Csc[\[Delta] - \[Psi]]\ \((c\ Cos[\[CurlyPhi] - \[Psi]]\ \((b \
- a\ Csc[\[Delta] - \[Psi]]\ Sin[\[Delta] - \[CurlyPhi]])\) + 
                a\ Cot[\[Delta] - \[Psi]]\ Csc[\[Delta] - \[Psi]]\ Sin[\
\[CurlyPhi] - \[Psi]]\ \((c\ Sin[\[Delta] - \[CurlyPhi]] + 
                      b\ Sin[\[CurlyPhi] - \[Psi]])\))\)\)\/\(b\ \
c\^2\)\)\)\)], "Output"]
}, Open  ]],

Cell["Vergleich mit \[Psi]f1 und \[Psi]f2:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\(\(\(g\[Psi] - \[Psi]f1 /. \[Delta] \[Rule] \[Delta]f\) /. \
\[Psi] \[Rule] \[Psi]f\) /. par\) /. \[CurlyPhi] \[Rule] Pi]\)], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\(\(\(h\[Psi] - \[Psi]f2 /. \[Delta] \[Rule] \[Delta]f\) /. \
\[Psi] \[Rule] \[Psi]f\) /. par\) /. \[CurlyPhi] \[Rule] Pi]\)], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell["Plots", "Text"],

Cell[CellGroupData[{

Cell["\<\
\[CurlyPhi] = phiG*Degree;
Plot[g\[Psi]/.\[Delta]\[Rule]\[Delta]f /.\[Psi]->\[Psi]f \
/.par,{phiG,0,360},Frame -> True,GridLines -> Automatic,
\tPlotLabel -> \"gpsi [--] (Loesung 1) ueber phi\",PlotRange -> {{0, 360}, \
{-1.5,1}}];
Plot[g\[Delta]/.\[Delta]\[Rule]\[Delta]f /.\[Psi]->\[Psi]f \
/.par,{phiG,0,360},Frame -> True,GridLines -> Automatic,
\tPlotLabel -> \"gdelta [--] (Loesung 1) ueber phi\",PlotRange -> {{0, 360}, \
{-1.5,1}}];
Plot[h\[Psi]/.\[Delta]\[Rule]\[Delta]f /.\[Psi]->\[Psi]f \
/.par,{phiG,0,360},Frame -> True,GridLines -> Automatic,
\tPlotLabel -> \"hpsi [1/rad] (Loesung 1) ueber phi\",PlotRange -> {{0, 360}, \
{-2,2.5}}];
Plot[h\[Delta]/.\[Delta]\[Rule]\[Delta]f /.\[Psi]->\[Psi]f \
/.par,{phiG,0,360},Frame -> True,GridLines -> Automatic,
\tPlotLabel -> \"hdelta [1/rad] (Loesung 1) ueber phi\",PlotRange -> {{0, \
360}, {-2,2.5}}];
Clear[\[CurlyPhi]];\t\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.9082e-17 0.00277778 0.37082 0.247214 [
[.13889 -0.0125 -6 -9 ]
[.13889 -0.0125 6 0 ]
[.27778 -0.0125 -9 -9 ]
[.27778 -0.0125 9 0 ]
[.41667 -0.0125 -9 -9 ]
[.41667 -0.0125 9 0 ]
[.55556 -0.0125 -9 -9 ]
[.55556 -0.0125 9 0 ]
[.69444 -0.0125 -9 -9 ]
[.69444 -0.0125 9 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[.97222 -0.0125 -9 -9 ]
[.97222 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .12361 -12 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -24 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -6 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -95 0 ]
[.5 .63053 95 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .61803 L
s
.27778 0 m
.27778 .61803 L
s
.41667 0 m
.41667 .61803 L
s
.55556 0 m
.55556 .61803 L
s
.69444 0 m
.69444 .61803 L
s
.83333 0 m
.83333 .61803 L
s
0 .12361 m
1 .12361 L
s
0 .24721 m
1 .24721 L
s
0 .37082 m
1 .37082 L
s
0 .49443 m
1 .49443 L
s
0 g
.13889 0 m
.13889 .00625 L
s
[(50)] .13889 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(100)] .27778 -0.0125 0 1 Mshowa
.41667 0 m
.41667 .00625 L
s
[(150)] .41667 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(200)] .55556 -0.0125 0 1 Mshowa
.69444 0 m
.69444 .00625 L
s
[(250)] .69444 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(300)] .83333 -0.0125 0 1 Mshowa
.97222 0 m
.97222 .00625 L
s
[(350)] .97222 -0.0125 0 1 Mshowa
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(-1)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(-0.5)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.5)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .02472 m
.00375 .02472 L
s
0 .04944 m
.00375 .04944 L
s
0 .07416 m
.00375 .07416 L
s
0 .09889 m
.00375 .09889 L
s
0 .14833 m
.00375 .14833 L
s
0 .17305 m
.00375 .17305 L
s
0 .19777 m
.00375 .19777 L
s
0 .22249 m
.00375 .22249 L
s
0 .27193 m
.00375 .27193 L
s
0 .29666 m
.00375 .29666 L
s
0 .32138 m
.00375 .32138 L
s
0 .3461 m
.00375 .3461 L
s
0 .39554 m
.00375 .39554 L
s
0 .42026 m
.00375 .42026 L
s
0 .44498 m
.00375 .44498 L
s
0 .46971 m
.00375 .46971 L
s
0 .51915 m
.00375 .51915 L
s
0 .54387 m
.00375 .54387 L
s
0 .56859 m
.00375 .56859 L
s
0 .59331 m
.00375 .59331 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .12361 m
1 .12361 L
s
.99375 .24721 m
1 .24721 L
s
.99375 .37082 m
1 .37082 L
s
.99375 .49443 m
1 .49443 L
s
.125 Mabswid
.99625 .02472 m
1 .02472 L
s
.99625 .04944 m
1 .04944 L
s
.99625 .07416 m
1 .07416 L
s
.99625 .09889 m
1 .09889 L
s
.99625 .14833 m
1 .14833 L
s
.99625 .17305 m
1 .17305 L
s
.99625 .19777 m
1 .19777 L
s
.99625 .22249 m
1 .22249 L
s
.99625 .27193 m
1 .27193 L
s
.99625 .29666 m
1 .29666 L
s
.99625 .32138 m
1 .32138 L
s
.99625 .3461 m
1 .3461 L
s
.99625 .39554 m
1 .39554 L
s
.99625 .42026 m
1 .42026 L
s
.99625 .44498 m
1 .44498 L
s
.99625 .46971 m
1 .46971 L
s
.99625 .51915 m
1 .51915 L
s
.99625 .54387 m
1 .54387 L
s
.99625 .56859 m
1 .56859 L
s
.99625 .59331 m
1 .59331 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .37082 m
1 .37082 L
s
gsave
.5 .63053 -156 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(gpsi) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 13.000 moveto
(@) show
99.000 13.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(--) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 13.000 moveto
(D) show
123.000 13.000 moveto
(H) show
129.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Loesung) show
177.000 13.000 moveto
(1) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
183.000 13.000 moveto
(L) show
195.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ueber) show
231.000 13.000 moveto
(phi) show
249.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .12361 m
.04057 .2677 L
.06168 .33811 L
.08481 .39883 L
.10632 .44039 L
.12636 .4688 L
.1478 .49096 L
.1673 .50565 L
.18741 .51675 L
.19779 .5212 L
.20923 .52527 L
.21926 .52819 L
.23006 .53074 L
.24146 .53282 L
.247 .53362 L
.25214 .53425 L
.2577 .53482 L
.26275 .53522 L
.26835 .53556 L
.27143 .53569 L
.27281 .53574 L
.27433 .53578 L
.27557 .53582 L
.2769 .53584 L
.27763 .53586 L
.2783 .53587 L
.27961 .53588 L
.2808 .53589 L
.2821 .53589 L
.28333 .53589 L
.28446 .53588 L
.28577 .53587 L
.28699 .53585 L
.28833 .53582 L
.28978 .53578 L
.29272 .53569 L
.29542 .53558 L
.3004 .5353 L
.30572 .53492 L
.31529 .53398 L
.32668 .53246 L
.33703 .53069 L
.35717 .52617 L
.37901 .51962 L
.42197 .5015 L
.46335 .47781 L
.50313 .45104 L
.54549 .42162 L
.58625 .39534 L
.62959 .37069 L
Mistroke
.67134 .34918 L
.7115 .32856 L
.75423 .30385 L
.79537 .27373 L
.83909 .22967 L
.88121 .17035 L
.92175 .10223 L
.9326 .08606 L
.94272 .07397 L
.94782 .06945 L
.95068 .06748 L
.95328 .06608 L
.95476 .06546 L
.95613 .065 L
.95691 .0648 L
.95763 .06464 L
.95839 .06451 L
.95923 .06441 L
.95992 .06437 L
.96064 .06435 L
.96194 .06442 L
.96266 .06451 L
.96333 .06462 L
.96407 .06479 L
.96485 .065 L
.96705 .06586 L
.96816 .06643 L
.96938 .06716 L
.97354 .07054 L
.97589 .07304 L
.9784 .07623 L
.98294 .08326 L
.99186 .10177 L
1 .12361 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo000oOol3
0004Ool2000EOol30004Ool20004Ool2000COol30003Ool30004Ool2000BOol50003Ool20004Ool2
000BOol50002Ool30004Ool2000BOol30004Ool20004Ool2000COol30003Ool30004Ool2000;Ool0
03ioo`05001oogooOol00002Ool01000Oomoo`005Goo00<007ooOol00Woo00@007ooOol0009oo`04
001oogoo000COol01@00Oomoogoo00000goo00@007ooOol0009oo`03001oogoo011oo`04001oogoo
0002Ool01000Oomoo`000Woo00@007ooOol0019oo`06001oogoo001oo`000goo00@007ooOol0009o
o`03001oogoo00ioo`05001oogooOol00002Ool01000Oomoo`000Woo00@007ooOol0015oo`07001o
ogooOol007oo00000goo00@007ooOol0009oo`03001oogoo00Qoo`00@Woo00@007ooOol0009oo`03
001oogoo01=oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`004goo00<007ooOol01Goo
00@007ooOol0009oo`03001oogoo015oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
4goo00<007ooOol01Goo00@007ooOol0009oo`03001oogoo019oo`04001oogoo0002Ool01000Oomo
o`000Woo00<007ooOol04goo00<007ooOol00goo00@007ooOol0009oo`03001oogoo00Qoo`00@Woo
00@007ooOol0009oo`03001oogoo01=oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
4goo00<007ooOol01Goo00@007ooOol0009oo`03001oogoo019oo`05001oogooOol00002Ool01000
Oomoo`000Woo00<007ooOol04Woo00<007ooOol017oo00@007ooOol0009oo`03001oogoo011oo`80
00=oo`04001oogoo0002Ool01000Oomoo`004goo0P001Woo00@007ooOol0009oo`03001oogoo00Qo
o`00?Woo10000goo00@007ooOol001Eoo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
4goo00@007ooOomoo`@000=oo`04001oogoo000AOol01@00Oomoogoo00000Woo00@007ooOol0009o
o`04001oogoo000AOol01P00Oomoogoo001oo`@000=oo`04001oogoo000DOol01000Oomoo`000Woo
00@007ooOol0009oo`03001oogoo01=oo`03001oo`0000<000=oo`04001oogoo000:Ool003ioo`03
001oogoo00Aoo`04001oogoo000DOol20004Ool01000Oomoo`000Woo00@007ooOol0019oo`8000=o
o`03001oogoo00Aoo`04001oogoo000AOol01@00Oomoogoo00000Woo00@007ooOol0009oo`04001o
ogoo000AOol01`00Oomoogoo001oo`0000Ioo`04001oogoo000@Ool01@00Oomoogoo00000Woo00@0
07ooOol0009oo`04001oogoo000AOol01`00Oomoogoo001oo`0000Ioo`04001oogoo000:Ool003io
o`D000=oo`8001Ioo`03001oogoo00=oo`8000Aoo`8001Aoo`04001oogooOol50003Ool2000COol3
0004Ool20004Ool2000COol30002Ool50003Ool2000BOol30004Ool20004Ool2000COol30002Ool5
0003Ool2000;Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`008Woom0002Woo000ROol0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`08Ool0029oo`03001oogoo01moo`0300moogoo01ioo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo
00Qoo`008Woo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol027oo000ROol00`00Oomoo`0O
Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0VOol00`00Oomoo`08Ool0029oo`03001oogoo01moo`0300moogoo01ioo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001o
ogoo00Qoo`008Woo0P0087oo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol07Woo00<03gooOol09Goo0P002Woo000ROol00`00Oomoo`0OOol00`0?Oomo
o`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomo
o`0VOol00`00Oomoo`08Ool0029oo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`03
00moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00Qoo`00
8Woo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol027oo000ROol00`00Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?
Oomoo`0VOol00`00Oomoo`08Ool0029oo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00Qo
o`008Woo0P0087oo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo
00<03gooOol07Woo00<03gooOol09Goo0P002Woo000ROol00`00Oomoo`0OOol00`0?Oomoo`0NOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol0
0`00Oomoo`08Ool0029oo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00Qoo`008Woo00<0
07ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol07Woo00<03gooOol06goo0`0027oo00<007ooOol027oo000ROol00`00Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?
Oomoo`0IOol20003Ool00`00Oomoo`05Ool00`00Oomoo`08Ool0029oo`03001oogoo01moo`0300mo
ogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300mo
ogoo01Uoo`03001oogoo00=oo`8000Eoo`03001oogoo00Qoo`008Woo0P0087oo00<03gooOol07Woo
00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo
0P001goo00<007ooOol00Woo0P002Woo000ROol00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomo
o`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0FOol00`00Oomo
o`07Ool00`00Oomoo`03Ool00`00Oomoo`08Ool0029oo`03001oogoo01moo`0300moogoo01ioo`03
00moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Eoo`03
001oogoo00Uoo`03001oogoo009oo`03001oogoo00Qoo`008Woo00<007ooOol07goo00<03gooOol0
7Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol0
5Goo00<007ooOol02Goo00<007ooOol00Woo00<007ooOol027oo000ROol00`00Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?
Oomoo`0DOol00`00Oomoo`0;Ool01@00Oomoogoo00002Woo000ROol00`00Oomoo`0OOol00`0?Oomo
o`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomo
o`0DOol00`00Oomoo`0<Ool01000Oomoo`002Woo000ROol2000POol00`0?Oomoo`0NOol00`0?Oomo
o`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0COol00`00Oomo
o`0>Ool3000:Ool0029oo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01=oo`03001oogoo00ioo`03001oo`00
00Yoo`008Woo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07Woo00<03gooOol04Woo00<007ooOol047oo0P002Woo000JOol30005
Ool00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`0?Oomoo`0NOol00`0?Oomoo`0BOol00`00Oomoo`0@Ool2000:Ool001]oo`03001oogoo00Ao
o`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo01ioo`0300moogoo015oo`03001oogoo015oo`8000Yoo`004goo1@000goo00<007oo
Ool017oo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol07Woo00<03gooOol047oo00<007ooOol04goo00<007ooOol027oo000KOol0
0`00Oomoo`04Ool3003J00l00`0000l03`0A00l3000:Ool001]oo`03001oogoo00Aoo`03001oogoo
01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo
01ioo`0300moogoo00moo`03001oogoo01Aoo`03001oogoo00Qoo`006Woo0P001Woo00<007ooOol0
7goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7Woo00<03gooOol03goo00<007ooOol057oo00<007ooOol027oo000KOol00`00Oomoo`04Ool2000P
Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0>Ool00`00Oomoo`0EOol00`00Oomoo`08Ool0029oo`80021oo`0300moogoo01io
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo00eo
o`03001oogoo01Ioo`03001oogoo00Qoo`008Woo0P0087oo00<03gooOol07Woo00<03gooOol07goo
00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol03Goo00<007ooOol05Woo
00<007ooOol027oo000ROol3000OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0<Ool00`00Oomoo`0FOol2000:Ool0029oo`03
001oo`0001moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`03
00moogoo01ioo`0300moogoo00aoo`03001oogoo01Moo`03001oogoo00Qoo`008Woo00<007oo0000
7goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7Woo00<03gooOol02goo00<007ooOol067oo00<007ooOol027oo000ROol00`00Ool0000OOol00`0?
Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?
Oomoo`0:Ool00`00Oomoo`0IOol00`00Oomoo`08Ool0029oo`04001oogoo000NOol00`0?Oomoo`0N
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0:
Ool00`00Oomoo`0IOol00`00Oomoo`08Ool0029oo`04001oogoo000NOol00`0?Oomoo`0NOol00`0?
Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`09Ool00`00
Oomoo`0JOol00`00Oomoo`08Ool0029oo`800003Ool007oo01eoo`0300moogoo01ioo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo00Uoo`03001oogoo
01Uoo`8000Yoo`008Woo00D007ooOomoo`0001eoo`0300moogoo01ioo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo00Qoo`03001oogoo01]oo`03001o
ogoo00Qoo`008Woo00D007ooOomoo`0001eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo00Moo`03001oogoo01aoo`03001oogoo
00Qoo`008Woo00D007ooOomoo`0001eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo01ioo`0300moogoo00Ioo`03001oogoo01eoo`03001oogoo00Qo
o`008Woo00D007ooOomoo`0001eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`03
00moogoo01moo`0300moogoo01ioo`0300moogoo00Ioo`03001oogoo01eoo`03001oogoo00Qoo`00
8Woo00<007ooOol00Woo00<007ooOol06Woo00<03gooOol07Woo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol01Goo00<007ooOol07Woo00<007ooOol0
27oo000ROol20003Ool00`00Oomoo`0JOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`04Ool00`00Oomoo`0NOol2000:Ool0029o
o`03001oogoo009oo`03001oogoo01Yoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo01ioo`0300moogoo00Aoo`03001oogoo01moo`03001oogoo00Qo
o`008Woo00<007ooOol00goo00<007ooOol06Goo00<03gooOol07Woo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol00goo00<007ooOol087oo00<007oo
Ool027oo000ROol00`00Oomoo`03Ool00`00Oomoo`0IOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`02Ool00`00Oomoo`0QOol0
0`00Oomoo`08Ool0029oo`03001oogoo00=oo`03001oogoo01Uoo`0300moogoo01ioo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0500moogooOol0000TOol00`00
Oomoo`08Ool0029oo`03001oogoo00=oo`03001oogoo01Uoo`0300moogoo01ioo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0500moogooOol0000TOol00`00Oomo
o`08Ool0029oo`8000Eoo`03001oogoo01Qoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01ioo`0400moogoo000TOol2000:Ool0029oo`03001oogoo
00Aoo`03001oogoo01Qoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01ioo`0300moo`0002Ioo`03001oogoo00Qoo`008Woo00<007ooOol017oo00<0
07ooOol067oo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol07Woo00<03`00Ool09Woo00<007ooOol027oo000?Ool20004Ool00`00Oomoo`02Ool30005
Ool00`00Oomoo`05Ool00`00Oomoo`0GOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`00Oomoo`0VOol00`00Oomoo`08Ool000ioo`04001o
ogoo0007Ool01@00Oomoogoo000017oo00<007ooOol01Goo00<007ooOol05goo00<03gooOol07Woo
00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Goo00<0000?Ool09goo
00<007ooOol027oo0007Ool50002Ool01000Oomoo`002goo00<007ooOol00Woo00<007ooOol01Goo
00<007ooOol05goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo
00<03gooOol077oo00<007oo00l0:7oo00<007ooOol027oo000>Ool01000Oomoo`002goo00<007oo
Ool00Woo0`001@0?00<0000?00l0_00?00<0000?00l09`0?0`002Woo000>Ool01000Oomoo`001goo
10001Goo00<007ooOol01Woo00<007ooOol05Woo00<03gooOol07Woo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol06Woo00D007ooOomoo`0?02Qoo`03001oogoo00Qoo`00
3Woo00@007ooOol000Moo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo01Ioo`0300moogoo
01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01Uoo`03001oogoo
009oo`0300moogoo02Ioo`03001oogoo00Qoo`003goo0P0027oo1@0017oo00<007ooOol01Woo00<0
07ooOol05Woo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol067oo00<007ooOol00goo00<03gooOol09Woo00<007ooOol027oo000ROol00`00Oomoo`07
Ool00`00Oomoo`0EOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`0?Oomoo`0GOol00`00Oomoo`04Ool00`0?Oomoo`0VOol00`00Oomoo`08Ool0029oo`03001o
ogoo00Moo`03001oogoo01Eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo01Ioo`03001oogoo00Eoo`0300moogoo02Ioo`03001oogoo00Qoo`008Woo
0P0027oo00<007ooOol05Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol057oo0P0027oo00<03gooOol09Goo0P002Woo000ROol00`00Oomoo`07Ool0
0`00Oomoo`0EOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol0
0`0?Oomoo`0COol00`00Oomoo`08Ool00`0?Oomoo`0VOol00`00Oomoo`08Ool0029oo`03001oogoo
00Qoo`03001oogoo01Aoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo
01moo`0300moogoo015oo`8000]oo`0300moogoo02Ioo`03001oogoo00Qoo`008Woo00<007ooOol0
27oo00<007ooOol057oo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol047oo00<007ooOol02goo00<03gooOol09Woo00<007ooOol027oo000ROol00`00
Oomoo`08Ool00`00Oomoo`0DOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`0OOol00`0?Oomoo`0?Ool00`00Oomoo`0<Ool00`0?Oomoo`0VOol00`00Oomoo`08Ool0029o
o`03001oogoo00Uoo`03001oogoo01=oo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo00eoo`8000moo`0300moogoo02Ioo`03001oogoo00Qoo`008Woo
0P002Woo00<007ooOol04goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol037oo00<007ooOol03goo00<03gooOol09Goo0P002Woo000ROol00`00Oomo
o`09Ool00`00Oomoo`0COol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0:Ool2000BOol00`0?Oomoo`0VOol00`00Oomoo`08Ool0029oo`03001oogoo
00Yoo`03001oogoo019oo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo
01moo`0300moogoo00Qoo`8001Aoo`0300moogoo02Ioo`03001oogoo00Qoo`008Woo00<007ooOol0
2Woo00<007ooOol04Woo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol01goo00<007ooOol057oo00<03gooOol09Woo00<007ooOol027oo000ROol00`00
Oomoo`0:Ool00`00Oomoo`0BOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`0OOol00`0?Oomoo`05Ool2000GOol00`0?Oomoo`0VOol00`00Oomoo`08Ool0029oo`03001o
ogoo00Yoo`03001oogoo019oo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo00=oo`8001Uoo`0300moogoo02Ioo`03001oogoo00Qoo`008Woo0P0037oo
00<007ooOol04Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo
00<03gooOol00Woo00<007ooOol06Goo00<03gooOol09Goo0P002Woo000ROol00`00Oomoo`0;Ool0
0`00Oomoo`0AOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol0
0`0?Oomoo`02000LOol00`0?Oomoo`0VOol00`00Oomoo`08Ool0029oo`03001oogoo00]oo`03001o
ogoo015oo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300l0
000001ioo`0300moogoo02Ioo`03001oogoo00Qoo`008Woo00<007ooOol037oo00<007ooOol047oo
00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo0P0087oo00<03goo
Ool09Woo00<007ooOol027oo000ROol00`00Oomoo`0<Ool00`00Oomoo`0@Ool00`0?Oomoo`0NOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0LOol200000goo00moo`0OOol00`0?Oomoo`0V
Ool00`00Oomoo`08Ool0029oo`03001oogoo00aoo`03001oogoo011oo`0300moogoo01ioo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01Yoo`8000=oo`0300moogoo01ioo`0300moogoo02Io
o`03001oogoo00Qoo`008Woo0P003Woo00<007ooOol03goo00<03gooOol07Woo00<03gooOol07goo
00<03gooOol07goo00<03gooOol067oo0P001Goo00<03gooOol07Woo00<03gooOol09Goo0P002Woo
000ROol00`00Oomoo`0=Ool00`00Oomoo`0?Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0FOol20007Ool00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`08Ool0
029oo`03001oogoo00ioo`03001oogoo00ioo`0300moogoo01ioo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01Aoo`8000Uoo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00Qoo`00
6goo0P001Goo00<007ooOol03Woo00<007ooOol03Woo00<03gooOol07Woo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol04Woo0P002goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol0
27oo000JOol01000Oomoo`0017oo00<007ooOol03Woo00<007ooOol03Woo00<03gooOol07Woo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol047oo0P003Goo00<03gooOol07Woo00<03gooOol0
9Woo00<007ooOol027oo000JOol01000Oomoo`0017oo00<007ooOol03goo00<007ooOol03Goo00<0
3gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol03Woo0P003goo00<03gooOol0
7Woo00<03gooOol09Woo00<007ooOol027oo000JOol01000Oomoo`0017oom0002Woo000JOol01000
Oomoo`0017oo00<007ooOol047oo00<007ooOol037oo00<03gooOol07Woo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol02Woo0P004goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol0
27oo000JOol01000Oomoo`0017oo00<007ooOol047oo00<007ooOol037oo00<03gooOol07Woo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol02Goo00<007ooOol04goo00<03gooOol07Woo00<0
3gooOol09Woo00<007ooOol027oo000KOol20005Ool00`00Oomoo`0AOol00`00Oomoo`0;Ool00`0?
Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`07Ool2000FOol00`0?Oomoo`0N
Ool00`0?Oomoo`0VOol00`00Oomoo`08Ool0029oo`03001oogoo015oo`03001oogoo00]oo`0300mo
ogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo00Eoo`8001Qoo`0300moogoo01io
o`0300moogoo02Ioo`03001oogoo00Qoo`008Woo00<007ooOol04Goo00<007ooOol02goo00<03goo
Ool07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol00goo0P006Woo00<03gooOol07Woo
00<03gooOol09Woo00<007ooOol027oo000ROol2000COol00`00Oomoo`0:Ool00`0?Oomoo`0NOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`02Ool00`00Oomoo`0JOol00`0?Oomoo`0NOol0
0`0?Oomoo`0UOol2000:Ool0029oo`03001oogoo019oo`03001oogoo00Yoo`0300moogoo01ioo`03
00moogoo01moo`0300moogoo01moo`0300moogoo008001eoo`0300moogoo01ioo`0300moogoo02Io
o`03001oogoo00Qoo`008Woo00<007ooOol04goo00<007ooOol02Goo00<03gooOol07Woo00<03goo
Ool07goo00<03gooOol07goo00<03goo00007goo00<03gooOol07Woo00<03gooOol09Woo00<007oo
Ool027oo000ROol00`00Oomoo`0COol00`00Oomoo`09Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?001oo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`08Ool0
029oo`03001oogoo01Aoo`03001oogoo00Qoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo
01ioo`80025oo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00Qoo`008Woo00<007ooOol0
57oo00<007ooOol027oo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07Goo00<007oo00l0
8Goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol027oo000ROol2000FOol00`00Oomoo`07
Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0KOol20002Ool00`0?Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0UOol2000:Ool0029oo`03001oogoo01Eoo`03001oogoo00Moo`0300mo
ogoo01ioo`0300moogoo01moo`0300moogoo01Yoo`03001oogoo009oo`0300moogoo01moo`0300mo
ogoo01ioo`0300moogoo02Ioo`03001oogoo00Qoo`008Woo00<007ooOol05Woo00<007ooOol01Woo
00<03gooOol07Woo00<03gooOol07goo00<03gooOol067oo0P001Goo00<03gooOol07goo00<03goo
Ool07Woo00<03gooOol09Woo00<007ooOol027oo000ROol00`00Oomoo`0FOol00`00Oomoo`06Ool0
0`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0GOol00`00Oomoo`05Ool00`0?Oomoo`0OOol0
0`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`08Ool0029oo`03001oogoo01Moo`03001oogoo
00Eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01Ioo`03001oogoo00Ioo`0300moogoo
01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00Qoo`008Woo00<007ooOol05goo00<0
07ooOol01Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol057oo0P002Goo00<03gooOol0
7goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol027oo000ROol2000IOol00`00Oomoo`04
Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0COol00`00Oomoo`09Ool00`0?Oomoo`0O
Ool00`0?Oomoo`0NOol00`0?Oomoo`0UOol2000:Ool0029oo`03001oogoo01Uoo`03001oogoo00=o
o`0300moogoo01ioo`0300moogoo01moo`0300moogoo015oo`8000aoo`0300moogoo01moo`0300mo
ogoo01ioo`0300moogoo02Ioo`03001oogoo00Qoo`008Woo00<007ooOol06Woo00<007ooOol00Woo
00<03gooOol07Woo00<03gooOol07goo00<03gooOol03goo0P003Woo00<03gooOol07goo00<03goo
Ool07Woo00<03gooOol09Woo00<007ooOol027oo000ROol00`00Oomoo`0JOol00`00Oomoo`02Ool0
0`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0>Ool00`00Oomoo`0>Ool00`0?Oomoo`0OOol0
0`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`08Ool0029oo`03001oogoo01]oo`05001oogoo
Ool03`0POol00`0?Oomoo`0OOol00`0?Oomoo`0<Ool2000AOol00`0?Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0VOol00`00Oomoo`08Ool0029oo`8001eoo`04001oogoo00lPOol00`0?Oomoo`0O
Ool00`0?Oomoo`0:Ool2000COol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0UOol2000:
Ool0029oo`03001oogoo01aoo`04001oogoo00lPOol00`0?Oomoo`0OOol00`0?Oomoo`09Ool00`00
Oomoo`0COol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`08Ool0029o
o`03001oogoo01eoo`03001oo`0?021oo`0300moogoo01moo`0300moogoo00Moo`8001Ioo`0300mo
ogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00Qoo`008Woo00<007ooOol07Woo
00<0000?Ool07goo00<03gooOol07goo00<03gooOol01Goo0P0067oo00<03gooOol07goo00<03goo
Ool07Woo00<03gooOol09Woo00<007ooOol027oo000?Ool20004Ool00`00Oomoo`02Ool30005Ool0
0`00Oomoo`0OOol00`00Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`04Ool00`00Oomoo`0HOol0
0`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`08Ool000ioo`04001oogoo
0007Ool01@00Oomoogoo000017oo00<007ooOol07goo00<03`00Ool07Woo00<03gooOol07goo00<0
3gooOol00Woo0P006goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol0
27oo000>Ool01000Oomoo`002goo00<007ooOol00Woo0`008@0?0P00@P0?0P00Q`0?0`002Woo000>
Ool01000Oomoo`002goo00<007ooOol00Woo00<007ooOol07goo00@03gooOomoo`8001]oo`0300mo
ogoo01moo`0300moo`0001moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001o
ogoo00Qoo`003Woo00@007ooOol000Moo`@000Eoo`03001oogoo01moo`0300moogoo00=oo`03001o
ogoo01Qoo`0300moogoo01moo`80021oo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Io
o`03001oogoo00Qoo`003Woo00@007ooOol000Moo`03001oogoo00Ioo`03001oogoo01moo`0300mo
ogoo00Aoo`8001Qoo`0300moogoo01eoo`80000300moogoo01moo`0300moogoo01moo`0300moogoo
01ioo`0300moogoo02Ioo`03001oogoo00Qoo`003goo0P0027oo1@0017oo00<007ooOol07goo00<0
3gooOol01Woo0P005Woo00<03gooOol06goo0P000Woo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol07Woo00<03gooOol09Woo00<007ooOol027oo000ROol00`00Oomoo`0OOol00`0?Oomoo`08
Ool00`00Oomoo`0COol00`0?Oomoo`0IOol20004Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`08Ool0029oo`80021oo`0300moogoo00Uoo`8001=o
o`0300moogoo01Moo`8000Ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300mo
ogoo02Eoo`8000Yoo`008Woo00<007ooOol07goo00<03gooOol02goo0`0047oo00<03gooOol057oo
0`0027oo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol09Woo00<007oo
Ool027oo000ROol00`00Oomoo`0OOol00`0?Oomoo`0>Ool2000>Ool00`0?Oomoo`0?Ool5000;Ool0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`08Ool0
029oo`03001oogoo01moo`0300moogoo011oo`H000Qoo`0300moogoo00]oo`@0011oo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00Qoo`008Woo00<0
07ooOol07goo00<03gooOol05Woo200000@03gooOomoo`X001Aoo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00Qoo`008Woo00<007ooOol07goo00<0
3gooOol07Goo1@007Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol0
9Woo00<007ooOol027oo000ROol2000POol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0UOol2000:Ool0029oo`03001oogoo01mo
o`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01io
o`0300moogoo02Ioo`03001oogoo00Qoo`008Woo00<007ooOol07goo00<03gooOol07Woo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol09Woo00<007oo
Ool027oo000ROol00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`08Ool0029oo`03001oogoo
01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo
01ioo`0300moogoo02Ioo`03001oogoo00Qoo`008Woo00<007ooOol07goo00<03gooOol07Woo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol09Woo00<0
07ooOol027oo000ROol2000POol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0UOol2000:Ool0029oo`03001oogoo01moo`0300mo
ogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300mo
ogoo02Ioo`03001oogoo00Qoo`008Woo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo
00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol027oo
000ROol00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`08Ool0029oo`03001oogoo01moo`03
00moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`03
00moogoo02Ioo`03001oogoo00Qoo`008Woo00<007ooOol07goo00<03gooOol07Woo00<03gooOol0
7goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol0
27oo000ROol2000POol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`0?Oomoo`0NOol00`0?Oomoo`0UOol2000:Ool0029oo`03001oogoo01moo`0300moogoo01io
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Io
o`03001oogoo00Qoo`008Woo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol027oo000ROol0
0`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol0
0`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`08Ool001Yoo`<000Eoo`03001oogoo01moo`03
00moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`03
00moogoo02Ioo`03001oogoo00Qoo`006goo00<007ooOol017oo00<007ooOol07goo00<007ooOol0
7Woo00<007ooOol07goo00<007ooOol07goo00<007ooOol07goo00<007ooOol07Woo00<007ooOol0
7goo00<007ooOol017oo00<007ooOol027oo000KOol00`00Oomoo`04Oood000:Ool001]oo`03001o
ogoo0?moo`=oo`006goo00<007ooOol0ogoo0goo000JOol2003oOol5Ool001]oo`03001oogoo0?mo
o`=oo`00?goo0`000Woo0`0067oo0P003Woo0P003Goo00<007ooOol097oo0`003goo00<007ooOol0
;7oo0`00=goo0012Ool01000Oomoo`006Goo00<007ooOol03Woo00<007ooOol02Woo00<007ooOol0
:7oo00<007ooOol03Goo00<007ooOol0;7oo00<007ooOol0=Woo000oOol40002Ool30002Ool40002
Ool5000:Ool00`00Oomoo`0>Ool00`00Oomoo`09Ool01000Oomoogoo1@000Woo0`000goo0`000Woo
100017oo0P0000=oo`0000000P0000Aoo`00001oo`@000Qoo`<000Eoo`03001oogoo00Qoo`800003
Ool007oo00<0009oo`@000=oo`<0009oo`<000Yoo`<0009oo`/002Uoo`00?Woo00D007ooOomoo`00
009oo`04001oogoo0005Ool01@00Oomoogoo000037oo00@007ooOomoo`@0009oo`@000=oo`03001o
ogoo00Uoo`03001oogoo009oo`06001oogoo001oo`000goo00<007oo00002Goo00@007ooOol0009o
o`04001oogoo0002Ool00`00Ool00003Ool00`00Oomoo`07Ool00`00Oomoo`04Ool00`00Oomoo`07
Ool01P00Oomoo`00Ool000Ioo`06001oogoo001oo`001Woo00<007ooOol02Goo00@007ooOol0009o
o`04001oogoo0003Ool00`00Oomoo`0YOol003ioo`05001oogooOol00002Ool01000Oomoo`000Woo
0`0017oo00<007ooOol02Woo00<007ooOol03Woo00<007ooOol02Goo00<007ooOol00Woo00<007oo
Ool00Woo00H007ooOomoo`00Ool50002Ool30003Ool01000Oomoo`000Woo00H007ooOol007oo0003
Ool00`00Oomoo`07Ool00`00Oomoo`04Ool00`00Oomoo`07Ool01@00Oomoo`00Ool01@000Woo00D0
07ooOol007oo00D0009oo`03001oogoo00Uoo`04001oogoo0002Ool01000Oomoo`000goo00<007oo
Ool0:Goo000nOol01@00Oomoogoo00000Woo00H007ooOol007oo0007Ool00`00Oomoo`0:Ool00`00
Oomoo`0>Ool00`00Oomoo`09Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`00
00=oo`03001oo`0000Ioo`04001oogoo0002Ool01P00Oomoo`00Ool000=oo`03001oogoo00Moo`03
001oogoo00Aoo`03001oogoo00Moo`06001oogoo001oo`000goo00@007ooOol0009oo`03001oo`00
00=oo`03001oogoo008000Yoo`04001oogoo0002Ool01000Oomoo`000goo00<007ooOol0:Goo000o
Ool90003Ool4000017oo0000000037oo00<007ooOol03Woo00<007ooOol02Woo00D007ooOomoo`00
00Eoo`<000=oo`<000=oo`@00004Ool00000Ool200000goo000000020003Ool50008Ool00`00Oomo
o`03Ool00`00Oomoo`07Ool200000goo00000002Ool30003Ool30003Ool30002Ool200000goo0000
0007Ool40003Ool30002Ool3000[Ool005moo`8000ioo`8000eoo`04001oogoo000_Ool20004Ool0
0`00Oomoo`0EOol00`00Oomoo`0KOol00`00Oomoo`0`Ool0059oo`03001oogoo02]oo`<002moo`03
001oogoo01Uoo`8001aoo`8000Ioo`03001oogoo02Uoo`00ogoo8Goo003oOolQOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-51.4136, -1.7007, 1.48452, \
0.0166806}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.9082e-17 0.00277778 0.37082 0.247214 [
[.13889 -0.0125 -6 -9 ]
[.13889 -0.0125 6 0 ]
[.27778 -0.0125 -9 -9 ]
[.27778 -0.0125 9 0 ]
[.41667 -0.0125 -9 -9 ]
[.41667 -0.0125 9 0 ]
[.55556 -0.0125 -9 -9 ]
[.55556 -0.0125 9 0 ]
[.69444 -0.0125 -9 -9 ]
[.69444 -0.0125 9 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[.97222 -0.0125 -9 -9 ]
[.97222 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .12361 -12 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -24 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -6 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -101 0 ]
[.5 .63053 101 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .61803 L
s
.27778 0 m
.27778 .61803 L
s
.41667 0 m
.41667 .61803 L
s
.55556 0 m
.55556 .61803 L
s
.69444 0 m
.69444 .61803 L
s
.83333 0 m
.83333 .61803 L
s
0 .12361 m
1 .12361 L
s
0 .24721 m
1 .24721 L
s
0 .37082 m
1 .37082 L
s
0 .49443 m
1 .49443 L
s
0 g
.13889 0 m
.13889 .00625 L
s
[(50)] .13889 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(100)] .27778 -0.0125 0 1 Mshowa
.41667 0 m
.41667 .00625 L
s
[(150)] .41667 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(200)] .55556 -0.0125 0 1 Mshowa
.69444 0 m
.69444 .00625 L
s
[(250)] .69444 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(300)] .83333 -0.0125 0 1 Mshowa
.97222 0 m
.97222 .00625 L
s
[(350)] .97222 -0.0125 0 1 Mshowa
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(-1)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(-0.5)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(0)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(0.5)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(1)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .02472 m
.00375 .02472 L
s
0 .04944 m
.00375 .04944 L
s
0 .07416 m
.00375 .07416 L
s
0 .09889 m
.00375 .09889 L
s
0 .14833 m
.00375 .14833 L
s
0 .17305 m
.00375 .17305 L
s
0 .19777 m
.00375 .19777 L
s
0 .22249 m
.00375 .22249 L
s
0 .27193 m
.00375 .27193 L
s
0 .29666 m
.00375 .29666 L
s
0 .32138 m
.00375 .32138 L
s
0 .3461 m
.00375 .3461 L
s
0 .39554 m
.00375 .39554 L
s
0 .42026 m
.00375 .42026 L
s
0 .44498 m
.00375 .44498 L
s
0 .46971 m
.00375 .46971 L
s
0 .51915 m
.00375 .51915 L
s
0 .54387 m
.00375 .54387 L
s
0 .56859 m
.00375 .56859 L
s
0 .59331 m
.00375 .59331 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .12361 m
1 .12361 L
s
.99375 .24721 m
1 .24721 L
s
.99375 .37082 m
1 .37082 L
s
.99375 .49443 m
1 .49443 L
s
.125 Mabswid
.99625 .02472 m
1 .02472 L
s
.99625 .04944 m
1 .04944 L
s
.99625 .07416 m
1 .07416 L
s
.99625 .09889 m
1 .09889 L
s
.99625 .14833 m
1 .14833 L
s
.99625 .17305 m
1 .17305 L
s
.99625 .19777 m
1 .19777 L
s
.99625 .22249 m
1 .22249 L
s
.99625 .27193 m
1 .27193 L
s
.99625 .29666 m
1 .29666 L
s
.99625 .32138 m
1 .32138 L
s
.99625 .3461 m
1 .3461 L
s
.99625 .39554 m
1 .39554 L
s
.99625 .42026 m
1 .42026 L
s
.99625 .44498 m
1 .44498 L
s
.99625 .46971 m
1 .46971 L
s
.99625 .51915 m
1 .51915 L
s
.99625 .54387 m
1 .54387 L
s
.99625 .56859 m
1 .56859 L
s
.99625 .59331 m
1 .59331 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .37082 m
1 .37082 L
s
gsave
.5 .63053 -162 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(gdelta) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
105.000 13.000 moveto
(@) show
111.000 13.000 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(--) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.000 13.000 moveto
(D) show
135.000 13.000 moveto
(H) show
141.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Loesung) show
189.000 13.000 moveto
(1) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
195.000 13.000 moveto
(L) show
207.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ueber) show
243.000 13.000 moveto
(phi) show
261.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .12361 m
.04057 .18796 L
.06168 .22774 L
.08481 .26435 L
.10632 .29062 L
.12636 .30937 L
.1478 .32478 L
.1673 .33577 L
.20923 .35312 L
.24956 .36538 L
.29247 .37664 L
.33379 .38763 L
.37352 .39967 L
.41582 .41511 L
.45653 .43274 L
.49982 .45314 L
.54151 .47154 L
.58161 .48531 L
.60227 .4903 L
.61382 .4924 L
.62429 .49387 L
.62941 .49443 L
.63482 .49492 L
.63943 .49524 L
.64203 .49538 L
.6445 .49549 L
.64587 .49555 L
.64735 .49559 L
.64859 .49563 L
.64996 .49566 L
.65143 .49568 L
.65224 .49569 L
.65299 .49569 L
.65435 .4957 L
.65511 .4957 L
.65581 .4957 L
.65708 .49569 L
.65826 .49567 L
.65956 .49565 L
.66095 .49562 L
.66378 .49553 L
.66636 .49541 L
.67145 .49511 L
.67684 .49467 L
.6865 .49358 L
.6969 .49193 L
.70834 .48954 L
.72876 .48364 L
.7507 .4747 L
.77293 .46239 L
Mistroke
.79404 .44706 L
.81488 .42766 L
.8342 .40508 L
.87534 .33843 L
.89786 .28981 L
.91905 .23765 L
.93878 .18804 L
.94955 .16339 L
.95959 .14386 L
.9689 .13006 L
.97158 .127 L
.97411 .12452 L
.97637 .12265 L
.97887 .12099 L
.98142 .11972 L
.98282 .1192 L
.98413 .11885 L
.98535 .11862 L
.98647 .1185 L
.9877 .11847 L
.989 .11854 L
.99031 .11874 L
.99105 .11889 L
.99172 .11907 L
.99425 .12 L
.99567 .1207 L
.99721 .1216 L
1 .12361 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo000oOol3
0004Ool2000EOol30004Ool20004Ool2000COol30003Ool30004Ool2000BOol50003Ool20004Ool2
000BOol50002Ool30004Ool2000BOol30004Ool20004Ool2000COol30003Ool30004Ool2000;Ool0
03ioo`05001oogooOol00002Ool01000Oomoo`005Goo00<007ooOol00Woo00@007ooOol0009oo`04
001oogoo000COol01@00Oomoogoo00000goo00@007ooOol0009oo`03001oogoo011oo`04001oogoo
0002Ool01000Oomoo`000Woo00@007ooOol0019oo`06001oogoo001oo`000goo00@007ooOol0009o
o`03001oogoo00ioo`05001oogooOol00002Ool01000Oomoo`000Woo00@007ooOol0015oo`07001o
ogooOol007oo00000goo00@007ooOol0009oo`03001oogoo00Qoo`00@Woo00@007ooOol0009oo`03
001oogoo01=oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`004goo00<007ooOol01Goo
00@007ooOol0009oo`03001oogoo015oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
4goo00<007ooOol01Goo00@007ooOol0009oo`03001oogoo019oo`04001oogoo0002Ool01000Oomo
o`000Woo00<007ooOol04goo00<007ooOol00goo00@007ooOol0009oo`03001oogoo00Qoo`00@Woo
00@007ooOol0009oo`03001oogoo01=oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
4goo00<007ooOol01Goo00@007ooOol0009oo`03001oogoo019oo`05001oogooOol00002Ool01000
Oomoo`000Woo00<007ooOol04Woo00<007ooOol017oo00@007ooOol0009oo`03001oogoo011oo`80
00=oo`04001oogoo0002Ool01000Oomoo`004goo0P001Woo00@007ooOol0009oo`03001oogoo00Qo
o`00?Woo10000goo00@007ooOol001Eoo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
4goo00@007ooOomoo`@000=oo`04001oogoo000AOol01@00Oomoogoo00000Woo00@007ooOol0009o
o`04001oogoo000AOol01P00Oomoogoo001oo`@000=oo`04001oogoo000DOol01000Oomoo`000Woo
00@007ooOol0009oo`03001oogoo01=oo`03001oo`0000<000=oo`04001oogoo000:Ool003ioo`03
001oogoo00Aoo`04001oogoo000DOol20004Ool01000Oomoo`000Woo00@007ooOol0019oo`8000=o
o`03001oogoo00Aoo`04001oogoo000AOol01@00Oomoogoo00000Woo00@007ooOol0009oo`04001o
ogoo000AOol01`00Oomoogoo001oo`0000Ioo`04001oogoo000@Ool01@00Oomoogoo00000Woo00@0
07ooOol0009oo`04001oogoo000AOol01`00Oomoogoo001oo`0000Ioo`04001oogoo000:Ool003io
o`D000=oo`8001Ioo`03001oogoo00=oo`8000Aoo`8001Aoo`04001oogooOol50003Ool2000COol3
0004Ool20004Ool2000COol30002Ool50003Ool2000BOol30004Ool20004Ool2000COol30002Ool5
0003Ool2000;Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`008Woom0002Woo000ROol0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`08Ool0029oo`03001oogoo01moo`0300moogoo01ioo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo
00Qoo`008Woo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol027oo000ROol00`00Oomoo`0O
Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0VOol00`00Oomoo`08Ool0029oo`03001oogoo01moo`0300moogoo01ioo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001o
ogoo00Qoo`008Woo0P0087oo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol07Woo00<03gooOol09Goo0P002Woo000ROol00`00Oomoo`0OOol00`0?Oomo
o`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomo
o`0VOol00`00Oomoo`08Ool0029oo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`03
00moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00Qoo`00
8Woo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol027oo000ROol00`00Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?
Oomoo`0VOol00`00Oomoo`08Ool0029oo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00Qo
o`008Woo0P0087oo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo
00<03gooOol07Woo00<03gooOol09Goo0P002Woo000ROol00`00Oomoo`0OOol00`0?Oomoo`0NOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol0
0`00Oomoo`08Ool0029oo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00Qoo`008Woo00<0
07ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol07Woo00<03gooOol09Woo00<007ooOol027oo000ROol00`00Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0V
Ool00`00Oomoo`08Ool0029oo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00Qoo`008Woo
0P0087oo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool07Woo00<03gooOol09Goo0P002Woo000ROol00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomo
o`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomo
o`08Ool0029oo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`03
00moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00Qoo`008Woo00<007ooOol0
7goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7Woo00<03gooOol09Woo00<007ooOol027oo000ROol00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?
Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00
Oomoo`08Ool0029oo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00Qoo`008Woo0P0087oo
00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo
00<03gooOol09Goo0P002Woo000ROol00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`08Ool0
029oo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00Qoo`006Woo0`001Goo00<007ooOol0
7goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7Woo00<03gooOol09Woo00<007ooOol027oo000KOol00`00Oomoo`04Ool00`00Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?
Oomoo`0QOol400000goo001oo`09Ool001=oo`D000=oo`03001oogoo00Aoo`03001oogoo01moo`03
00moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`03
00moogoo021oo`80009oo`<000Yoo`006goo00<007ooOol017oo0`00j@0?00<0000?00l00P0?0`00
2Woo000KOol00`00Oomoo`04Ool00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?
Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`00Oomoo`05Ool00`00
Oomoo`08Ool001Yoo`8000Ioo`80021oo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo01ioo`0300moogoo01ioo`03001oogoo00Eoo`03001oogoo00Qo
o`006goo00<007ooOol017oo00<007oo00007goo00<03gooOol07Woo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol07Goo00<007ooOol01Woo00<007oo
Ool027oo000ROol00`00Ool0000OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0LOol00`00Oomoo`07Ool00`00Oomoo`08Ool0
029oo`04001oogoo000NOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0LOol00`00Oomoo`07Ool00`00Oomoo`08Ool0029oo`80
009oo`03001oogoo01]oo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01ioo`0300moogoo01]oo`03001oogoo00Moo`8000Yoo`008Woo00D007ooOomo
o`0001eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo01ioo`0300moogoo01Yoo`03001oogoo00Uoo`03001oogoo00Qoo`008Woo00<007ooOol00Woo
00<007ooOol06Woo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo
00<03gooOol07Woo00<03gooOol06Woo00<007ooOol02Goo00<007ooOol027oo000ROol00`00Oomo
o`03Ool00`00Oomoo`0IOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0IOol00`00Oomoo`0:Ool00`00Oomoo`08Ool0029oo`03
001oogoo00=oo`03001oogoo01Uoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`03
00moogoo01moo`0300moogoo01ioo`0300moogoo01Uoo`03001oogoo00Yoo`03001oogoo00Qoo`00
8Woo00<007ooOol017oo00<007ooOol067oo00<03gooOol07Woo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol067oo00<007ooOol02goo00<007ooOol0
27oo000ROol20006Ool00`00Oomoo`0GOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0HOol00`00Oomoo`0:Ool2000:Ool0029o
o`03001oogoo00Eoo`03001oogoo01Moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Qoo`03001oogoo00]oo`03001oogoo00Qo
o`008Woo00<007ooOol01Woo00<007ooOol05Woo00<03gooOol07Woo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05goo00<007ooOol037oo00<007oo
Ool027oo000ROol00`00Oomoo`07Ool00`00Oomoo`0EOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`0<Ool0
0`00Oomoo`08Ool0029oo`03001oogoo00Moo`03001oogoo01Eoo`0300moogoo01ioo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Moo`03001oogoo
00aoo`03001oogoo00Qoo`008Woo00<007ooOol027oo00<007ooOol057oo00<03gooOol07Woo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05Woo00<0
07ooOol03Goo00<007ooOol027oo000ROol20009Ool00`00Oomoo`0DOol00`0?Oomoo`0NOol00`0?
Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0FOol00`00
Oomoo`0<Ool2000:Ool0029oo`03001oogoo00Uoo`03001oogoo01=oo`0300moogoo01ioo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01Ioo`03001o
ogoo00eoo`03001oogoo00Qoo`008Woo00<007ooOol02Goo00<007ooOol04goo00<03gooOol07Woo
00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol05Goo
00<007ooOol03Woo00<007ooOol027oo000ROol00`00Oomoo`0:Ool00`00Oomoo`0BOol00`0?Oomo
o`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomo
o`0EOol00`00Oomoo`0>Ool00`00Oomoo`08Ool0029oo`03001oogoo00Yoo`03001oogoo019oo`03
00moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`03
00moogoo01Aoo`03001oogoo00moo`03001oogoo00Qoo`008Woo00<007ooOol02goo00<007ooOol0
4Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7Woo00<03gooOol057oo00<007ooOol03goo00<007ooOol027oo000ROol2000<Ool00`00Oomoo`0A
Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0COol00`00Oomoo`0?Ool2000:Ool0029oo`03001oogoo00aoo`03001oogoo011o
o`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01io
o`0300moogoo01=oo`03001oogoo011oo`03001oogoo00Qoo`008Woo00<007ooOol037oo00<007oo
Ool047oo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool07Woo00<03gooOol04goo00<007ooOol047oo00<007ooOol027oo000?Ool20004Ool00`00Oomo
o`02Ool30005Ool00`00Oomoo`0=Ool00`00Oomoo`0?Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0BOol00`00Oomoo`0AOol0
0`00Oomoo`08Ool000ioo`04001oogoo0007Ool01@00Oomoogoo000017oo00<007ooOol03Woo00<0
07ooOol03Woo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol07Woo00<03gooOol04Woo00<007ooOol04Goo00<007ooOol027oo0007Ool50002Ool01000
Oomoo`002goo00<007ooOol00Woo00<007ooOol03Woo00<007ooOol03Woo00<03gooOol07Woo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol04Goo00<0
07ooOol04Woo00<007ooOol027oo000>Ool01000Oomoo`002goo00<007ooOol00Woo0`003`0?00<0
000?00l0b@0?00<0000?00l0400?0`002Woo000>Ool01000Oomoo`001goo10001Goo00<007ooOol0
47oo00<007ooOol037oo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol07Woo00<03gooOol04Goo00<007ooOol04Woo00<007ooOol027oo000>Ool01000
Oomoo`001goo00<007ooOol01Woo00<007ooOol047oo00<007ooOol037oo00<03gooOol07Woo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol047oo00<0
07ooOol04goo00<007ooOol027oo000?Ool20008Ool50004Ool00`00Oomoo`0AOol00`00Oomoo`0;
Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0@Ool00`00Oomoo`0COol00`00Oomoo`08Ool0029oo`03001oogoo019oo`03001o
ogoo00Yoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo01ioo`0300moogoo00moo`03001oogoo01Aoo`03001oogoo00Qoo`008Woo00<007ooOol04Woo
00<007ooOol02Woo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo
00<03gooOol07Woo00<03gooOol03goo00<007ooOol057oo00<007ooOol027oo000ROol2000DOol0
0`00Oomoo`09Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol0
0`0?Oomoo`0NOol00`0?Oomoo`0?Ool00`00Oomoo`0COol2000:Ool0029oo`03001oogoo01Aoo`03
001oogoo00Qoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`03
00moogoo01ioo`0300moogoo00ioo`03001oogoo01Eoo`03001oogoo00Qoo`008Woo00<007ooOol0
5Goo00<007ooOol01goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol07Woo00<03gooOol03Woo00<007ooOol05Goo00<007ooOol027oo000ROol00`00
Oomoo`0FOol00`00Oomoo`06Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0>Ool00`00Oomoo`0EOol00`00Oomoo`08Ool0029o
o`03001oogoo01Moo`03001oogoo00Eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo01ioo`0300moogoo00eoo`03001oogoo01Ioo`03001oogoo00Qo
o`008Woo00<007ooOol067oo00<007ooOol017oo00<03gooOol07Woo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol03Goo00<007ooOol05Woo00<007oo
Ool027oo000ROol2000JOol00`00Oomoo`03Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0<Ool00`00Oomoo`0FOol2000:Ool0
029oo`03001oogoo01Yoo`03001oogoo009oo`0300moogoo01ioo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo00aoo`03001oogoo01Moo`03001oogoo
00Qoo`008Woo00<007ooOol06goo00D007ooOomoo`0?021oo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo01ioo`0300moogoo00]oo`03001oogoo01Qoo`03001oogoo00Qo
o`008Woo00<007ooOol077oo0P0000=oo`0?Ool07goo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07Woo00<03gooOol02goo00<007ooOol067oo00<007ooOol027oo000R
Ool00`00Oomoo`0NOol2000POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0:Ool00`00Oomoo`0IOol00`00Oomoo`08Ool0029oo`03001oogoo01mo
o`0300l007oo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01io
o`0300moogoo00Yoo`03001oogoo01Uoo`03001oogoo00Qoo`008Woo0P0087oo00@03goo000001eo
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo00Uo
o`03001oogoo01Uoo`8000Yoo`008Woo00<007ooOol07goo00@03gooOomoo`8001]oo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo00Uoo`03001oogoo
01Yoo`03001oogoo00Qoo`008Woo00<007ooOol07goo00<03gooOol00goo00<007ooOol067oo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol027oo00<0
07ooOol06goo00<007ooOol027oo000ROol00`00Oomoo`0OOol00`0?Oomoo`04Ool2000HOol00`0?
Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`08Ool00`00
Oomoo`0KOol00`00Oomoo`08Ool0029oo`03001oogoo01moo`0300moogoo00Ioo`<001Eoo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo00Moo`03001o
ogoo01aoo`03001oogoo00Qoo`008Woo00<007ooOol07goo00<03gooOol02Goo0P004goo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol01goo00<007oo
Ool077oo00<007ooOol027oo000ROol2000POol00`0?Oomoo`0;Ool3000@Ool00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`06Ool00`00Oomoo`0LOol2
000:Ool0029oo`03001oogoo01moo`0300moogoo00ioo`<000eoo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo00Eoo`03001oogoo01ioo`03001oogoo
00Qoo`008Woo00<007ooOol07goo00<03gooOol04Goo0`002Woo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol01Goo00<007ooOol07Woo00<007ooOol0
27oo000KOol20005Ool00`00Oomoo`0OOol00`0?Oomoo`0DOol30007Ool00`0?Oomoo`0OOol00`0?
Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`04Ool00`00Oomoo`0OOol00`00
Oomoo`08Ool001Yoo`04001oogoo0004Ool00`00Oomoo`0OOol00`0?Oomoo`0GOol40003Ool00`0?
Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`04Ool00`00
Oomoo`0OOol00`00Oomoo`08Ool001Yoo`04001oogoo0004Ool00`00Oomoo`0OOol00`0?Oomoo`0K
Ool300000`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomo
o`03Ool00`00Oomoo`0POol00`00Oomoo`08Ool001Yoo`04001oogoo0004Oood000:Ool001Yoo`04
001oogoo0004Ool00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`04000KOol00`0?Oomoo`0O
Ool00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`02Ool00`00Oomoo`0QOol00`00Oomoo`08
Ool001Yoo`04001oogoo0004Ool00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`04Ool3000H
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol01@0?Oomoogoo000097oo00<007oo
Ool027oo000KOol20005Ool00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`07Ool3000EOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol0100?Oomoo`009Goo00<007ooOol027oo
000ROol00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0:Ool4000AOol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0NOol0100?Oomoo`009Goo00<007ooOol027oo000ROol00`00Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0>Ool3000>Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol0
0`0?Oomoo`0NOol00`0?Ool0000VOol00`00Oomoo`08Ool0029oo`80021oo`0300moogoo01ioo`03
00moogoo015oo`<000]oo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moo`00
02Eoo`8000Yoo`008Woo00<007ooOol07goo00<03gooOol07Woo00<03gooOol057oo10001goo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03`00Ool09Woo00<007ooOol027oo000R
Ool00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0HOol30004Ool00`0?Oomoo`0OOol00`0?
Oomoo`0OOol00`0?Oomoo`0NOol00`00Oomoo`0VOol00`00Oomoo`08Ool0029oo`03001oogoo01mo
o`0300moogoo01ioo`0300moogoo01]oo`<00003Ool03goo021oo`0300moogoo01moo`0300moogoo
01ioo`03001oogoo02Ioo`03001oogoo00Qoo`008Woo00<007ooOol07goo00<03gooOol07Woo00<0
3gooOol07Woo0`0087oo00<03gooOol07goo00<03gooOol07Goo00<0000?Ool09goo00<007ooOol0
27oo000ROol00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol0100?Ool000007Woo00<0
3gooOol07goo00<03gooOol077oo00<007oo00l0:7oo00<007ooOol027oo000ROol2000POol00`0?
Oomoo`0NOol00`0?Oomoo`0OOol0100?Oomoogoo0P0077oo00<03gooOol07goo00<03gooOol06goo
00@007ooOol03bMoo`8000Yoo`008Woo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo
00<03gooOol00goo0P006Woo00<03gooOol07goo00<03gooOol06Woo00D007ooOomoo`0?02Qoo`03
001oogoo00Qoo`008Woo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol0
1Goo0P0067oo00<03gooOol07goo00<03gooOol06Goo00<007ooOol00Woo00<03gooOol09Woo00<0
07ooOol027oo000ROol00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`07
Ool2000FOol00`0?Oomoo`0OOol00`0?Oomoo`0HOol00`00Oomoo`03Ool00`0?Oomoo`0VOol00`00
Oomoo`08Ool0029oo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo00Uo
o`<001=oo`0300moogoo01moo`0300moogoo01Moo`03001oogoo00Aoo`0300moogoo02Ioo`03001o
ogoo00Qoo`008Woo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol037oo
0P004Goo00<03gooOol07goo00<03gooOol05Woo00<007ooOol01Goo00<03gooOol09Woo00<007oo
Ool027oo000ROol2000POol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0>Ool3000>Ool0
0`0?Oomoo`0OOol00`0?Oomoo`0DOol20008Ool00`0?Oomoo`0UOol2000:Ool0029oo`03001oogoo
01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo015oo`8000aoo`0300moogoo01moo`03
00moogoo01=oo`03001oogoo00Qoo`0300moogoo02Ioo`03001oogoo00Qoo`008Woo00<007ooOol0
7goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol04goo0P002Woo00<03gooOol07goo00<0
3gooOol04Woo00<007ooOol02Goo00<03gooOol09Woo00<007ooOol027oo000ROol00`00Oomoo`0O
Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0EOol20008Ool00`0?Oomoo`0OOol00`0?
Oomoo`0AOol00`00Oomoo`0:Ool00`0?Oomoo`0VOol00`00Oomoo`08Ool0029oo`03001oogoo01mo
o`0300moogoo01ioo`0300moogoo01moo`0300moogoo01Moo`8000Ioo`0300moogoo01moo`0300mo
ogoo00moo`8000eoo`0300moogoo02Ioo`03001oogoo00Qoo`008Woo0P0087oo00<03gooOol07Woo
00<03gooOol07goo00<03gooOol06Goo0P0017oo00<03gooOol07goo00<03gooOol03Goo0P003goo
00<03gooOol09Goo0P002Woo000ROol00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol0
0`0?Oomoo`0KOol300000goo00moo`0POol00`0?Oomoo`0;Ool2000AOol00`0?Oomoo`0VOol00`00
Oomoo`08Ool0029oo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01io
o`<0021oo`0300moogoo00Uoo`8001=oo`0300moogoo02Ioo`03001oogoo00Qoo`008Woo00<007oo
Ool07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03goo00000P007Goo00<0
3gooOol01Woo0`005Goo00<03gooOol09Woo00<007ooOol027oo000?Ool20004Ool00`00Oomoo`02
Ool30005Ool00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`02Ool5000HOol00`0?Oomoo`03Ool3000HOol00`0?Oomoo`0VOol00`00Oomoo`08Ool000io
o`04001oogoo0007Ool01@00Oomoogoo000017oo00<007ooOol07goo00<03gooOol07Woo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol01goo100057oo00<03goo00000`006goo00<03gooOol0
9Woo00<007ooOol027oo000>Ool01000Oomoo`002goo00<007ooOol00Woo0`00TP0?1@00300?1@00
AP0?0`002Woo000>Ool01000Oomoo`002goo00<007ooOol00Woo00<007ooOol07goo00<03gooOol0
7Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol047oo30000goo00<03gooOol07Woo00<0
3gooOol09Woo00<007ooOol027oo000>Ool01000Oomoo`001goo10001Goo00<007ooOol07goo00<0
3gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<0
3gooOol09Woo00<007ooOol027oo000>Ool01000Oomoo`001goo00<007ooOol01Woo00<007ooOol0
7goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7Woo00<03gooOol09Woo00<007ooOol027oo000?Ool20008Ool50004Ool00`00Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?
Oomoo`0VOol00`00Oomoo`08Ool0029oo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00Qo
o`008Woo0P0087oo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo
00<03gooOol07Woo00<03gooOol09Goo0P002Woo000ROol00`00Oomoo`0OOol00`0?Oomoo`0NOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol0
0`00Oomoo`08Ool0029oo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00Qoo`008Woo00<0
07ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol07Woo00<03gooOol09Woo00<007ooOol027oo000ROol00`00Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0V
Ool00`00Oomoo`08Ool0029oo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00Qoo`008Woo
0P0087oo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool07Woo00<03gooOol09Goo0P002Woo000ROol00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomo
o`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomo
o`08Ool0029oo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`03
00moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00Qoo`008Woo00<007ooOol0
7goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7Woo00<03gooOol09Woo00<007ooOol027oo000ROol00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?
Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00
Oomoo`08Ool0029oo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00Qoo`008Woo0P0087oo
00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo
00<03gooOol09Goo0P002Woo000ROol00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`08Ool0
029oo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00Qoo`008Woo00<007ooOol07goo00<0
3gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<0
3gooOol09Woo00<007ooOol027oo000ROol00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0O
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`08
Ool0029oo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00Qoo`008Woo0P0087oo00<03goo
Ool07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03goo
Ool09Goo0P002Woo000ROol00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`08Ool0029oo`03
001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`03
00moogoo01ioo`0300moogoo02Ioo`03001oogoo00Qoo`008Woo00<007ooOol07goo00<03gooOol0
7Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol0
9Woo00<007ooOol027oo000JOol30005Ool00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0O
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`08
Ool001]oo`03001oogoo00Aoo`03001oogoo01moo`03001oogoo01ioo`03001oogoo01moo`03001o
ogoo01moo`03001oogoo01moo`03001oogoo01ioo`03001oogoo01moo`03001oogoo00Aoo`03001o
ogoo00Qoo`006goo00<007ooOol017oom0002Woo000KOol00`00Oomoo`3oOol3Ool001]oo`03001o
ogoo0?moo`=oo`006Woo0P00ogoo1Goo000KOol00`00Oomoo`3oOol3Ool003Uoo`<002Uoo`8000io
o`8000eoo`03001oogoo02Aoo`<000moo`03001oogoo02aoo`<0035oo`00?7oo00<007ooOol09Woo
00<007ooOol03Woo00<007ooOol02Woo00<007ooOol0:7oo00<007ooOol03Goo00<007ooOol0;7oo
00<007ooOol0<7oo000iOol40002Ool40002Ool30002Ool50003Ool20003Ool4000:Ool00`00Oomo
o`0>Ool00`00Oomoo`09Ool01000Oomoogoo1@000Woo0`000goo0`000Woo100017oo0P0000=oo`00
00000P0000Aoo`00001oo`@000Qoo`<000Eoo`03001oogoo00Qoo`800003Ool007oo00<0009oo`@0
00=oo`<0009oo`<000Yoo`<0009oo`/002=oo`00>7oo00L007ooOomoo`00Ool00002Ool01000Oomo
o`001goo00<007ooOol00Woo00H007ooOol007oo0002Ool00`00Oomoo`09Ool01000Oomoogoo1000
0Woo10000goo00<007ooOol02Goo00<007ooOol00Woo00H007ooOol007oo0003Ool00`00Ool00009
Ool01000Oomoo`000Woo00@007ooOol0009oo`03001oo`0000=oo`03001oogoo00Moo`03001oogoo
00Aoo`03001oogoo00Moo`06001oogoo001oo`001Woo00H007ooOol007oo0006Ool00`00Oomoo`09
Ool01000Oomoo`000Woo00@007ooOol000=oo`03001oogoo02=oo`00>7oo00L007ooOomoo`00Ool0
0002Ool00`00Oomoo`050003Ool00`00Oomoo`02Ool00`00Oomoo`03Ool3000;Ool00`00Oomoo`0>
Ool00`00Oomoo`09Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01P00Oomoogoo001oo`D0009oo`<0
00=oo`04001oogoo0002Ool01P00Oomoo`00Ool000=oo`03001oogoo00Moo`03001oogoo00Aoo`03
001oogoo00Moo`05001oogoo001oo`050002Ool01@00Oomoo`00Ool01@000Woo00<007ooOol02Goo
00@007ooOol0009oo`04001oogoo0003Ool00`00Oomoo`0SOol003Qoo`07001oogooOol007oo0000
0Woo00@007ooOol000=oo`05001oogooOol00004Ool00`00Oomoo`02Ool01000Oomoo`002goo00<0
07ooOol03Woo00<007ooOol02Goo00<007ooOol00Woo00<007ooOol00Woo00L007ooOomoo`00Ool0
0003Ool00`00Ool00006Ool01000Oomoo`000Woo00H007ooOol007oo0003Ool00`00Oomoo`07Ool0
0`00Oomoo`04Ool00`00Oomoo`07Ool01P00Oomoo`00Ool000=oo`04001oogoo0002Ool00`00Ool0
0003Ool00`00Oomoo`02000:Ool01000Oomoo`000Woo00@007ooOol000=oo`03001oogoo02=oo`00
>Goo1@0000Aoo`00000000=oo`<000Aoo`04001oogooOol40003Ool2000<Ool00`00Oomoo`0>Ool0
0`00Oomoo`0:Ool01@00Oomoogoo00001Goo0`000goo0`000goo100000Aoo`00001oo`800003Ool0
0000008000=oo`D000Qoo`03001oogoo00=oo`03001oogoo00Moo`800003Ool00000009oo`<000=o
o`<000=oo`<0009oo`800003Ool0000000Moo`@000=oo`<0009oo`<002Eoo`00@Goo00<007ooOol0
27oo00<007ooOol00Woo00<007ooOol04Goo0P003Woo0P003Goo00@007ooOol002moo`8000Aoo`03
001oogoo01Eoo`03001oogoo01]oo`03001oogoo02Yoo`00@7oo0P0027oo0`0017oo00<007ooOol0
<Woo0`00;goo00<007ooOol06Goo0P0077oo0P001Woo00<007ooOol08goo003oOolQOol00?moob5o
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-51.4136, -1.7007, 1.48452, \
0.0166806}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.9082e-17 0.00277778 0.274682 0.137341 [
[.13889 -0.0125 -6 -9 ]
[.13889 -0.0125 6 0 ]
[.27778 -0.0125 -9 -9 ]
[.27778 -0.0125 9 0 ]
[.41667 -0.0125 -9 -9 ]
[.41667 -0.0125 9 0 ]
[.55556 -0.0125 -9 -9 ]
[.55556 -0.0125 9 0 ]
[.69444 -0.0125 -9 -9 ]
[.69444 -0.0125 9 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[.97222 -0.0125 -9 -9 ]
[.97222 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .13734 -12 -4.5 ]
[-0.0125 .13734 0 4.5 ]
[-0.0125 .27468 -6 -4.5 ]
[-0.0125 .27468 0 4.5 ]
[-0.0125 .41202 -6 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .54936 -6 -4.5 ]
[-0.0125 .54936 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -104 0 ]
[.5 .63053 104 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .61803 L
s
.27778 0 m
.27778 .61803 L
s
.41667 0 m
.41667 .61803 L
s
.55556 0 m
.55556 .61803 L
s
.69444 0 m
.69444 .61803 L
s
.83333 0 m
.83333 .61803 L
s
0 .13734 m
1 .13734 L
s
0 .27468 m
1 .27468 L
s
0 .41202 m
1 .41202 L
s
0 .54936 m
1 .54936 L
s
0 g
.13889 0 m
.13889 .00625 L
s
[(50)] .13889 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(100)] .27778 -0.0125 0 1 Mshowa
.41667 0 m
.41667 .00625 L
s
[(150)] .41667 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(200)] .55556 -0.0125 0 1 Mshowa
.69444 0 m
.69444 .00625 L
s
[(250)] .69444 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(300)] .83333 -0.0125 0 1 Mshowa
.97222 0 m
.97222 .00625 L
s
[(350)] .97222 -0.0125 0 1 Mshowa
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .13734 m
.00625 .13734 L
s
[(-1)] -0.0125 .13734 1 0 Mshowa
0 .27468 m
.00625 .27468 L
s
[(0)] -0.0125 .27468 1 0 Mshowa
0 .41202 m
.00625 .41202 L
s
[(1)] -0.0125 .41202 1 0 Mshowa
0 .54936 m
.00625 .54936 L
s
[(2)] -0.0125 .54936 1 0 Mshowa
.125 Mabswid
0 .02747 m
.00375 .02747 L
s
0 .05494 m
.00375 .05494 L
s
0 .0824 m
.00375 .0824 L
s
0 .10987 m
.00375 .10987 L
s
0 .16481 m
.00375 .16481 L
s
0 .19228 m
.00375 .19228 L
s
0 .21975 m
.00375 .21975 L
s
0 .24721 m
.00375 .24721 L
s
0 .30215 m
.00375 .30215 L
s
0 .32962 m
.00375 .32962 L
s
0 .35709 m
.00375 .35709 L
s
0 .38455 m
.00375 .38455 L
s
0 .43949 m
.00375 .43949 L
s
0 .46696 m
.00375 .46696 L
s
0 .49443 m
.00375 .49443 L
s
0 .5219 m
.00375 .5219 L
s
0 .57683 m
.00375 .57683 L
s
0 .6043 m
.00375 .6043 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .13734 m
1 .13734 L
s
.99375 .27468 m
1 .27468 L
s
.99375 .41202 m
1 .41202 L
s
.99375 .54936 m
1 .54936 L
s
.125 Mabswid
.99625 .02747 m
1 .02747 L
s
.99625 .05494 m
1 .05494 L
s
.99625 .0824 m
1 .0824 L
s
.99625 .10987 m
1 .10987 L
s
.99625 .16481 m
1 .16481 L
s
.99625 .19228 m
1 .19228 L
s
.99625 .21975 m
1 .21975 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .30215 m
1 .30215 L
s
.99625 .32962 m
1 .32962 L
s
.99625 .35709 m
1 .35709 L
s
.99625 .38455 m
1 .38455 L
s
.99625 .43949 m
1 .43949 L
s
.99625 .46696 m
1 .46696 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .5219 m
1 .5219 L
s
.99625 .57683 m
1 .57683 L
s
.99625 .6043 m
1 .6043 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .27468 m
1 .27468 L
s
gsave
.5 .63053 -165 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(hpsi) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 13.000 moveto
(@) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
105.000 13.000 moveto
(\\220) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(rad) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.000 13.000 moveto
(D) show
141.000 13.000 moveto
(H) show
147.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Loesung) show
195.000 13.000 moveto
(1) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
201.000 13.000 moveto
(L) show
213.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ueber) show
249.000 13.000 moveto
(phi) show
267.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .53473 m
.00488 .55794 L
.00942 .5756 L
.01441 .59032 L
.01721 .59641 L
.01975 .60062 L
.02104 .60229 L
.02242 .60372 L
.02359 .60466 L
.02488 .60541 L
.02627 .6059 L
.02704 .60602 L
.02776 .60605 L
.02914 .60587 L
.03045 .60541 L
.03166 .60475 L
.03296 .60382 L
.03529 .60154 L
.03806 .59793 L
.04057 .59387 L
.05151 .56959 L
.06335 .53617 L
.08481 .47327 L
.10533 .42208 L
.12786 .37947 L
.14931 .35009 L
.16932 .32992 L
.19069 .3138 L
.21018 .30248 L
.25202 .28464 L
.29226 .27153 L
.33508 .25859 L
.37631 .24546 L
.41595 .23222 L
.43797 .22527 L
.45816 .21977 L
.46841 .21747 L
.47795 .2157 L
.4879 .21428 L
.49316 .2137 L
.49589 .21346 L
.49879 .21324 L
.50145 .21307 L
.50438 .21292 L
.50567 .21287 L
.50705 .21282 L
.50834 .21279 L
.50954 .21276 L
.51033 .21275 L
.51104 .21274 L
Mistroke
.51183 .21273 L
.51267 .21272 L
.5134 .21272 L
.51419 .21272 L
.51494 .21272 L
.51563 .21273 L
.51692 .21274 L
.51766 .21275 L
.51834 .21276 L
.51971 .2128 L
.5212 .21284 L
.52395 .21294 L
.52655 .21307 L
.53142 .21338 L
.5371 .21385 L
.54236 .21437 L
.562 .21699 L
.58364 .22053 L
.60571 .22416 L
.62591 .22699 L
.63619 .22814 L
.64574 .22898 L
.65096 .22935 L
.6557 .22962 L
.66097 .22984 L
.66386 .22993 L
.66518 .22997 L
.66659 .23 L
.66791 .23002 L
.66911 .23003 L
.67032 .23005 L
.67146 .23005 L
.6728 .23006 L
.67403 .23006 L
.67538 .23005 L
.67607 .23004 L
.67682 .23003 L
.67822 .23001 L
.67951 .22999 L
.6824 .22992 L
.68495 .22983 L
.68764 .22972 L
.69244 .22945 L
.6969 .22914 L
.70703 .22816 L
.71806 .22666 L
.72849 .22479 L
.748 .22003 L
.76898 .21281 L
.78835 .20393 L
Mistroke
.80803 .19241 L
.82969 .17664 L
.8518 .15763 L
.87201 .13952 L
.882 .1316 L
.88728 .12809 L
.89017 .12644 L
.8929 .12511 L
.89549 .12408 L
.89686 .12364 L
.8983 .12325 L
.89952 .12299 L
.90085 .12278 L
.90206 .12266 L
.90319 .12261 L
.90443 .12264 L
.90561 .12275 L
.90666 .1229 L
.9078 .12315 L
.90905 .12351 L
.91037 .12401 L
.91274 .12519 L
.91525 .12688 L
.91788 .1292 L
.92259 .13485 L
.92766 .14334 L
.93321 .15584 L
.93802 .16967 L
.94315 .18773 L
.9524 .22913 L
.97483 .3701 L
.996 .51274 L
1 .53473 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo000iOol3
0004Ool2000EOol30004Ool20004Ool2000COol30003Ool30004Ool2000BOol50003Ool20004Ool2
000BOol50002Ool30004Ool2000BOol30004Ool20004Ool2000COol30003Ool30004Ool2000AOol0
03Qoo`05001oogooOol00002Ool01000Oomoo`005Goo00<007ooOol00Woo00@007ooOol0009oo`04
001oogoo000COol01@00Oomoogoo00000goo00@007ooOol0009oo`03001oogoo011oo`04001oogoo
0002Ool01000Oomoo`000Woo00@007ooOol0019oo`06001oogoo001oo`000goo00@007ooOol0009o
o`03001oogoo00ioo`05001oogooOol00002Ool01000Oomoo`000Woo00@007ooOol0015oo`07001o
ogooOol007oo00000goo00@007ooOol0009oo`03001oogoo00ioo`00?7oo00@007ooOol0009oo`03
001oogoo01=oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`004goo00<007ooOol01Goo
00@007ooOol0009oo`03001oogoo015oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
4goo00<007ooOol01Goo00@007ooOol0009oo`03001oogoo019oo`04001oogoo0002Ool01000Oomo
o`000Woo00<007ooOol04goo00<007ooOol00goo00@007ooOol0009oo`03001oogoo00ioo`00?7oo
00@007ooOol0009oo`03001oogoo01=oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
4goo00<007ooOol01Goo00@007ooOol0009oo`03001oogoo019oo`05001oogooOol00002Ool01000
Oomoo`000Woo00<007ooOol04Woo00<007ooOol017oo00@007ooOol0009oo`03001oogoo011oo`80
00=oo`04001oogoo0002Ool01000Oomoo`004goo0P001Woo00@007ooOol0009oo`03001oogoo00io
o`00>7oo10000goo00@007ooOol001Eoo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
4goo00@007ooOomoo`@000=oo`04001oogoo000AOol01@00Oomoogoo00000Woo00@007ooOol0009o
o`04001oogoo000AOol01P00Oomoogoo001oo`@000=oo`04001oogoo000DOol01000Oomoo`000Woo
00@007ooOol0009oo`03001oogoo01=oo`03001oo`0000<000=oo`04001oogoo000@Ool003Qoo`03
001oogoo00Aoo`04001oogoo000DOol20004Ool01000Oomoo`000Woo00@007ooOol0019oo`8000=o
o`03001oogoo00Aoo`04001oogoo000AOol01@00Oomoogoo00000Woo00@007ooOol0009oo`04001o
ogoo000AOol01`00Oomoogoo001oo`0000Ioo`04001oogoo000@Ool01@00Oomoogoo00000Woo00@0
07ooOol0009oo`04001oogoo000AOol01`00Oomoogoo001oo`0000Ioo`04001oogoo000@Ool003Qo
o`D000=oo`8001Ioo`03001oogoo00=oo`8000Aoo`8001Aoo`04001oogooOol50003Ool2000COol3
0004Ool20004Ool2000COol30002Ool50003Ool2000BOol30004Ool20004Ool2000COol30002Ool5
0003Ool2000AOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`0077oom00047oo000LOol0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`0>Ool001aoo`03001oogoo01moo`0300moogoo01ioo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo
00ioo`0077oo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol03Woo000LOol00`00Oomoo`0O
Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0VOol00`00Oomoo`0>Ool001aoo`03001oogoo01moo`0300moogoo01ioo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001o
ogoo00ioo`0077oo0P0087oo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol07Woo00<03gooOol09Goo0P0047oo000LOol00`00Oomoo`0OOol00`0?Oomo
o`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomo
o`0VOol00`00Oomoo`0>Ool001aoo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`03
00moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00ioo`00
77oo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol03Woo000LOol00`00Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?
Oomoo`0VOol00`00Oomoo`0>Ool001aoo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00io
o`0077oo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol03Woo000LOol2000POol00`0?Oomo
o`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomo
o`0UOol2000@Ool001aoo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00ioo`0077oo00<0
07ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol07Woo00<03gooOol09Woo00<007ooOol03Woo000LOol00`00Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0V
Ool00`00Oomoo`0>Ool001aoo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00ioo`0077oo
00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo
00<03gooOol07Woo00<03gooOol09Woo00<007ooOol03Woo000LOol00`00Oomoo`0OOol00`0?Oomo
o`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomo
o`0VOol00`00Oomoo`0>Ool001aoo`80021oo`0300moogoo01ioo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Eoo`80011oo`0077oo00<007ooOol0
7goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7Woo00<03gooOol09Woo00<007ooOol03Woo000LOol00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?
Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00
Oomoo`0>Ool001aoo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00ioo`0077oo00<007oo
Ool07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool07Woo00<03gooOol09Woo00<007ooOol03Woo000LOol00`00Oomoo`0OOol00`0?Oomoo`0NOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol0
0`00Oomoo`0>Ool001aoo`80021oo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`03
00moogoo01moo`0300moogoo01ioo`0300moogoo02Eoo`80011oo`0077oo00<007ooOol07goo00<0
3gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<0
3gooOol09Woo00<007ooOol03Woo000LOol00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0O
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`0>
Ool001aoo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo01ioo`0300moogoo00eoo`<001Ioo`03001oogoo00ioo`0057oo0`001Goo
00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo
00<03gooOol07Woo00<03gooOol02goo0`000Woo0P0057oo00<007ooOol03Woo000EOol00`00Oomo
o`04Ool00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0:Ool00`00Oomoo`05Ool00`00Oomoo`0AOol00`00Oomo
o`0>Ool000eoo`D000=oo`03001oogoo00Aoo`03001oogoo01moo`0300moogoo01ioo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo00Qoo`8000Uoo`03
001oogoo011oo`03001oogoo00ioo`005Goo00<007ooOol017oo0`00d@0?00<0000?00l02@0?00<0
000?00l03P0?0`0047oo000EOol00`00Oomoo`04Ool00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?
Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`06Ool00`00
Oomoo`0;Ool00`00Oomoo`0?Ool00`00Oomoo`0>Ool001Aoo`8000Ioo`03001oogoo01moo`0300mo
ogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300mo
ogoo00Eoo`03001oogoo00aoo`03001oogoo00moo`03001oogoo00ioo`005Goo00<007ooOol017oo
00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo
00<03gooOol07Woo00<03gooOol017oo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol03Woo
000LOol00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`03Ool00`00Oomoo`0?Ool00`00Oomoo`0>Ool00`00Oomo
o`0>Ool001aoo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`03
00moogoo01moo`0300moogoo01ioo`0400moogooOol2000BOol00`00Oomoo`0>Ool00`00Oomoo`0>
Ool001aoo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo01ioo`0400moogoo000EOol00`00Oomoo`0=Ool00`00Oomoo`0>Ool001ao
o`80021oo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo01ioo`0300l0000001Ioo`03001oogoo00aoo`80011oo`0077oo00<007ooOol07goo00<03goo
Ool07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<007oo
Ool05goo00<007ooOol037oo00<007ooOol03Woo000LOol00`00Oomoo`0OOol00`0?Oomoo`0NOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0LOol200000`0?Oomoo`0G
Ool00`00Oomoo`0<Ool00`00Oomoo`0>Ool001aoo`03001oogoo01moo`0300moogoo01ioo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01]oo`04001oogoo00lIOol00`00
Oomoo`0<Ool00`00Oomoo`0>Ool001aoo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01Yoo`05001oogooOol03`0JOol00`00Oomo
o`0;Ool00`00Oomoo`0>Ool001aoo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`03
00moogoo01moo`0300moogoo01moo`0300moogoo01Uoo`03001oogoo009oo`0300moogoo01Qoo`03
001oogoo00]oo`03001oogoo00ioo`0077oo0P0087oo00<03gooOol07Woo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol05goo0P001Goo00<03gooOol067oo00<007ooOol0
2Woo0P0047oo000LOol00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`0?Oomoo`0OOol00`0?Oomoo`0EOol20007Ool00`0?Oomoo`0HOol00`00Oomoo`0;Ool00`00
Oomoo`0>Ool001aoo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo01Aoo`03001oogoo00Moo`0300moogoo01Uoo`03001oogoo00Yo
o`03001oogoo00ioo`0077oo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol04Woo0P002Woo00<03gooOol06Goo00<007ooOol02Woo
00<007ooOol03Woo000LOol00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0@Ool2000<Ool00`0?Oomoo`0IOol00`00Oomoo`0:Ool0
0`00Oomoo`0>Ool001aoo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo
00moo`d000=oo`0300moogoo01moo`0300moogoo00ioo`8000ioo`0300moogoo01Uoo`03001oogoo
00Yoo`03001oogoo00ioo`0077oo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<0
3gooOol02Goo1P003Goo20007Goo00<03gooOol02goo0`0047oo00<03gooOol06Goo00<007ooOol0
2Woo00<007ooOol03Woo000LOol2000POol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`05
Ool4000FOol00`0?Oomoo`02Ool6000GOol00`0?Oomoo`08Ool3000COol00`0?Oomoo`0JOol00`00
Oomoo`08Ool2000@Ool001aoo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0400mo
ogooOol4000JOol00`0?Oomoo`08Ool5000BOol00`0?Oomoo`04Ool4000FOol00`0?Oomoo`0JOol0
0`00Oomoo`09Ool00`00Oomoo`0>Ool001aoo`03001oogoo01moo`0300moogoo01ioo`0300moogoo
01moo`0400l00000000NOol00`0?Oomoo`0=OolI000JOol00`0?Oomoo`0JOol00`00Oomoo`09Ool0
0`00Oomoo`0>Ool001aoo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01eoo`<0025oo`03
00moogoo01moo`0300moogoo01ioo`0300moogoo01Yoo`03001oogoo00Uoo`03001oogoo00ioo`00
77oo00<007ooOol07goo00<03gooOol07Woo00<03gooOol06Woo0`000Woo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07Woo00<03gooOol06Woo00<007ooOol02Goo00<007ooOol03Woo000L
Ool00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol30005Ool00`0?Oomoo`0OOol00`0?
Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0JOol00`00Oomoo`09Ool00`00Oomoo`0>Ool001ao
o`03001oogoo01moo`0300moogoo01ioo`0300moogoo01=oo`@000Qoo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo01ioo`0300moogoo01]oo`03001oogoo00Qoo`03001oogoo00ioo`0077oo
0P0087oo00<03gooOol07Woo00<03gooOol047oo0`0037oo00<03gooOol07goo00<03gooOol07goo
00<03gooOol07Woo00<03gooOol06goo00<007ooOol01goo0P0047oo000LOol00`00Oomoo`0OOol0
0`0?Oomoo`0NOol00`0?Oomoo`0=Ool3000?Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomo
o`0NOol00`0?Oomoo`0KOol00`00Oomoo`08Ool00`00Oomoo`0>Ool001aoo`03001oogoo01moo`03
00moogoo01ioo`0300moogoo00Uoo`@0019oo`0300moogoo01moo`0300moogoo01moo`0300moogoo
01ioo`0300moogoo01]oo`03001oogoo00Qoo`03001oogoo00ioo`0077oo00<007ooOol07goo00<0
3gooOol07Woo00<03gooOol01Woo0`005Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7Woo00<03gooOol06goo00<007ooOol027oo00<007ooOol03Woo000EOol20005Ool00`00Oomoo`0O
Ool00`0?Oomoo`0NOol00`0?Oomoo`03Ool3000IOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0LOol00`00Oomoo`07Ool00`00Oomoo`0>Ool001Aoo`04001oogoo0004
Ool00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`03000LOol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0LOol00`00Oomoo`07Ool00`00Oomoo`0>Ool001Aoo`04
001oogoo0004Oood000@Ool001Aoo`04001oogoo0004Ool00`00Oomoo`0OOol00`0?Oomoo`0LOol2
00000`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0L
Ool00`00Oomoo`07Ool00`00Oomoo`0>Ool001Aoo`04001oogoo0004Ool00`00Oomoo`0OOol00`0?
Oomoo`0IOol30002Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0LOol00`00Oomoo`07Ool00`00Oomoo`0>Ool001Aoo`04001oogoo0004Ool00`00
Oomoo`0OOol00`0?Oomoo`0GOol20005Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`0?Oomoo`0NOol00`0?Oomoo`0LOol00`00Oomoo`07Ool00`00Oomoo`0>Ool001Eoo`8000Eo
o`03001oogoo01moo`0300moogoo01Aoo`<000Moo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo01ioo`0300moogoo01eoo`03001oogoo00Ioo`03001oogoo00ioo`0077oo
00<007ooOol07goo00<03gooOol04Woo0P002Woo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol07Woo00<03gooOol07Goo00<007ooOol01Woo00<007ooOol03Woo000LOol0
0`00Oomoo`0OOol00`0?Oomoo`0?Ool3000<Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0MOol00`00Oomoo`06Ool00`00Oomoo`0>Ool001aoo`80
021oo`0300moogoo00eoo`8000moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`03
00moogoo01ioo`0300moogoo01eoo`03001oogoo00Eoo`80011oo`0077oo00<007ooOol07goo00<0
3gooOol02goo0P004Goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7Woo00<03gooOol07Goo00<007ooOol01Woo00<007ooOol03Woo000LOol00`00Oomoo`0OOol00`0?
Oomoo`0:Ool00`00Oomoo`0AOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0MOol00`00Oomoo`06Ool00`00Oomoo`0>Ool001aoo`03001oogoo01mo
o`0300moogoo00Qoo`8001Aoo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo01ioo`0300moogoo01ioo`03001oogoo00Eoo`03001oogoo00ioo`0077oo00<007ooOol07goo
00<03gooOol01goo00<007ooOol057oo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo
00<03gooOol07Woo00<03gooOol07Woo00<007ooOol01Goo00<007ooOol03Woo000LOol00`00Oomo
o`0OOol00`0?Oomoo`06Ool00`00Oomoo`0EOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0NOol00`00Oomoo`05Ool00`00Oomoo`0>Ool001aoo`03
001oogoo01moo`0300moogoo00Eoo`03001oogoo01Ioo`0300moogoo01moo`0300moogoo01moo`03
00moogoo01moo`0300moogoo01ioo`0300moogoo01ioo`03001oogoo00Eoo`03001oogoo00ioo`00
77oo0P0087oo00<03gooOol00goo0P006Goo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol07Woo00<03gooOol07Woo00<007ooOol017oo0P0047oo000LOol00`00Oomoo`0O
Ool00`0?Oomoo`02Ool00`00Oomoo`0IOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`00Oomoo`04Ool00`00Oomoo`0>Ool001aoo`03001o
ogoo01moo`0500moogooOol0000LOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol0
0`0?Oomoo`0NOol00`0?Oomoo`0OOol00`00Oomoo`04Ool00`00Oomoo`0>Ool001aoo`03001oogoo
01moo`0400moogoo000MOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomo
o`0NOol00`0?Oomoo`0OOol00`00Oomoo`04Ool00`00Oomoo`0>Ool001aoo`03001oogoo01moo`03
00moo`0001ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`03
00moogoo01moo`03001oogoo00Aoo`03001oogoo00ioo`0077oo00<007ooOol07goo00<03goo0000
7Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol0
7goo00<007ooOol017oo00<007ooOol03Woo000LOol2000POol00`0?001oo`0NOol00`0?Oomoo`0O
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`00Oomoo`03
Ool2000@Ool001aoo`03001oogoo01moo`03001oogoo01ioo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo01ioo`0300moogoo021oo`03001oogoo00=oo`03001oogoo00io
o`0077oo00<007ooOol07goo00<007ooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol07Woo00<03gooOol087oo00<007ooOol00goo00<007ooOol03Woo000LOol0
0`00Oomoo`0NOol00`0000moo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol0
0`0?Oomoo`0NOol00`0?Oomoo`0POol00`00Oomoo`03Ool00`00Oomoo`0>Ool001aoo`03001oogoo
01ioo`0300003goo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo
01ioo`0300moogoo021oo`03001oogoo00=oo`03001oogoo00ioo`0077oo00<007ooOol07Goo00<0
07oo00l087oo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<0
3gooOol087oo00<007ooOol00goo00<007ooOol03Woo000LOol00`00Oomoo`0LOol01000Oomoo`0?
87oo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol0
87oo00<007ooOol00goo00<007ooOol03Woo000LOol2000MOol01000Oomoo`0?87oo00<03gooOol0
7goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol08Goo00@007ooOomo
o`80011oo`0077oo00<007ooOol06goo00D007ooOomoo`0?021oo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo025oo`03001oogoo009oo`03001oogoo
00ioo`0077oo00<007ooOol06goo00D007ooOomoo`0?021oo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo01ioo`0300moogoo025oo`03001oogoo009oo`03001oogoo00io
o`0077oo00<007ooOol06Woo00<007ooOol00Woo00<03gooOol07Woo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol08Goo00<007ooOol00Woo00<007oo
Ool03Woo000DOol30005Ool00`00Oomoo`0JOol00`00Oomoo`02Ool00`0?Oomoo`0NOol00`0?Oomo
o`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0QOol00`00Oomo
o`02Ool00`00Oomoo`0>Ool001Eoo`03001oogoo00Aoo`03001oogoo01Uoo`03001oogoo00=oo`03
00moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`03
00moogoo025oo`03001oogoo009oo`03001oogoo00ioo`005Goo00<007ooOol017oo00<007ooOol0
6Goo00<007ooOol00goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol07Woo00<03gooOol08Goo00<007ooOol00Woo00<007ooOol03Woo000EOol00`00
Oomoo`04Ool3000H00l00`0000l03`3A00l00`0000l00002000@Ool001Eoo`03001oogoo00Aoo`03
001oogoo01Qoo`03001oogoo00Aoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`03
00moogoo01moo`0300moogoo01ioo`0300moogoo029oo`05001oogooOol0000@Ool001Aoo`8000Io
o`03001oogoo01Moo`03001oogoo00Eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo01ioo`0300moogoo029oo`05001oogooOol0000@Ool001Eoo`03
001oogoo00Aoo`03001oogoo01Moo`03001oogoo00Eoo`0300moogoo01ioo`0300moogoo01moo`03
00moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo029oo`05001oogooOol0000@
Ool001aoo`03001oogoo01Ioo`03001oogoo00Ioo`0300moogoo01ioo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo029oo`05001oogooOol0000@Ool0
01aoo`03001oogoo01Ioo`03001oogoo00Ioo`0300moogoo01ioo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo029oo`05001oogooOol0000@Ool001ao
o`8001Moo`03001oogoo00Ioo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo01ioo`0300moogoo029oo`03001oogoo0080011oo`0077oo00<007ooOol0
5Goo00<007ooOol01goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol07Woo00<03gooOol08goo00@007ooOol0011oo`0077oo00<007ooOol05Goo00<0
07ooOol01goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol07Woo00<03gooOol08goo00@007ooOol0011oo`0077oo00<007ooOol057oo00<007ooOol0
27oo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7Woo00<03gooOol08goo00@007ooOol0011oo`0077oo00<007ooOol057oo00<007ooOol027oo00<0
3gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<0
3gooOol08goo00@007ooOol0011oo`0077oo00<007ooOol04goo00<007ooOol02Goo00<03gooOol0
7Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol0
8goo00@007ooOol0011oo`0077oo00<007ooOol04goo00<007ooOol02Goo00<03gooOol07Woo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol08goo00@0
07ooOol0011oo`0077oo0P0057oo00<007ooOol02Goo00<03gooOol07Woo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol08goo00@007oo0000011oo`00
77oo00<007ooOol04Woo00<007ooOol02Woo00<03gooOol07Woo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol097oo00<007oo000047oo000LOol00`00
Oomoo`0BOol00`00Oomoo`0:Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0TOol00`00Ool0000@Ool001aoo`03001oogoo015o
o`03001oogoo00]oo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo01ioo`0300moogoo02Aoo`03001oo`00011oo`0077oo00<007ooOol04Goo00<007oo
Ool02goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool07Woo00<03gooOol097oo00<007oo000047oo000LOol00`00Oomoo`0AOol00`00Oomoo`0;Ool0
0`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol0
0`0?Oomoo`0TOol00`00Ool0000@Ool001aoo`80015oo`03001oogoo00aoo`0300moogoo01ioo`03
00moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Aoo`<0
011oo`0077oo00<007ooOol047oo00<007ooOol037oo00<03gooOol07Woo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol097oo00<007oo000047oo000L
Ool00`00Oomoo`0@Ool00`00Oomoo`0<Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0UOol2000@Ool001aoo`03001oogoo00mo
o`03001oogoo00eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo01ioo`0300moogoo02Eoo`80011oo`0077oo00<007ooOol03goo00<007ooOol03Goo
00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo
00<03gooOol09Goo0P0047oo000LOol00`00Oomoo`0>Ool00`00Oomoo`0>Ool00`0?Oomoo`0NOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0UOol2
000@Ool001aoo`03001oogoo00ioo`03001oogoo00ioo`0300moogoo01ioo`0300moogoo01moo`03
00moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Eoo`80011oo`0077oo0P00
3goo00<007ooOol03Woo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol07Woo00<03gooOol09Goo0P0047oo000LOol00`00Oomoo`0=Ool00`00Oomoo`0?
Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0VOol00`00Oomoo`0>Ool001aoo`03001oogoo00eoo`03001oogoo00moo`0300mo
ogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300mo
ogoo02Ioo`03001oogoo00ioo`0077oo00<007ooOol03Goo00<007ooOol03goo00<03gooOol07Woo
00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol09Woo
00<007ooOol03Woo000COol50004Ool00`00Oomoo`0<Ool00`00Oomoo`0@Ool00`0?Oomoo`0NOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol0
0`00Oomoo`0>Ool001Aoo`04001oogoo0004Ool00`00Oomoo`0<Ool00`00Oomoo`0@Ool00`0?Oomo
o`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomo
o`0VOol00`00Oomoo`0>Ool001Eoo`03001oogoo00Aoo`03001oogoo00aoo`03001oogoo011oo`03
00moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`03
00moogoo02Ioo`03001oogoo00ioo`005Woo00<007ooOol00goo0`002`0?00<0000?00l0h00?0`00
47oo000COol01@00Oomoogoo000017oo0P0037oo00<007ooOol04Goo00<03gooOol07Woo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol09Woo00<007oo
Ool03Woo000COol01@00Oomoogoo000017oo0P0037oo00<007ooOol04Goo00<03gooOol07Woo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol09Woo00<0
07ooOol03Woo000DOol30005Ool2000<Ool00`00Oomoo`0AOol00`0?Oomoo`0NOol00`0?Oomoo`0O
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`0>
Ool001aoo`8000]oo`03001oogoo019oo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00ioo`0077oo00<007oo
00002Woo00<007ooOol04Woo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol03Woo000LOol3000:Ool00`00Oomo
o`0BOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomo
o`0NOol00`0?Oomoo`0UOol2000@Ool001aoo`03001oo`0000Uoo`03001oogoo01=oo`0300moogoo
01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo
02Ioo`03001oogoo00ioo`0077oo00@007ooOol000Qoo`03001oogoo01=oo`0300moogoo01ioo`03
00moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03
001oogoo00ioo`0077oo00@007ooOol000Moo`03001oogoo01Aoo`0300moogoo01ioo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo
00ioo`0077oo00D007ooOomoo`0000Ioo`03001oogoo01Aoo`0300moogoo01ioo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00io
o`0077oo00D007ooOomoo`0000Eoo`03001oogoo01Eoo`0300moogoo01ioo`0300moogoo01moo`03
00moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00ioo`00
77oo00<007ooOol00Woo00D007ooOomoo`0001Qoo`0300moogoo01ioo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00ioo`0077oo
0P000goo0P0000=oo`00Ool067oo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07Woo00<03gooOol09Goo0P0047oo000LOol00`00Oomoo`04Ool00`00
Oomoo`0HOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`0>Ool001aoo`03001oogoo01moo`03001oogoo01io
o`03001oogoo01moo`03001oogoo01moo`03001oogoo01moo`03001oogoo01ioo`03001oogoo01mo
o`03001oogoo00Aoo`03001oogoo00ioo`0077oom00047oo003oOolQOol00?moob5oo`00ogoo8Goo
003oOolQOol003Eoo`<001Qoo`80021oo`8000eoo`03001oogoo02Aoo`<000moo`03001oogoo02ao
o`<003Aoo`00=Woo00<007ooOol05goo00<007ooOol01goo00<007ooOol05Woo00<007ooOol02Woo
00<007ooOol0:7oo00<007ooOol03Goo00<007ooOol0;7oo00<007ooOol0<goo000_Ool6000017oo
000000000Woo10000Woo1@002Woo00@007ooOomoo`<000Aoo`04001oogooOol30004Ool40002Ool4
0003Ool00`00Oomoo`09Ool01000Oomoogoo1@000Woo0`000goo0`000Woo100017oo0P0000=oo`00
00000P0000Aoo`00001oo`@000Qoo`<000Eoo`03001oogoo00Qoo`800003Ool007oo00<0009oo`@0
00=oo`<0009oo`<000Yoo`<0009oo`/002Ioo`00<7oo00@007ooOol0009oo`04001oogoo0005Ool0
1@00Oomoogoo000037oo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00Woo00<007ooOol0
0Woo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`09Ool00`00Oomoo`02Ool01P00Oomo
o`00Ool000=oo`03001oo`0000Uoo`04001oogoo0002Ool01000Oomoo`000Woo00<007oo00000goo
00<007ooOol01goo00<007ooOol017oo00<007ooOol01goo00H007ooOol007oo0006Ool01P00Oomo
o`00Ool000Ioo`03001oogoo00Uoo`04001oogoo0002Ool01000Oomoo`000goo00<007ooOol09Woo
000`Ool01000Oomoo`000Woo00@007ooOol0009oo`<000Aoo`03001oogoo00Yoo`03001oogoo009o
o`03001oogoo00=oo`03001oogoo009oo`03001oogoo00=oo`<0009oo`04001oogoo0004Ool00`00
Oomoo`09Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01P00Oomoogoo001oo`D0009oo`<000=oo`04
001oogoo0002Ool01P00Oomoo`00Ool000=oo`03001oogoo00Moo`03001oogoo00Aoo`03001oogoo
00Moo`05001oogoo001oo`050002Ool01@00Oomoo`00Ool01@000Woo00<007ooOol02Goo00@007oo
Ool0009oo`04001oogoo0003Ool00`00Oomoo`0VOol0031oo`04001oogoo0002Ool01P00Oomoo`00
Ool000Moo`03001oogoo00Yoo`03001oogoo009oo`03001oogoo00Aoo`04001oogooOol20003Ool0
1000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo00Uoo`03001oogoo009oo`03001oogoo009o
o`07001oogooOol007oo00000goo00<007oo00001Woo00@007ooOol0009oo`06001oogoo001oo`00
0goo00<007ooOol01goo00<007ooOol017oo00<007ooOol01goo00H007ooOol007oo0003Ool01000
Oomoo`000Woo00<007oo00000goo00<007ooOol00P002Woo00@007ooOol0009oo`04001oogoo0003
Ool00`00Oomoo`0VOol0031oo`<0009oo`@000=oo`@00004Ool00000000<Ool00`00Oomoo`02Ool0
0`00Oomoo`04Ool00`00Oomoo`0200000goo00000002Ool20004Ool30004Ool00`00Oomoo`0:Ool0
1@00Oomoogoo00001Goo0`000goo0`000goo100000Aoo`00001oo`800003Ool00000008000=oo`D0
00Qoo`03001oogoo00=oo`03001oogoo00Moo`800003Ool00000009oo`<000=oo`<000=oo`<0009o
o`800003Ool0000000Moo`@000=oo`<0009oo`<002Qoo`00<7oo00<007ooOol07Goo0P000Woo0P00
1goo00<007ooOol03Woo00@007ooOomoo`8000eoo`04001oogoo000_Ool20004Ool00`00Oomoo`0E
Ool00`00Oomoo`0KOol00`00Oomoo`0]Ool002moo`80019oo`03001oogoo00moo`03001oogoo01Eo
o`8001Aoo`<002moo`03001oogoo01Uoo`8001aoo`8000Ioo`03001oogoo02Ioo`00ogoo8Goo003o
OolQOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-42.5065, -2.36126, 1.48452, \
0.0300251}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.9082e-17 0.00277778 0.274682 0.137341 [
[.13889 -0.0125 -6 -9 ]
[.13889 -0.0125 6 0 ]
[.27778 -0.0125 -9 -9 ]
[.27778 -0.0125 9 0 ]
[.41667 -0.0125 -9 -9 ]
[.41667 -0.0125 9 0 ]
[.55556 -0.0125 -9 -9 ]
[.55556 -0.0125 9 0 ]
[.69444 -0.0125 -9 -9 ]
[.69444 -0.0125 9 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[.97222 -0.0125 -9 -9 ]
[.97222 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .13734 -12 -4.5 ]
[-0.0125 .13734 0 4.5 ]
[-0.0125 .27468 -6 -4.5 ]
[-0.0125 .27468 0 4.5 ]
[-0.0125 .41202 -6 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .54936 -6 -4.5 ]
[-0.0125 .54936 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -110 0 ]
[.5 .63053 110 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .61803 L
s
.27778 0 m
.27778 .61803 L
s
.41667 0 m
.41667 .61803 L
s
.55556 0 m
.55556 .61803 L
s
.69444 0 m
.69444 .61803 L
s
.83333 0 m
.83333 .61803 L
s
0 .13734 m
1 .13734 L
s
0 .27468 m
1 .27468 L
s
0 .41202 m
1 .41202 L
s
0 .54936 m
1 .54936 L
s
0 g
.13889 0 m
.13889 .00625 L
s
[(50)] .13889 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(100)] .27778 -0.0125 0 1 Mshowa
.41667 0 m
.41667 .00625 L
s
[(150)] .41667 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(200)] .55556 -0.0125 0 1 Mshowa
.69444 0 m
.69444 .00625 L
s
[(250)] .69444 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(300)] .83333 -0.0125 0 1 Mshowa
.97222 0 m
.97222 .00625 L
s
[(350)] .97222 -0.0125 0 1 Mshowa
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .13734 m
.00625 .13734 L
s
[(-1)] -0.0125 .13734 1 0 Mshowa
0 .27468 m
.00625 .27468 L
s
[(0)] -0.0125 .27468 1 0 Mshowa
0 .41202 m
.00625 .41202 L
s
[(1)] -0.0125 .41202 1 0 Mshowa
0 .54936 m
.00625 .54936 L
s
[(2)] -0.0125 .54936 1 0 Mshowa
.125 Mabswid
0 .02747 m
.00375 .02747 L
s
0 .05494 m
.00375 .05494 L
s
0 .0824 m
.00375 .0824 L
s
0 .10987 m
.00375 .10987 L
s
0 .16481 m
.00375 .16481 L
s
0 .19228 m
.00375 .19228 L
s
0 .21975 m
.00375 .21975 L
s
0 .24721 m
.00375 .24721 L
s
0 .30215 m
.00375 .30215 L
s
0 .32962 m
.00375 .32962 L
s
0 .35709 m
.00375 .35709 L
s
0 .38455 m
.00375 .38455 L
s
0 .43949 m
.00375 .43949 L
s
0 .46696 m
.00375 .46696 L
s
0 .49443 m
.00375 .49443 L
s
0 .5219 m
.00375 .5219 L
s
0 .57683 m
.00375 .57683 L
s
0 .6043 m
.00375 .6043 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .13734 m
1 .13734 L
s
.99375 .27468 m
1 .27468 L
s
.99375 .41202 m
1 .41202 L
s
.99375 .54936 m
1 .54936 L
s
.125 Mabswid
.99625 .02747 m
1 .02747 L
s
.99625 .05494 m
1 .05494 L
s
.99625 .0824 m
1 .0824 L
s
.99625 .10987 m
1 .10987 L
s
.99625 .16481 m
1 .16481 L
s
.99625 .19228 m
1 .19228 L
s
.99625 .21975 m
1 .21975 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .30215 m
1 .30215 L
s
.99625 .32962 m
1 .32962 L
s
.99625 .35709 m
1 .35709 L
s
.99625 .38455 m
1 .38455 L
s
.99625 .43949 m
1 .43949 L
s
.99625 .46696 m
1 .46696 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .5219 m
1 .5219 L
s
.99625 .57683 m
1 .57683 L
s
.99625 .6043 m
1 .6043 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .27468 m
1 .27468 L
s
gsave
.5 .63053 -171 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(hdelta) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
105.000 13.000 moveto
(@) show
111.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
117.000 13.000 moveto
(\\220) show
123.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(rad) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.000 13.000 moveto
(D) show
153.000 13.000 moveto
(H) show
159.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Loesung) show
207.000 13.000 moveto
(1) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
213.000 13.000 moveto
(L) show
225.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ueber) show
261.000 13.000 moveto
(phi) show
279.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .3456 m
.00942 .38925 L
.01483 .40895 L
.01975 .42321 L
.02496 .43448 L
.02782 .43907 L
.03053 .44241 L
.03174 .4436 L
.03303 .44468 L
.03414 .44545 L
.03534 .44612 L
.03662 .44666 L
.03783 .44701 L
.03856 .44715 L
.03926 .44723 L
.04057 .44726 L
.04126 .44721 L
.042 .44711 L
.04335 .4468 L
.04467 .44636 L
.04588 .44583 L
.04863 .44422 L
.05154 .44199 L
.06172 .43088 L
.08481 .39768 L
.10566 .36939 L
.12468 .34876 L
.14516 .33207 L
.15657 .32488 L
.16712 .31934 L
.18716 .3112 L
.19773 .30794 L
.20896 .30511 L
.2188 .30309 L
.22941 .30133 L
.23935 .30002 L
.2486 .29908 L
.25865 .29831 L
.26396 .29801 L
.26964 .29776 L
.27251 .29767 L
.27561 .29758 L
.27855 .29752 L
.27994 .2975 L
.28125 .29748 L
.28253 .29747 L
.28369 .29746 L
.28498 .29745 L
.2857 .29745 L
.28637 .29744 L
Mistroke
.28772 .29744 L
.28897 .29745 L
.29034 .29745 L
.2911 .29746 L
.2918 .29747 L
.29425 .29749 L
.29564 .29751 L
.29693 .29754 L
.30235 .29767 L
.30703 .29782 L
.31205 .29803 L
.3235 .29868 L
.33392 .29946 L
.354 .30143 L
.37581 .30417 L
.41869 .31059 L
.44 .31358 L
.45043 .31479 L
.45997 .31568 L
.4648 .31603 L
.46929 .3163 L
.47397 .3165 L
.47645 .31658 L
.47773 .31661 L
.47909 .31664 L
.48048 .31666 L
.48176 .31668 L
.48313 .31668 L
.48391 .31668 L
.48464 .31668 L
.48596 .31668 L
.48717 .31666 L
.48783 .31665 L
.48856 .31664 L
.48988 .31662 L
.49234 .31655 L
.49496 .31645 L
.49967 .3162 L
.50479 .31582 L
.50949 .31539 L
.52009 .31408 L
.52943 .31256 L
.53927 .31063 L
.57925 .30004 L
.62181 .28614 L
.66277 .27171 L
.70631 .25463 L
.74826 .23403 L
.78861 .20651 L
.80946 .18766 L
Mistroke
.83154 .16318 L
.87129 .10707 L
.8934 .07383 L
.89847 .06709 L
.90388 .0607 L
.9089 .05575 L
.91361 .05217 L
.91613 .05077 L
.91755 .05016 L
.91885 .04972 L
.91996 .04944 L
.92116 .04923 L
.92243 .04914 L
.9236 .04916 L
.92428 .04923 L
.92502 .04935 L
.92636 .04968 L
.92766 .05015 L
.92886 .05074 L
.9316 .05258 L
.93298 .0538 L
.9345 .05538 L
.93943 .06227 L
.9422 .0674 L
.94474 .07294 L
.95435 .10144 L
.95933 .12094 L
.96465 .14512 L
.97423 .19597 L
.99597 .32398 L
1 .3456 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo000iOol3
0004Ool2000EOol30004Ool20004Ool2000COol30003Ool30004Ool2000BOol50003Ool20004Ool2
000BOol50002Ool30004Ool2000BOol30004Ool20004Ool2000COol30003Ool30004Ool2000AOol0
03Qoo`05001oogooOol00002Ool01000Oomoo`005Goo00<007ooOol00Woo00@007ooOol0009oo`04
001oogoo000COol01@00Oomoogoo00000goo00@007ooOol0009oo`03001oogoo011oo`04001oogoo
0002Ool01000Oomoo`000Woo00@007ooOol0019oo`06001oogoo001oo`000goo00@007ooOol0009o
o`03001oogoo00ioo`05001oogooOol00002Ool01000Oomoo`000Woo00@007ooOol0015oo`07001o
ogooOol007oo00000goo00@007ooOol0009oo`03001oogoo00ioo`00?7oo00@007ooOol0009oo`03
001oogoo01=oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`004goo00<007ooOol01Goo
00@007ooOol0009oo`03001oogoo015oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
4goo00<007ooOol01Goo00@007ooOol0009oo`03001oogoo019oo`04001oogoo0002Ool01000Oomo
o`000Woo00<007ooOol04goo00<007ooOol00goo00@007ooOol0009oo`03001oogoo00ioo`00?7oo
00@007ooOol0009oo`03001oogoo01=oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
4goo00<007ooOol01Goo00@007ooOol0009oo`03001oogoo019oo`05001oogooOol00002Ool01000
Oomoo`000Woo00<007ooOol04Woo00<007ooOol017oo00@007ooOol0009oo`03001oogoo011oo`80
00=oo`04001oogoo0002Ool01000Oomoo`004goo0P001Woo00@007ooOol0009oo`03001oogoo00io
o`00>7oo10000goo00@007ooOol001Eoo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
4goo00@007ooOomoo`@000=oo`04001oogoo000AOol01@00Oomoogoo00000Woo00@007ooOol0009o
o`04001oogoo000AOol01P00Oomoogoo001oo`@000=oo`04001oogoo000DOol01000Oomoo`000Woo
00@007ooOol0009oo`03001oogoo01=oo`03001oo`0000<000=oo`04001oogoo000@Ool003Qoo`03
001oogoo00Aoo`04001oogoo000DOol20004Ool01000Oomoo`000Woo00@007ooOol0019oo`8000=o
o`03001oogoo00Aoo`04001oogoo000AOol01@00Oomoogoo00000Woo00@007ooOol0009oo`04001o
ogoo000AOol01`00Oomoogoo001oo`0000Ioo`04001oogoo000@Ool01@00Oomoogoo00000Woo00@0
07ooOol0009oo`04001oogoo000AOol01`00Oomoogoo001oo`0000Ioo`04001oogoo000@Ool003Qo
o`D000=oo`8001Ioo`03001oogoo00=oo`8000Aoo`8001Aoo`04001oogooOol50003Ool2000COol3
0004Ool20004Ool2000COol30002Ool50003Ool2000BOol30004Ool20004Ool2000COol30002Ool5
0003Ool2000AOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`0077oom00047oo000LOol0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`0>Ool001aoo`03001oogoo01moo`0300moogoo01ioo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo
00ioo`0077oo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol03Woo000LOol00`00Oomoo`0O
Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0VOol00`00Oomoo`0>Ool001aoo`03001oogoo01moo`0300moogoo01ioo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001o
ogoo00ioo`0077oo0P0087oo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol07Woo00<03gooOol09Goo0P0047oo000LOol00`00Oomoo`0OOol00`0?Oomo
o`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomo
o`0VOol00`00Oomoo`0>Ool001aoo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`03
00moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00ioo`00
77oo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol03Woo000LOol00`00Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?
Oomoo`0VOol00`00Oomoo`0>Ool001aoo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00io
o`0077oo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol07Woo00<03gooOol04Goo1@0047oo00<007ooOol03Woo000LOol2000POol0
0`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol0
0`0?Oomoo`0?Ool20004Ool2000>Ool2000@Ool001aoo`03001oogoo01moo`0300moogoo01ioo`03
00moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo00ioo`03
001oogoo00Eoo`03001oogoo00eoo`03001oogoo00ioo`0077oo00<007ooOol07goo00<03gooOol0
7Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol0
3Woo00<007ooOol01Woo00<007ooOol037oo00<007ooOol03Woo000LOol00`00Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?
Oomoo`0=Ool00`00Oomoo`08Ool00`00Oomoo`0;Ool00`00Oomoo`0>Ool001aoo`03001oogoo01mo
o`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01io
o`0300moogoo00aoo`03001oogoo00Uoo`03001oogoo00]oo`03001oogoo00ioo`0077oo00<007oo
Ool07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool07Woo00<03gooOol037oo00<007ooOol02Goo00<007ooOol02goo00<007ooOol03Woo000LOol0
0`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol0
0`0?Oomoo`0NOol00`0?Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0>Ool0
01aoo`80021oo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`03
00moogoo01ioo`0300moogoo00Yoo`03001oogoo00aoo`03001oogoo00Uoo`80011oo`0077oo00<0
07ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol07Woo00<03gooOol02Woo00<007ooOol03Goo00<007ooOol02Goo00<007ooOol03Woo000L
Ool00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`0?Oomoo`0NOol00`0?Oomoo`09Ool00`00Oomoo`0>Ool00`00Oomoo`09Ool00`00Oomoo`0>
Ool001aoo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo01ioo`0300moogoo00Qoo`03001oogoo00moo`03001oogoo00Uoo`03001o
ogoo00ioo`0077oo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo
00<03gooOol07goo00<03gooOol07Woo00<03gooOol027oo00<007ooOol047oo00<007ooOol027oo
00<007ooOol03Woo000LOol00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`07Ool00`00Oomoo`0AOol00`00Oomo
o`08Ool00`00Oomoo`0>Ool001aoo`80021oo`0300moogoo01ioo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo00Ioo`03001oogoo019oo`03001oogoo
00Moo`80011oo`0077oo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol01Woo00<007ooOol04goo00<007ooOol0
1goo00<007ooOol03Woo000LOol00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?
Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`05Ool00`00Oomoo`0DOol00`00
Oomoo`07Ool00`00Oomoo`0>Ool001aoo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo00Aoo`03001oogoo01Eo
o`03001oogoo00Moo`03001oogoo00ioo`0057oo0`001Goo00<007ooOol07goo00<03gooOol07Woo
00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol017oo
00<007ooOol05Goo00<007ooOol01goo00<007ooOol03Woo000EOol00`00Oomoo`04Ool00`00Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomo
o`0NOol00`0?Oomoo`03Ool00`00Oomoo`0FOol00`00Oomoo`07Ool00`00Oomoo`0>Ool000eoo`D0
00=oo`03001oogoo00Aoo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo009oo`03001oogoo01Moo`03001oogoo
00Moo`03001oogoo00ioo`005Goo00<007ooOol017oo0`00b`0?00<0000?00l06@0?00<0000?00l0
100?0`0047oo000EOol00`00Oomoo`04Ool00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0O
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol01@0?Oomoogoo00006goo00<007oo
Ool01Woo00<007ooOol03Woo000DOol20006Ool00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomo
o`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol0100?Oomoo`0077oo00<007oo
Ool01Woo00<007ooOol03Woo000EOol00`00Oomoo`04Ool00`00Oomoo`0OOol00`0?Oomoo`0NOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Ool0000MOol0
0`00Oomoo`06Ool00`00Oomoo`0>Ool001aoo`03001oogoo01moo`0300moogoo01ioo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moo`0001eoo`03001oogoo
00Ioo`03001oogoo00ioo`0077oo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03`00Ool07Goo00<007ooOol01Woo00<0
07ooOol03Woo000LOol00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`00Oomoo`0NOol00`00Oomoo`05Ool00`00Oomoo`0>
Ool001aoo`80021oo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo01eoo`0300003goo01moo`03001oogoo00Aoo`80011oo`0077oo00<007ooOol07goo
00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol077oo
00<007oo00l087oo00<007ooOol01Goo00<007ooOol03Woo000LOol00`00Oomoo`0OOol00`0?Oomo
o`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0KOol01000Oomo
o`0?87oo00<007ooOol01Goo00<007ooOol03Woo000LOol00`00Oomoo`0OOol00`0?Oomoo`0NOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0JOol01@00Oomoogoo00l0
87oo00<007ooOol01Goo00<007ooOol03Woo000LOol00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?
Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0IOol00`00Oomoo`02Ool00`0?
Oomoo`0NOol00`00Oomoo`05Ool00`00Oomoo`0>Ool001aoo`03001oogoo01moo`0300moogoo01io
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01Qoo`03001oogoo00=o
o`0300moogoo01moo`03001oogoo00Aoo`03001oogoo00ioo`0077oo0P0087oo00<03gooOol07Woo
00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol05goo00<007ooOol017oo
00<03gooOol07goo00<007ooOol00goo0P0047oo000LOol00`00Oomoo`0OOol00`0?Oomoo`0NOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0FOol00`00Oomoo`05Ool0
0`0?Oomoo`0OOol00`00Oomoo`04Ool00`00Oomoo`0>Ool001aoo`03001oogoo01moo`0300moogoo
01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01Eoo`03001oogoo
00Ioo`0300moogoo01moo`03001oogoo00Aoo`03001oogoo00ioo`0077oo00<007ooOol07goo00<0
3gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol057oo00<0
07ooOol01goo00<03gooOol07goo00<007ooOol017oo00<007ooOol03Woo000LOol00`00Oomoo`0O
Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0B
Ool2000:Ool00`0?Oomoo`0OOol00`00Oomoo`04Ool00`00Oomoo`0>Ool001aoo`03001oogoo01mo
o`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo015o
o`03001oogoo00Yoo`0300moogoo021oo`03001oogoo00=oo`03001oogoo00ioo`0077oo00<007oo
Ool07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool03goo0P003Goo00<03gooOol087oo00<007ooOol00goo00<007ooOol03Woo000LOol2000POol0
0`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0>Ool0
0`00Oomoo`0=Ool00`0?Oomoo`0POol00`00Oomoo`02Ool2000@Ool001aoo`03001oogoo01moo`03
00moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo00aoo`80
011oo`0300moogoo021oo`03001oogoo00=oo`03001oogoo00ioo`0077oo00<007ooOol07goo00<0
3gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol02goo00<0
07ooOol047oo00<03gooOol087oo00<007ooOol00goo00<007ooOol03Woo000LOol00`00Oomoo`0O
Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`09
Ool2000COol00`0?Oomoo`0QOol00`00Oomoo`02Ool00`00Oomoo`0>Ool001aoo`03001oogoo01mo
o`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo00Mo
o`8001Eoo`0300moogoo025oo`03001oogoo009oo`03001oogoo00ioo`0077oo00<007ooOol07goo
00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol017oo
0`005goo00<03gooOol08Goo00<007ooOol00Woo00<007ooOol03Woo000LOol00`00Oomoo`0OOol0
0`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`02Ool2
000JOol00`0?Oomoo`0QOol00`00Oomoo`02Ool00`00Oomoo`0>Ool001aoo`80021oo`0300moogoo
01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo008001aoo`0300mo
ogoo025oo`04001oogooOol2000@Ool001aoo`03001oogoo01moo`0300moogoo01ioo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01moo`0300l0000001ioo`0300moogoo029oo`05001oogoo
Ool0000@Ool001aoo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo01eoo`<0021oo`0300moogoo029oo`05001oogooOol0000@Ool001aoo`03001oogoo
01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01]oo`80009oo`03
00moogoo01ioo`0300moogoo029oo`05001oogooOol0000@Ool001Eoo`8000Eoo`03001oogoo01mo
o`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01Qoo`<000Aoo`0300mo
ogoo01ioo`0300moogoo029oo`05001oogooOol0000@Ool001Aoo`04001oogoo0004Ool00`00Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0FOol20007Ool0
0`0?Oomoo`0NOol00`0?Oomoo`0ROol01@00Oomoogoo000047oo000DOol01000Oomoo`0017oom000
47oo000DOol01000Oomoo`0017oo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol04Goo0P0037oo00<03gooOol07Woo00<03gooOol08goo00@007ooOol0
011oo`0057oo00@007ooOol000Aoo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`03
00moogoo01moo`0300moogoo00ioo`<000ioo`0300moogoo01ioo`0300moogoo02=oo`04001oogoo
000@Ool001Aoo`04001oogoo0004Ool00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0;Ool3000AOol00`0?Oomoo`0NOol00`0?Oomoo`0SOol01000Oomo
o`0047oo000EOol20005Ool00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`08Ool3000DOol00`0?Oomoo`0NOol00`0?Oomoo`0SOol01000Oomoo`0047oo
000LOol00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomo
o`05Ool3000GOol00`0?Oomoo`0NOol00`0?Oomoo`0TOol00`00Ool0000@Ool001aoo`03001oogoo
01moo`0300moogoo01Aooa`0011oo`0300moogoo01moo`0400moogooOol4000JOol00`0?Oomoo`0N
Ool00`0?Oomoo`0TOol00`00Ool0000@Ool001aoo`80021oo`0300moogoo00moo`D000Yoo`0300mo
ogoo00moo`X000Ioo`0300moogoo01moo`0400l00000000NOol00`0?Oomoo`0NOol00`0?Oomoo`0T
Ool3000@Ool001aoo`03001oogoo01moo`0300moogoo00Yoo`D000moo`0300moogoo01Uoo`D00003
Ool03goo01ioo`<0025oo`0300moogoo01ioo`0300moogoo02Aoo`03001oo`00011oo`0077oo00<0
07ooOol07goo00<03gooOol027oo0P0057oo00<03gooOol07Woo1P005Woo1@000Woo00<03gooOol0
7goo00<03gooOol07Woo00<03gooOol097oo00<007oo000047oo000LOol00`00Oomoo`0OOol00`0?
Oomoo`05Ool3000FOol00`0?Oomoo`0OOol00`0?Oomoo`02OolF0007Ool00`0?Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0UOol2000@Ool001aoo`03001oogoo01moo`0300moogoo00=oo`8001Uo
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Eo
o`80011oo`0077oo00<007ooOol07goo00<03gooOol00`006goo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol09Goo0P0047oo000LOol00`00Oomoo`0O
Ool00`0?Ool0000NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0UOol2000@Ool001aoo`80021oo`8001moo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Eoo`80011oo`0077oo00<007ooOol07Woo
00<0000?Ool07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo
00<03gooOol09Woo00<007ooOol03Woo000LOol00`00Oomoo`0MOol00`00Ool03`0POol00`0?Oomo
o`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomo
o`0>Ool001aoo`03001oogoo01aoo`04001oogoo00lPOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`0>Ool001aoo`03001oogoo
01]oo`05001oogooOol03`0POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`0>Ool001aoo`03001oogoo01]oo`05001oogooOol0
3`0POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomo
o`0VOol00`00Oomoo`0>Ool001aoo`8001]oo`03001oogoo009oo`0300moogoo01ioo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Eoo`80011oo`00
77oo0P006Woo00<007ooOol00goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol03Woo000LOol2000IOol00`00
Oomoo`04Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`0>Ool001aoo`8001Qoo`03001oogoo00Eoo`0300mo
ogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300mo
ogoo02Ioo`03001oogoo00ioo`0077oo0P0067oo00<007ooOol01Goo00<03gooOol07Woo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol09Woo00<007oo
Ool03Woo000LOol2000GOol00`00Oomoo`06Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`0>Ool001aoo`03
001oo`0001Eoo`03001oogoo00Moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`03
00moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00ioo`0077oo0`0057oo00<0
07ooOol027oo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol07Woo00<03gooOol09Goo0P0047oo000LOol00`00Ool0000DOol00`00Oomoo`08Ool00`0?
Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?
Oomoo`0VOol00`00Oomoo`0>Ool001aoo`03001oo`0001=oo`03001oogoo00Uoo`0300moogoo01io
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Io
o`03001oogoo00ioo`0077oo00@007ooOol0015oo`03001oogoo00Yoo`0300moogoo01ioo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001o
ogoo00ioo`0057oo0`001Goo00@007ooOol0015oo`03001oogoo00Yoo`0300moogoo01ioo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001o
ogoo00ioo`005Goo00<007ooOol017oo00@007ooOol0011oo`03001oogoo00]oo`0300moogoo01io
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Io
o`03001oogoo00ioo`005Goo00<007ooOol017oo00D007ooOomoo`0000ioo`03001oogoo00aoo`03
00moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`03
00moogoo02Ioo`03001oogoo00ioo`005Goo00<007ooOol017oo0`0000<03`0000l0300?00<0000?
00l0g00?0`0047oo000EOol00`00Oomoo`04Ool00`00Oomoo`02Ool00`00Oomoo`0:Ool00`00Oomo
o`0=Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomo
o`0NOol00`0?Oomoo`0VOol00`00Oomoo`0>Ool001Aoo`8000Ioo`03001oogoo009oo`03001oogoo
00Uoo`03001oogoo00ioo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00ioo`005Goo00<007ooOol017oo00<0
07ooOol00Woo00<007ooOol027oo00<007ooOol03goo00<03gooOol07Woo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol03Woo000L
Ool00`00Oomoo`03Ool00`00Oomoo`06Ool00`00Oomoo`0@Ool00`0?Oomoo`0NOol00`0?Oomoo`0O
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`0>
Ool001aoo`03001oogoo00=oo`03001oogoo00Ioo`03001oogoo011oo`0300moogoo01ioo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001o
ogoo00ioo`0077oo0P001Goo00<007ooOol017oo00<007ooOol04Goo00<03gooOol07Woo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol09Goo0P0047oo
000LOol00`00Oomoo`05Ool01000Oomoogoo0P0057oo00<03gooOol07Woo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol03Woo000L
Ool00`00Oomoo`05Ool4000FOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`0>Ool001aoo`03001oogoo01mo
o`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01io
o`0300moogoo02Ioo`03001oogoo00ioo`0077oo00<007ooOol07goo00<03gooOol07Woo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol09Woo00<007oo
Ool03Woo000LOol00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`0>Ool001aoo`03001oogoo
01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo
01ioo`0300moogoo02Ioo`03001oogoo00ioo`0077oo0P0087oo00<03gooOol07Woo00<03gooOol0
7goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol09Goo0P0047oo000L
Ool00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`0>Ool001aoo`03001oogoo01moo`0300mo
ogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300mo
ogoo02Ioo`03001oogoo00ioo`0077oo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo
00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol03Woo
000LOol00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`0>Ool001aoo`03001oogoo01moo`03
00moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`03
00moogoo02Ioo`03001oogoo00ioo`0077oo0P0087oo00<03gooOol07Woo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol09Goo0P0047oo000LOol00`00
Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`0>Ool001aoo`03001oogoo01moo`0300moogoo01io
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Io
o`03001oogoo00ioo`0077oo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol03Woo000LOol0
0`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol0
0`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`0>Ool001aoo`03001oogoo01moo`0300moogoo
01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo
02Ioo`03001oogoo00ioo`0077oo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol03Woo000L
Ool2000POol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0UOol2000@Ool001aoo`03001oogoo01moo`0300moogoo01ioo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001o
ogoo00ioo`0077oo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo
00<03gooOol07goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol03Woo000LOol00`00Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomo
o`0NOol00`0?Oomoo`0VOol00`00Oomoo`0>Ool001=oo`D000Aoo`03001oogoo01moo`0300moogoo
01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo
02Ioo`03001oogoo00ioo`0057oo00@007ooOol000Aoo`03001oogoo01moo`0300moogoo01ioo`03
00moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03
001oogoo00ioo`005Goo00<007ooOol017oo00<007ooOol07goo00<03gooOol07Woo00<03gooOol0
7goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol0
3Woo000FOol00`00Oomoo`03Ool3003^00l3000@Ool001=oo`05001oogooOol00004Ool00`00Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomo
o`0NOol00`0?Oomoo`0VOol00`00Oomoo`0>Ool001=oo`05001oogooOol00004Ool00`00Oomoo`0O
Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0VOol00`00Oomoo`0>Ool001Aoo`<000Eoo`03001oogoo01moo`0300moogoo01io
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Io
o`03001oogoo00ioo`0077oo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol03Woo000LOol0
0`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol0
0`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`0>Ool001aoo`80021oo`0300moogoo01ioo`03
00moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Eoo`80
011oo`0077oo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol03Woo000LOol00`00Oomoo`0O
Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0VOol00`00Oomoo`0>Ool001aoo`03001oogoo01moo`0300moogoo01ioo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001o
ogoo00ioo`0077oo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo
00<03gooOol07goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol03Woo000LOol00`00Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomo
o`0NOol00`0?Oomoo`0VOol00`00Oomoo`0>Ool001aoo`03001oogoo01moo`0300moogoo01ioo`03
00moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03
001oogoo00ioo`0077oo0P0087oo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07Woo00<03gooOol09Goo0P0047oo000LOol00`00Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?
Oomoo`0VOol00`00Oomoo`0>Ool001aoo`03001oogoo01moo`03001oogoo01ioo`03001oogoo01mo
o`03001oogoo01moo`03001oogoo01moo`03001oogoo01ioo`03001oogoo01moo`03001oogoo00Ao
o`03001oogoo00ioo`0077oom00047oo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol005Io
o`80021oo`8000eoo`03001oogoo02Aoo`<000moo`03001oogoo02aoo`<002ioo`00EWoo00<007oo
Ool01goo00<007ooOol05Woo00<007ooOol02Woo00<007ooOol0:7oo00<007ooOol03Goo00<007oo
Ool0;7oo00<007ooOol0;Goo000YOol600000goo000000020002Ool30002Ool50003Ool20003Ool4
000:Ool01000Oomoogoo0`0017oo00@007ooOomoo`<000Aoo`@0009oo`@000=oo`03001oogoo00Uo
o`04001oogooOol50002Ool30003Ool30002Ool40004Ool200000goo00000002000017oo000007oo
100027oo0`001Goo00<007ooOol027oo0P0000=oo`00Ool00`000Woo10000goo0`000Woo0`002Woo
0`000Woo2`0087oo000ZOol01P00Oomoo`00Ool0009oo`04001oogoo0007Ool00`00Oomoo`02Ool0
1P00Oomoo`00Ool0009oo`03001oogoo00Uoo`03001oogoo009oo`03001oogoo00=oo`03001oogoo
009oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol02Goo00<007oo
Ool00Woo00H007ooOol007oo0003Ool00`00Ool00009Ool01000Oomoo`000Woo00@007ooOol0009o
o`03001oo`0000=oo`03001oogoo00Moo`03001oogoo00Aoo`03001oogoo00Moo`06001oogoo001o
o`001Woo00H007ooOol007oo0006Ool00`00Oomoo`09Ool01000Oomoo`000Woo00@007ooOol000=o
o`03001oogoo021oo`00:Woo00H007ooOol007oo0002Ool00`00Oomoo`050003Ool00`00Oomoo`02
Ool00`00Oomoo`03Ool3000;Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00
Oomoo`03Ool30002Ool01000Oomoo`0017oo00<007ooOol02Goo00<007ooOol00Woo00<007ooOol0
0Woo00H007ooOomoo`00Ool50002Ool30003Ool01000Oomoo`000Woo00H007ooOol007oo0003Ool0
0`00Oomoo`07Ool00`00Oomoo`04Ool00`00Oomoo`07Ool01@00Oomoo`00Ool01@000Woo00D007oo
Ool007oo00D0009oo`03001oogoo00Uoo`04001oogoo0002Ool01000Oomoo`000goo00<007ooOol0
87oo000ZOol01P00Oomoo`00Ool0009oo`04001oogoo0003Ool01@00Oomoogoo000017oo00<007oo
Ool00Woo00@007ooOol000]oo`03001oogoo009oo`03001oogoo00Aoo`04001oogooOol20003Ool0
1000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo00Uoo`03001oogoo009oo`03001oogoo009o
o`07001oogooOol007oo00000goo00<007oo00001Woo00@007ooOol0009oo`06001oogoo001oo`00
0goo00<007ooOol01goo00<007ooOol017oo00<007ooOol01goo00H007ooOol007oo0003Ool01000
Oomoo`000Woo00<007oo00000goo00<007ooOol00P002Woo00@007ooOol0009oo`04001oogoo0003
Ool00`00Oomoo`0POol002Yoo`<000=oo`<000=oo`<000Aoo`04001oogooOol40003Ool2000<Ool0
0`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`0200000goo00000002Ool20004Ool30004Ool0
0`00Oomoo`0:Ool01@00Oomoogoo00001Goo0`000goo0`000goo100000Aoo`00001oo`800003Ool0
0000008000=oo`D000Qoo`03001oogoo00=oo`03001oogoo00Moo`800003Ool00000009oo`<000=o
o`<000=oo`<0009oo`800003Ool0000000Moo`@000=oo`<0009oo`<0029oo`00:Woo00<007ooOol0
1Goo00<007ooOol027oo00<007ooOol00Woo00<007ooOol04Goo0P000Woo0P001goo00<007ooOol0
3Woo00@007ooOomoo`8000eoo`04001oogoo000_Ool20004Ool00`00Oomoo`0EOol00`00Oomoo`0K
Ool00`00Oomoo`0WOol002Uoo`8000Ioo`8000Qoo`<000Aoo`03001oogoo01Ioo`03001oogoo01Eo
o`8001Aoo`<002moo`03001oogoo01Uoo`8001aoo`8000Ioo`03001oogoo021oo`00ogoo8Goo003o
OolQOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-42.5065, -2.36126, 1.48452, \
0.0300251}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
5. Bewegung des Koppelpunktes K:
Position: \t kx(\[CurlyPhi], \[Delta]) = ax + k cos[kappa + delta];  ky(\
\[CurlyPhi], \[Delta]) = ay + sin[kappa + delta];
Geschwindigkeit:   vkx,y = dkx,y(\[CurlyPhi], \[Delta])/d\[CurlyPhi] \[Omega] \
 +  dkx,y(\[CurlyPhi], \[Delta]) /d\[Delta] d\[Delta];
Beschleunigung :    akx,y = dvkx,y(\[CurlyPhi], \[Psi])/d\[Omega] \[Alpha]  + \
dvkx,y(\[CurlyPhi], \[Psi]) /d\[CurlyPhi] \[Omega]^2  + dvkx,y(\[CurlyPhi], \
\[Psi]) /dd\[Psi] dd\[Psi] +  dvkx,y(\[CurlyPhi], \[Psi]) /d\[Psi] d\[Psi]^2;\
\
\>", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(Clear[d\[Delta], \ dd\[Delta], \ d\[Psi], \ dd\[Psi]];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(rkx = 
      a\ Cos[\[CurlyPhi]] + \(\(k\)\(\ \)\(Cos[\[Kappa] + \[Delta]]\)\(\ \)\)\
\), "\n", 
    \(rky = 
      a\ Sin[\[CurlyPhi]] + \(\(k\)\(\ \)\(Sin[\[Kappa] + \[Delta]]\)\(\ \)\)\
\)}], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(k\ Cos[\[Delta] + \[Kappa]] + a\ Cos[\[CurlyPhi]]\)], "Output"],

Cell[BoxData[
    \(k\ Sin[\[Delta] + \[Kappa]] + a\ Sin[\[CurlyPhi]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(vkx = 
      Simplify[D[rkx, \[CurlyPhi]]\ \[Omega] + 
          D[rkx, \[Delta]]\ d\[Delta]]\ \n
    vky = 
      Simplify[D[rky, \[CurlyPhi]]\ \[Omega] + 
          D[rky, \[Delta]]\ d\[Delta]]\[IndentingNewLine]
    \(vk = Sqrt[vkx^2 + vky^2];\)\)\(\ \)\)\)], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-d\[Delta]\)\ k\ Sin[\[Delta] + \[Kappa]] - 
      a\ \[Omega]\ Sin[\[CurlyPhi]]\)], "Output"],

Cell[BoxData[
    \(d\[Delta]\ k\ Cos[\[Delta] + \[Kappa]] + 
      a\ \[Omega]\ Cos[\[CurlyPhi]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(akx = 
      D[rkx, {\[CurlyPhi], 2}]\ \[Omega]^2 + D[rkx, \[CurlyPhi]]\ \[Alpha] + 
        D[rkx, \[Delta]]\ dd\[Delta] + 
        D[rkx, {\[Delta], 2}]\ \(\(d\[Delta]^2\)\(\ \)\)\n
    aky = 
      D[rky, {\[CurlyPhi], 2}]\ \[Omega]^2 + D[rky, \[CurlyPhi]]\ \[Alpha] + 
        D[rky, \[Delta]]\ dd\[Delta] + 
        D[rky, {\[Delta], 2}]\ \(\(d\[Delta]^2\)\(\ \)\)\[IndentingNewLine]
    \(ak = Sqrt[akx^2 + aky^2];\)\)\(\ \)\)\)], "Input"],

Cell[BoxData[
    \(\(-d\[Delta]\^2\)\ k\ Cos[\[Delta] + \[Kappa]] - 
      a\ \[Omega]\^2\ Cos[\[CurlyPhi]] - 
      dd\[Delta]\ k\ Sin[\[Delta] + \[Kappa]] - 
      a\ \[Alpha]\ Sin[\[CurlyPhi]]\)], "Output"],

Cell[BoxData[
    \(dd\[Delta]\ k\ Cos[\[Delta] + \[Kappa]] + 
      a\ \[Alpha]\ Cos[\[CurlyPhi]] - 
      d\[Delta]\^2\ k\ Sin[\[Delta] + \[Kappa]] - 
      a\ \[Omega]\^2\ Sin[\[CurlyPhi]]\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(d\[Delta] = g\[Delta]\ \[Omega];\)\), "\[IndentingNewLine]", 
    \(\(dd\[Delta]\  = \ 
        g\[Delta]\ \ \[Alpha] + h\[Delta]\ \ \[Omega]^2;\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\[CurlyPhi] = phiG*Degree;\)\), "\[IndentingNewLine]", 
    \(\(Plokurve1\  = \ 
        ParametricPlot[{\((\(\(rkx /. \[Delta] \[Rule] \[Delta]f\) /. \[Psi] \
\[Rule] \[Psi]f\) /. 
                par)\), \((\(\(rky /. \[Delta] \[Rule] \[Delta]f\) /. \[Psi] \
\[Rule] \[Psi]f\) /. par)\)}, {phiG, 0, 360}, Frame \[Rule] True, 
          GridLines \[Rule] Automatic, 
          PlotLabel \[Rule] "\< Koppelkurve (Loesung 1)\>", 
          PlotRange -> {{\(-1\), 4}, {1, 5}}];\)\), "\[IndentingNewLine]", 
    \(\(Plot[{\(\(vkx /. \[Delta] \[Rule] \[Delta]f\) /. \[Psi] \[Rule] \
\[Psi]f\) /. 
            par, \(\(vky /. \[Delta] \[Rule] \[Delta]f\) /. \[Psi] \[Rule] \
\[Psi]f\) /. 
            par, \ \(\(vk /. \[Delta] \[Rule] \[Delta]f\) /. \[Psi] \[Rule] \
\[Psi]f\) /. par}, {phiG, 0, 360}, Frame \[Rule] True, 
        GridLines \[Rule] Automatic, 
        PlotLabel \[Rule] "\< Geschw. vKx,vKy, vK [cm/s] (Loesung 1)\>", 
        PlotRange \[Rule] {{0, 360}, Automatic}, 
        PlotStyle \[Rule] {{Thickness[0.005]}, {Thickness[0.002]}, {Thickness[
                0.001]}}];\)\), "\[IndentingNewLine]", 
    \(\(Plot[{\(\(akx /. \[Delta] \[Rule] \[Delta]f\) /. \[Psi] \[Rule] \
\[Psi]f\) /. 
            par, \(\(aky /. \[Delta] \[Rule] \[Delta]f\) /. \[Psi] \[Rule] \
\[Psi]f\) /. 
            par, \ \(\(ak /. \[Delta] \[Rule] \[Delta]f\) /. \[Psi] \[Rule] \
\[Psi]f\) /. par}, {phiG, 0, 360}, Frame \[Rule] True, 
        GridLines \[Rule] Automatic, 
        PlotLabel \[Rule] "\< Beschl. aKx,aKy, aK [cm/s^2] (Loesung 1)\>", 
        PlotRange \[Rule] {{0, 360}, Automatic}, 
        PlotStyle \[Rule] {{Thickness[0.005]}, {Thickness[0.002]}, {Thickness[
                0.001]}}];\)\), "\[IndentingNewLine]", 
    \(\(Clear[\[CurlyPhi]];\)\)}], "Input"],

Cell[BoxData[
    RowBox[{\(ParametricPlot::"pptr"\), \(\(:\)\(\ \)\), \
"\<\"\\!\\({\\(\\(\\(\\(\\(\\(rkx/.\[InvisibleSpace]\\(\\(\[Delta] \[Rule] \
\[Delta]f\\)\\)\\)\\)/.\[InvisibleSpace]\\(\\(\[Psi] \[Rule] \[Psi]f\\)\\)\\)\
\\)/.\[InvisibleSpace]par\\)\\), \
\\(\\(\\(\\(\\(\\(rky/.\[InvisibleSpace]\\(\\(\[Delta] \[Rule] \
\[Delta]f\\)\\)\\)\\)/.\[InvisibleSpace]\\(\\(\[Psi] \[Rule] \[Psi]f\\)\\)\\)\
\\)/.\[InvisibleSpace]par\\)\\)}\\) does not evaluate to a pair of real \
numbers at \\!\\(phiG\\) = \\!\\(0.000014999999999999999`\\). \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, \
ButtonData:>\\\"ParametricPlot::pptr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(ParametricPlot::"pptr"\), \(\(:\)\(\ \)\), \
"\<\"\\!\\({\\(\\(\\(\\(\\(\\(rkx/.\[InvisibleSpace]\\(\\(\[Delta] \[Rule] \
\[Delta]f\\)\\)\\)\\)/.\[InvisibleSpace]\\(\\(\[Psi] \[Rule] \[Psi]f\\)\\)\\)\
\\)/.\[InvisibleSpace]par\\)\\), \
\\(\\(\\(\\(\\(\\(rky/.\[InvisibleSpace]\\(\\(\[Delta] \[Rule] \
\[Delta]f\\)\\)\\)\\)/.\[InvisibleSpace]\\(\\(\[Psi] \[Rule] \[Psi]f\\)\\)\\)\
\\)/.\[InvisibleSpace]par\\)\\)}\\) does not evaluate to a pair of real \
numbers at \\!\\(phiG\\) = \\!\\(7.109341474687263`\\). \\!\\(\\*ButtonBox[\\\
\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", \
ButtonFrame->None, ButtonData:>\\\"ParametricPlot::pptr\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(ParametricPlot::"pptr"\), \(\(:\)\(\ \)\), \
"\<\"\\!\\({\\(\\(\\(\\(\\(\\(rkx/.\[InvisibleSpace]\\(\\(\[Delta] \[Rule] \
\[Delta]f\\)\\)\\)\\)/.\[InvisibleSpace]\\(\\(\[Psi] \[Rule] \[Psi]f\\)\\)\\)\
\\)/.\[InvisibleSpace]par\\)\\), \
\\(\\(\\(\\(\\(\\(rky/.\[InvisibleSpace]\\(\\(\[Delta] \[Rule] \
\[Delta]f\\)\\)\\)\\)/.\[InvisibleSpace]\\(\\(\[Psi] \[Rule] \[Psi]f\\)\\)\\)\
\\)/.\[InvisibleSpace]par\\)\\)}\\) does not evaluate to a pair of real \
numbers at \\!\\(phiG\\) = \\!\\(10.68625492029164`\\). \\!\\(\\*ButtonBox[\\\
\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", \
ButtonFrame->None, ButtonData:>\\\"ParametricPlot::pptr\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(ParametricPlot :: \\\"pptr\\\"\\) will be suppressed during this \
calculation. \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.2 0.2 -0.154508 0.154508 [
[.2 -0.0125 -3 -9 ]
[.2 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.6 -0.0125 -3 -9 ]
[.6 -0.0125 3 0 ]
[.8 -0.0125 -3 -9 ]
[.8 -0.0125 3 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -18 -4.5 ]
[-0.0125 .07725 0 4.5 ]
[-0.0125 .15451 -6 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .23176 -18 -4.5 ]
[-0.0125 .23176 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38627 -18 -4.5 ]
[-0.0125 .38627 0 4.5 ]
[-0.0125 .46353 -6 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .54078 -18 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -74 0 ]
[.5 .63053 74 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .61803 L
s
.4 0 m
.4 .61803 L
s
.6 0 m
.6 .61803 L
s
.8 0 m
.8 .61803 L
s
0 .07725 m
1 .07725 L
s
0 .15451 m
1 .15451 L
s
0 .23176 m
1 .23176 L
s
0 .30902 m
1 .30902 L
s
0 .38627 m
1 .38627 L
s
0 .46353 m
1 .46353 L
s
0 .54078 m
1 .54078 L
s
0 g
.2 0 m
.2 .00625 L
s
[(0)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(1)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(2)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(3)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(4)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.04 0 m
.04 .00375 L
s
.08 0 m
.08 .00375 L
s
.12 0 m
.12 .00375 L
s
.16 0 m
.16 .00375 L
s
.24 0 m
.24 .00375 L
s
.28 0 m
.28 .00375 L
s
.32 0 m
.32 .00375 L
s
.36 0 m
.36 .00375 L
s
.44 0 m
.44 .00375 L
s
.48 0 m
.48 .00375 L
s
.52 0 m
.52 .00375 L
s
.56 0 m
.56 .00375 L
s
.64 0 m
.64 .00375 L
s
.68 0 m
.68 .00375 L
s
.72 0 m
.72 .00375 L
s
.76 0 m
.76 .00375 L
s
.84 0 m
.84 .00375 L
s
.88 0 m
.88 .00375 L
s
.92 0 m
.92 .00375 L
s
.96 0 m
.96 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
[(1.5)] -0.0125 .07725 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(2)] -0.0125 .15451 1 0 Mshowa
0 .23176 m
.00625 .23176 L
s
[(2.5)] -0.0125 .23176 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(3)] -0.0125 .30902 1 0 Mshowa
0 .38627 m
.00625 .38627 L
s
[(3.5)] -0.0125 .38627 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(4)] -0.0125 .46353 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(4.5)] -0.0125 .54078 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(5)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.2 .61178 m
.2 .61803 L
s
.4 .61178 m
.4 .61803 L
s
.6 .61178 m
.6 .61803 L
s
.8 .61178 m
.8 .61803 L
s
.125 Mabswid
.04 .61428 m
.04 .61803 L
s
.08 .61428 m
.08 .61803 L
s
.12 .61428 m
.12 .61803 L
s
.16 .61428 m
.16 .61803 L
s
.24 .61428 m
.24 .61803 L
s
.28 .61428 m
.28 .61803 L
s
.32 .61428 m
.32 .61803 L
s
.36 .61428 m
.36 .61803 L
s
.44 .61428 m
.44 .61803 L
s
.48 .61428 m
.48 .61803 L
s
.52 .61428 m
.52 .61803 L
s
.56 .61428 m
.56 .61803 L
s
.64 .61428 m
.64 .61803 L
s
.68 .61428 m
.68 .61803 L
s
.72 .61428 m
.72 .61803 L
s
.76 .61428 m
.76 .61803 L
s
.84 .61428 m
.84 .61803 L
s
.88 .61428 m
.88 .61803 L
s
.92 .61428 m
.92 .61803 L
s
.96 .61428 m
.96 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.2 0 m
.2 .61803 L
s
gsave
.5 .63053 -135 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Koppelkurve) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.000 13.000 moveto
(H) show
147.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Loesung) show
195.000 13.000 moveto
(1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
201.000 13.000 moveto
(L) show
207.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00C_ooool2o`0002kooooo0ol0000/ooooo`Go0000;Oooool3o`0002kooooo0ol0000=oooo
o`00COooool01?l0003oooooooooool0000^ooooo`03o`000?oooooooooo02cooooo00Co0000oooo
oooooooo0000;?ooool01Ol0003ooooooooooooooooo000002kooooo00?o0000ooooooooool03?oo
ool004gooooo00Co0000oooooooooooo0000;_ooool00ol0003oooooooooo`0]ooooo`03o`000?oo
oooooooo033ooooo00?o0000ooooooooool0:Oooool5o`0000gooooo001=ooooo`04o`000?oooooo
ooooo`0002kooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0]ooooo`;o0000;?oo
ool01?l0003oooooooooool0000>ooooo`00COooool01?l0003oooooooooool0000^ooooo`03o`00
0?oooooooooo02_ooooo00Go0000ooooooooooooooooo`00000`ooooo`03o`000?oooooooooo02[o
oooo00?o0000ooooool000003_ooool004gooooo00Co0000oooooooooooo0000;Oooool2o`0002go
oooo00Go0000ooooooooooooooooo`00000/ooooo`05o`000?ooooooooooooooool00000;Oooool2
o`0000kooooo001>ooooo`;o0000;oooool00ol0003oooooooooo`0/ooooo`?o0000;_ooool3o`00
02oooooo00?o0000ooooooooool03?ooool00?oooooo8Oooool00?oooooo8Oooool00?oooooo8Ooo
ool00?oooooo8Oooool001oooooolol0000>ooooo`007oooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00cooooo000Oooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0
;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0
;Oooool00ol0003oooooooooo`0<ooooo`007oooool2o`0002kooooo00?o0000ooooooooool0;_oo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;?oo
ool2o`0000kooooo000Oooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0;_ooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool0
0ol0003oooooooooo`0<ooooo`007oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo
02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo
02gooooo00?o0000ooooooooool03?ooool001oooooo00?o0000ooooooooool0;Oooool00ol0003o
ooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oo
ooooooooo`0]ooooo`03o`000?oooooooooo00cooooo000Oooooo`;o0000;_ooool00ol0003ooooo
ooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oooooo
ooooo`0/ooooo`;o00003_ooool001oooooo00?o0000ooooooooool0;Oooool00ol0003ooooooooo
o`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oooooooooo
o`0]ooooo`03o`000?oooooooooo00cooooo000Oooooo`03o`000?oooooooooo02gooooo00?o0000
ooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001o
ooooooooool0;Oooool00ol0003oooooooooo`0<ooooo`007oooool00ol0003oooooooooo`0]oooo
o`03o`000?oooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^oooo
o`03o`00Oooooooooooo02gooooo00?o0000ooooooooool03?ooool001oooooo0_l0000^ooooo`03
o`000?oooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03
o`00Oooooooooooo02cooooo0_l0000>ooooo`007oooool00ol0003oooooooooo`0]ooooo`03o`00
0?oooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00
Oooooooooooo02gooooo00?o0000ooooooooool03?ooool001oooooo00?o0000ooooooooool0;Ooo
ool00ol0003oooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_oo
ool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00cooooo000Oooooo`03o`000?oooooo
oooo02gooooo00?o0000ooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02kooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`0<ooooo`007oooool2o`00
02kooooo00?o0000ooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02kooooo00?o001oooooooooool0;?ooool2o`0000kooooo000;ooooo`?o00001?ooool00ol0003o
ooooooooo`02ooooo`?o00001Oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02ko
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02go
oooo00?o0000ooooooooool03?ooool000cooooo00?o0000ooooooooool01oooool01Ol0003ooooo
oooooooooooo000000Cooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0^ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03
o`000?oooooooooo00cooooo000<ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
0_ooool2o`0002ko001o00?o0000o`00Ool007l0__l007l2o`0000kooooo000<ooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0]ooooo`03o`000?oo
oooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooo
oooooooo02gooooo00?o0000ooooooooool03?ooool000cooooo00?o0000ooooooooool01oooool4
o`0000Gooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0^ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooo
oooo00cooooo000;ooooo`;o00002Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
02gooooo00?o0000ooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02kooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`0<ooooo`003?ooool00ol0003o
ooooooooo`07ooooo`Go00001?ooool2o`0002kooooo00?o0000ooooooooool0;_ooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;?ooool2o`0000ko
oooo000Oooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0;_ooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0003ooooo
ooooo`0<ooooo`007oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02kooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o
0000ooooooooool03?ooool001oooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0^
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]
ooooo`03o`000?oooooooooo00cooooo000Oooooo`;o0000;_ooool00ol0003oooooooooo`0^oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0/oooo
o`;o00003_ooool001oooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0^ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03
o`000?oooooooooo00cooooo000Oooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0
;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0
;Oooool00ol0003oooooooooo`0<ooooo`007oooool00ol0003oooooooooo`0]ooooo`03o`000?oo
oooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooo
oooooooo02gooooo00?o0000ooooooooool03?ooool001oooooo0_l0000^ooooo`03o`000?oooooo
oooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooo
oooo02cooooo0_l0000>ooooo`007oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo
02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo
02gooooo00?o0000ooooooooool03?ooool001oooooo00?o0000ooooooooool0;Oooool00ol0003o
ooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oo
ooooooooo`0]ooooo`03o`000?oooooooooo00cooooo000Oooooo`;o0000;_ooool00ol0003ooooo
ooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oooooo
ooooo`0/ooooo`;o00003_ooool001oooooo00?o0000ooooooooool0;Oooool00ol0003ooooooooo
o`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oooooooooo
o`0]ooooo`03o`000?oooooooooo00cooooo000Fooooo`Go00001?ooool00ol0003oooooooooo`0]
ooooo`03o`000?oooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^
ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool03?ooool001Oooooo00Co0000oooo
oooooooo00001?ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02kooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000
ooooooooool03?ooool001Sooooo00?o0000ooooooooool01?ooool2o`0002ko001o00?o0000o`00
Ool007l0__l007l2o`0000kooooo000Iooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool0;Oooool00ol0003oooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00cooooo000Fooooo`05o`00
0?ooooooooooooooool000001?ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02ko
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02go
oooo00?o0000ooooooooool03?ooool001Kooooo00Go0000ooooooooooooooooo`000004ooooo`03
o`000?oooooooooo02gooooo00?o0000ooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`0<ooooo`00
5oooool3o`0000Gooooo0_l0000^ooooo`03o`000?oooooooooo02kooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02cooooo0_l0000>ooooo`007ooo
ool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02kooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool03?oo
ool001oooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0^ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooo
oooo00cooooo000Oooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0;_ooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0
003oooooooooo`0<ooooo`007oooool2o`0002kooooo00?o0000ooooooooool0;_ooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;?ooool2o`0000ko
oooo000Oooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0;_ooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0003ooooo
ooooo`0<ooooo`007oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02kooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o
0000ooooooooool03?ooool001oooooo0_l0000^ooooo`03o`000?oooooooooo02kooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02cooooo0_l0000>
ooooo`007oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02kooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000oooo
ooooool03?ooool001oooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0^ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03
o`000?oooooooooo00cooooo000Oooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0
;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0
;Oooool00ol0003oooooooooo`0<ooooo`007oooool2o`0002kooooo00?o0000ooooooooool0;_oo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;?oo
ool2o`0000kooooo000:ooooo`Go00000oooool00ol0003oooooooooo`02ooooo`?o00001Oooool0
0ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02kooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool03?ooool0
00_ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo00?o
0000ooooooooool0;Oooool00ol0003oooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00cooooo000<
ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0]
ooooo`03o`000?oooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^
ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool03?ooool000gooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`02ooooo`;o0000;_l007l00ol0003o001oo`00O`2no`00
O`;o00003_ooool000[ooooo00Go0000ooooooooooooooooo`000007ooooo`Co00001Oooool00ol0
003oooooooooo`0]ooooo`03o`000?oooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool03?ooool000[o
oooo00Go0000ooooooooooooooooo`000007ooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool0;Oooool00ol0003oooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00cooooo000;ooooo`?o
00002?ooool5o`0000Cooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0^ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03
o`000?oooooooooo00cooooo000Oooooo`;o0000;_ooool00ol0003oooooooooo`0^ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0/ooooo`;o0000
3_ooool001oooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0^ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`000?oo
oooooooo00cooooo000Oooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0;_ooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool0
0ol0003oooooooooo`0<ooooo`007oooool2o`0002kooooo00?o0000ooooooooool0;_ooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;?ooool2o`00
00kooooo000Oooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0;_ooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0003o
ooooooooo`0<ooooo`007oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02kooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo
00?o0000ooooooooool03?ooool001oooooo00?o0000ooooooooool0;Oooool00ol0003ooooooooo
o`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oooooooooo
o`0]ooooo`03o`000?oooooooooo00cooooo000Oooooo`;o0000;_ooool00ol0003oooooooooo`0^
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0/
ooooo`;o00003_ooool001oooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0^oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]oooo
o`03o`000?oooooooooo00cooooo000Oooooo`03o`000?oooooooooo02gooooo00?o0000oooooooo
ool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001ooooooooo
ool0;Oooool00ol0003oooooooooo`0<ooooo`007oooool00ol0003oooooooooo`0]ooooo`03o`00
0?oooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00
Oooooooooooo02gooooo00?o0000ooooooooool03?ooool001oooooo0_l0000^ooooo`03o`000?oo
oooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooo
oooooooo02cooooo0_l0000>ooooo`005oooool3o`0000Gooooo00?o0000ooooooooool0;Oooool0
0ol0003oooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool0
0ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00cooooo000Fooooo`05o`000?oooooooooo
ooooool000001?ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02kooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000
ooooooooool03?ooool001[ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0]oooo
o`03o`000?oooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^oooo
o`03o`00Oooooooooooo02gooooo00?o0000ooooooooool03?ooool001Sooooo0_l00005ooooo`;o
0000;_l007l00ol0003o001oo`00O`2no`00O`;o00003_ooool001[ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02kooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool0
3?ooool001Kooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo02gooooo
00?o0000ooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo
00?o001oooooooooool0;Oooool00ol0003oooooooooo`0<ooooo`005oooool3o`0000Gooooo0_l0
000^ooooo`03o`000?oooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0^ooooo`03o`00Oooooooooooo02cooooo0_l0000>ooooo`007oooool00ol0003oooooooooo`0]
ooooo`03o`000?oooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^
ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool03?ooool001oooooo00?o0000oooo
ooooool0;Oooool00ol0003oooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00cooooo000Oooooo`03
o`000?oooooooooo02gooooo00?o0000ooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`0<ooooo`00
7oooool2o`0002kooooo00?o0000ooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02kooooo00?o001oooooooooool0;?ooool2o`0000kooooo000Oooooo`03o`000?oo
oooooooo02gooooo00?o0000ooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02kooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`0<ooooo`007oooool0
0ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02kooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool03?ooool0
01oooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0^ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo
00cooooo000Oooooo`;o0000;_ooool00ol0003oooooooooo`0^ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0/ooooo`;o00003_ooool001oooooo
00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00cooooo
000Oooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0;_ooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0003ooooooooo
o`0<ooooo`007oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02kooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000
ooooooooool03?ooool001oooooo0_l0000^ooooo`03o`000?oooooooooo02kooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02cooooo0_l0000>oooo
o`002oooool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Gooooo00?o0000oooooooo
ool0;Oooool00ol0003oooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00cooooo000:ooooo`05o`00
0?ooooooooooooooool000001oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000oooo
ooooool0;Oooool00ol0003oooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00cooooo000>ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool00_ooool2o`0002ko001o00?o0000o`00Ool0
07l0__l007l2o`0000kooooo000<ooooo`;o00003?ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo02gooooo00?o0000ooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`0<ooooo`003_oo
ool00ol0003oooooooooo`05ooooo`Co00001Oooool00ol0003oooooooooo`0]ooooo`03o`000?oo
oooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooo
oooooooo02gooooo00?o0000ooooooooool03?ooool000[ooooo00Go0000ooooooooooooooooo`00
0007ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0;Oooool00ol0003ooooooooo
o`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oooooooooo
o`0]ooooo`03o`000?oooooooooo00cooooo000;ooooo`?o00002?ooool5o`0000Cooooo0_l0000^
ooooo`03o`000?oooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^
ooooo`03o`00Oooooooooooo02cooooo0_l0000>ooooo`007oooool00ol0003oooooooooo`0]oooo
o`03o`000?oooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^oooo
o`03o`00Oooooooooooo02gooooo00?o0000ooooooooool03?ooool001oooooo00?o0000oooooooo
ool0;Oooool00ol0003oooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00cooooo000Oooooo`03o`00
0?oooooooooo02gooooo00?o0000ooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`0<ooooo`007ooo
ool2o`0002kooooo00?o0000ooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02kooooo00?o001oooooooooool0;?ooool2o`0000kooooo000Oooooo`03o`000?oooooo
oooo02gooooo00?o0000ooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo02kooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`0<ooooo`007oooool00ol0
003oooooooooo`0]ooooo`03o`000?oooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool03?ooool001oo
oooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0^ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00co
oooo000Oooooo`;o0000;_ooool00ol0003oooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;_ooool00ol007ooooooooooo`0/ooooo`;o00003_ooool001oooooo00?o
0000ooooooooool0;Oooool00ol0003oooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00cooooo000O
ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0;_ooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`0<
ooooo`007oooool2o`0002kooooo00?o0000ooooooooool0;_ooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;?ooool2o`0000kooooo000Hooooo`?o
00001?ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02kooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000oooooooo
ool03?ooool001Wooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0]ooooo`03o`00
0?oooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00
Oooooooooooo02gooooo00?o0000ooooooooool03?ooool001Kooooo1Ol00004ooooo`03o`000?oo
oooooooo02gooooo00?o0000ooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02kooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`0<ooooo`005_ooool0
1?l0003oooooooooool00005ooooo`;o0000;_l007l00ol0003o001oo`00O`2no`00O`;o00003_oo
ool001Oooooo00?o0000ooooool000001Oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooo
oooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooo
oooo02gooooo00?o0000ooooooooool03?ooool001Sooooo0_l00005ooooo`03o`000?oooooooooo
02gooooo00?o0000ooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02kooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`0<ooooo`006Oooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0;_ooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0003o
ooooooooo`0<ooooo`007oooool2o`0002kooooo00?o0000ooooooooool0;_ooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;?ooool2o`0000kooooo
000Oooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0;_ooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0003ooooooooo
o`0<ooooo`007oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02kooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000
ooooooooool03?ooool001oooooo0_l0000^ooooo`03o`000?oooooooooo02kooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02cooooo0_l0000>oooo
o`007oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02kooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000oooooooo
ool03?ooool001oooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0^ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00
0?oooooooooo00cooooo000Oooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0;_oo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Ooo
ool00ol0003oooooooooo`0<ooooo`007oooool2o`0002kooooo00?o0000ooooooooool0;_ooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;?ooool2
o`0000kooooo000Oooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0;_ooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0
003oooooooooo`0<ooooo`007oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02ko
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02go
oooo00?o0000ooooooooool03?ooool001oooooo00?o0000ooooooooool0;Oooool00ol0003ooooo
ooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oooooo
ooooo`0]ooooo`03o`000?oooooooooo00cooooo000Oooooo`;o0000;_ooool00ol0003ooooooooo
o`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oooooooooo
o`0/ooooo`;o00003_ooool000cooooo0ol00003ooooo`03o`000?oooooooooo00;ooooo0ol00005
ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0;_ooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`0<
ooooo`003Oooool00ol0003oooooooooo`06ooooo`05o`000?ooooooooooooooool000001?ooool0
0ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02kooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool03?ooool0
00[ooooo1Ol0000;ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0;Oooool00ol0
003oooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol0
07ooooooooooo`0]ooooo`03o`000?oooooooooo00cooooo000:ooooo`04o`000?ooooooooooo`00
00cooooo00?o0000ooooooooool00_ooool2o`0002ko001o00?o0000o`00Ool007l0__l007l2o`00
00kooooo000;ooooo`03o`000?oooooo000000Sooooo1?l00005ooooo`03o`000?oooooooooo02go
oooo00?o0000ooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02ko
oooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`0<ooooo`003?ooool2o`0000Sooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02kooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo
00?o0000ooooooooool03?ooool000gooooo00?o0000ooooooooool01_ooool5o`0000Cooooo0_l0
000^ooooo`03o`000?oooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0^ooooo`03o`00Oooooooooooo02cooooo0_l0000>ooooo`007oooool00ol0003oooooooooo`0]
ooooo`03o`000?oooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^
ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool03?ooool001oooooo00?o0000oooo
ooooool0;Oooool00ol0003oooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00cooooo000Oooooo`03
o`000?oooooooooo02gooooo00?o0000ooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`0<ooooo`00
7oooool2o`0002kooooo00?o0000ooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02kooooo00?o001oooooooooool0;?ooool2o`0000kooooo000Oooooo`03o`000?oo
oooooooo02gooooo00?o0000ooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02kooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`0<ooooo`007oooool0
0ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02kooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool03?ooool0
01oooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0^ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo
00cooooo000Oooooo`;o0000;_ooool00ol0003oooooooooo`0^ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0/ooooo`;o00003_ooool001oooooo
00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00cooooo
000Oooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0;_ooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0003ooooooooo
o`0<ooooo`007oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02kooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o0000
ooooooooool03?ooool001oooooo0_l0000^ooooo`03o`000?oooooooooo02kooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02cooooo0_l0000>oooo
o`005oooool3o`0000Gooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0^ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03
o`000?oooooooooo00cooooo000Fooooo`05o`000?ooooooooooooooool000001?ooool00ol0003o
ooooooooo`0]ooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool0;Oooool00ol0003o
ooooooooo`0^ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool03?ooool001[ooooo
00?o0000ooooooooool00_oooooco`0000kooooo000Jooooo`03o`000?oooooooooo0?oooooo1?oo
ool001Kooooo1?l0003oooooo`Oooooo000Fooooo`03o`000?oooooooooo0?oooooo2?ooool001Ko
oooo1Ol0003oooooo`Kooooo001Rooooo`?o00000oooool3o`0003Oooooo00?o0000ooooooooool0
9?ooool3o`0000oooooo00?o0000ooooooooool0@_ooool006?ooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool03Ooo
ool00ol0003oooooooooo`11ooooo`00E_ooool3o`000004ooooool0003o0000ooooo`?o00000ooo
ool3o`0000?ooooo0ol00003ooooo`?o00000_ooool5o`000004ooooool0003o0000ooooo`;o0000
0oooool2o`000003ooooool0003o000000;o00001Oooool00ol0003oooooooooo`02ooooo`?o0000
2_ooool01?l0003oooooooooooooool5o`0000;ooooo0ol00003ooooo`?o00000_ooool4o`0000Co
oooo0_l000000ooooooo0000o`000002o`000004ooooool0003o0000ooooo`Co00002?ooool3o`00
00Gooooo00?o0000ooooooooool0@?ooool005Oooooo00Ko0000oooooooooooo0000ooooool00003
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool00ol0003ooooo
o`000007ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool000000oooool01?l0003ooooo
ooooool00002ooooo`03o`000?oooooooooo00Cooooo00Go0000ooooooooooooooooo`00000=oooo
o`03o`000?oooooooooo00;ooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oo
oooo000000Wooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`03
o`000?oooooo000000?ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo043ooooo001Gooooo`03o`000?oooooo000000;ooooo00Go0000oooooooooooo
ooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Go0000oooooooooooo0000ooooo`05
o`0000?ooooo00?o0000ooooooooool00_ooool2o`0000Cooooo00Co0000oooooooooooo00000_oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooo000000;ooooo1Ol00009ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool00_ooool01_l0003ooooooooooooooooo0000ooooo`Go
00000_ooool3o`0000?ooooo00Co0000oooooooooooo00000_ooool01_l0003oooooooooool0003o
ooooo`0000?ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo043ooooo001Gooooo`;o00000oooool01Ol0003ooooooooooooooooo000000;ooooo00Co
0000oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00Go0000oooo
ooooooooooooo`000004ooooo`03o`000?oooooo000000?ooooo00Co0000oooooooooooo00000_oo
ool2o`0000Cooooo00?o0000ooooool000000_ooool01Ol0003ooooooooooooooooo000000Wooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`07o`000?ooooooooooooooool0
003oooooo`000003ooooo`03o`000?oooooo000000Kooooo00Co0000oooooooooooo00000_ooool0
1_l0003oooooooooool0003oooooo`0000?ooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo043ooooo001Gooooo`03o`000?oooooo000000?ooooo0ol0
0002ooooo`Co00000_ooool4o`0000?ooooo0ol00004ooooo`03o`000?oooooooooo00;ooooo00Go
0000ooooool0003o0000ooooo`02o`000004ooooool0003o0000ooooo`;o000000Coooooo`000?l0
003ooooo0_l000000ooooooo0000o`000002ooooo`?o00002oooool01Ol0003ooooooooooooooooo
000000Gooooo0ol00003ooooo`?o00000oooool4o`000004ooooool0003o0000ooooo`;o000000?o
ooooo`000?l000000_l00003ooooo`Go00002?ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo047ooooo001Gooooo`04o`000?ooooooooooo`0001_ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0Tooooo`04o`000?ooooooooooo`0002oooooo0_l00004ooooo`03o`00
0?oooooooooo04;ooooo001Fooooo`?o000000?oooooo`000?l000006?ooool3o`0000?ooooo0_l0
000Xooooo`?o0000;oooool00ol0003oooooooooo`17ooooo`00oooooolQooooo`00oooooolQoooo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.64463, 0.678875, \
0.0206184, 0.0266891}}],

Cell[BoxData[
    RowBox[{\(Plot::"plnr"\), \(\(:\)\(\ \)\), "\<\"\\!\\(\\(\\(\\(\\(vkx/.\
\[InvisibleSpace]\\(\\(\[Delta] \[Rule] \[Delta]f\\)\\)\\)\\)/.\
\[InvisibleSpace]\\(\\(\[Psi] \[Rule] \
\[Psi]f\\)\\)\\)\\)/.\[InvisibleSpace]par\\) is not a machine-size real \
number at \\!\\(phiG\\) = \\!\\(0.000014999999999999999`\\). \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Plot::plnr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Plot::"plnr"\), \(\(:\)\(\ \)\), "\<\"\\!\\(\\(\\(\\(\\(vkx/.\
\[InvisibleSpace]\\(\\(\[Delta] \[Rule] \[Delta]f\\)\\)\\)\\)/.\
\[InvisibleSpace]\\(\\(\[Psi] \[Rule] \
\[Psi]f\\)\\)\\)\\)/.\[InvisibleSpace]par\\) is not a machine-size real \
number at \\!\\(phiG\\) = \\!\\(14.604116966249684`\\). \\!\\(\\*ButtonBox[\\\
\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", \
ButtonFrame->None, ButtonData:>\\\"Plot::plnr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Plot::"plnr"\), \(\(:\)\(\ \)\), "\<\"\\!\\(\\(\\(\\(\\(vkx/.\
\[InvisibleSpace]\\(\\(\[Delta] \[Rule] \[Delta]f\\)\\)\\)\\)/.\
\[InvisibleSpace]\\(\\(\[Psi] \[Rule] \
\[Psi]f\\)\\)\\)\\)/.\[InvisibleSpace]par\\) is not a machine-size real \
number at \\!\\(phiG\\) = \\!\\(30.531167949374524`\\). \\!\\(\\*ButtonBox[\\\
\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", \
ButtonFrame->None, ButtonData:>\\\"Plot::plnr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(Plot :: \\\"plnr\\\"\\) will be suppressed during this calculation. \\!\
\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.9082e-17 0.00277778 0.0147151 0.588604 [
[.13889 -0.0125 -6 -9 ]
[.13889 -0.0125 6 0 ]
[.27778 -0.0125 -9 -9 ]
[.27778 -0.0125 9 0 ]
[.41667 -0.0125 -9 -9 ]
[.41667 -0.0125 9 0 ]
[.55556 -0.0125 -9 -9 ]
[.55556 -0.0125 9 0 ]
[.69444 -0.0125 -9 -9 ]
[.69444 -0.0125 9 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[.97222 -0.0125 -9 -9 ]
[.97222 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -119.062 0 ]
[.5 .63053 119.062 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .61803 L
s
.27778 0 m
.27778 .61803 L
s
.41667 0 m
.41667 .61803 L
s
.55556 0 m
.55556 .61803 L
s
.69444 0 m
.69444 .61803 L
s
.83333 0 m
.83333 .61803 L
s
0 .13244 m
1 .13244 L
s
0 .25016 m
1 .25016 L
s
0 .36788 m
1 .36788 L
s
0 .4856 m
1 .4856 L
s
0 g
.13889 0 m
.13889 .00625 L
s
[(50)] .13889 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(100)] .27778 -0.0125 0 1 Mshowa
.41667 0 m
.41667 .00625 L
s
[(150)] .41667 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(200)] .55556 -0.0125 0 1 Mshowa
.69444 0 m
.69444 .00625 L
s
[(250)] .69444 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(300)] .83333 -0.0125 0 1 Mshowa
.97222 0 m
.97222 .00625 L
s
[(350)] .97222 -0.0125 0 1 Mshowa
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -180.062 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Geschw) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
117.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(vKx) show
135.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
141.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(vKy) show
159.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
171.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(vK) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
189.000 13.000 moveto
(@) show
195.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cm) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
207.125 13.000 moveto
(\\220) show
213.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
219.125 13.000 moveto
(D) show
231.125 13.000 moveto
(H) show
237.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Loesung) show
285.125 13.000 moveto
(1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
291.125 13.000 moveto
(L) show
297.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00??ooool3o`0000Cooooo0_l0000Eooooo`?o00001?ooool2o`0000Cooooo0_l0000Coooo
o`?o00000oooool3o`0000Cooooo0_l0000Booooo`Go00000oooool2o`0000Cooooo0_l0000Boooo
o`Go00000_ooool3o`0000Cooooo0_l0000Booooo`?o00001?ooool2o`0000Cooooo0_l0000Coooo
o`?o00000oooool3o`0000Cooooo0_l0000>ooooo`00>oooool01Ol0003ooooooooooooooooo0000
00;ooooo00Co0000oooooooooooo00005Oooool00ol0003oooooooooo`02ooooo`04o`000?oooooo
ooooo`0000;ooooo00Co0000oooooooooooo00004oooool01Ol0003ooooooooooooooooo000000?o
oooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0@ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000Booooo`06o`00
0?ooooooooooo`000?oooooo00000oooool01?l0003oooooooooool00002ooooo`03o`000?oooooo
oooo00kooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00004Oooool01ol0003ooooooooooooooooo0000ooooool000000oooool0
1?l0003oooooooooool00002ooooo`03o`000?oooooooooo00_ooooo000oooooo`04o`000?oooooo
ooooo`0000;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00004oooool00ol0003oooooooooo`05ooooo`04
o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00004oooool00ol0003ooooooooo
o`05ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool04_ooool01?l0003ooooo
ooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool04oooool00ol0
003oooooooooo`03ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool02oooool0
03oooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooo
oooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000Cooooo`03o`00
0?oooooooooo00Gooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0Booooo`05
o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool00002ooooo`03o`000?oo
oooooooo013ooooo0_l00003ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo
00004oooool2o`0000Kooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0;oooo
o`00>oooool4o`0000?ooooo00Co0000oooooooooooo00005Oooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00004oooool01?l0003ooooooooo
ooooool4o`0000?ooooo00Co0000oooooooooooo00004Oooool01Ol0003ooooooooooooooooo0000
00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000Aooooo`06o`000?oo
ooooooooooooool0003ooooo1?l00003ooooo`04o`000?ooooooooooo`0001Cooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo01?ooooo00?o
0000ooooool000000ol00003ooooo`04o`000?ooooooooooo`0000gooooo000kooooo`03o`000?oo
oooooooo00Cooooo00Co0000oooooooooooo00005?ooool2o`0000Cooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool0000Booooo`;o00000oooool00ol0003oooooooooo`04oooo
o`04o`000?ooooooooooo`00017ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00004Oooool01ol0003ooooooooooooooooo0000
ooooool000001_ooool01?l0003oooooooooool0000@ooooo`05o`000?ooooooooooooooool00000
0_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`00017ooooo00Oo0000oooo
ooooooooooooo`000?oooooo000000Kooooo00Co0000oooooooooooo00003Oooool003_ooooo1Ol0
0003ooooo`;o00005_ooool00ol0003oooooooooo`03ooooo`;o00001?ooool2o`0001Cooooo00Co
0000oooooooooooooooo1Ol00003ooooo`;o00004oooool3o`0000Cooooo0_l00004ooooo`;o0000
4oooool3o`0000;ooooo1Ol00003ooooo`;o00004_ooool3o`0000Cooooo0_l00004ooooo`;o0000
4oooool3o`0000;ooooo1Ol00003ooooo`;o00003_ooool00?oooooo8Oooool00?oooooo8Oooool0
0?oooooo8Oooool00?oooooo8Oooool001oooooom?l0000=ooooo`006?ooool2o`0000Gooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool02oooool001Oooooo00Co0000oooooooooooo00001?ooool00ol0003ooooooooo
o`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooooooo
o`0Vooooo`03o`000?oooooooooo00_ooooo000Gooooo`04o`000?ooooooooooo`0000Cooooo0ol0
000Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooooooo
o`0Tooooo`?o00003Oooool001Oooooo00Co0000oooooooooooo00001?ooool00ol0003ooooooooo
o`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooooooo
o`0Vooooo`03o`000?oooooooooo00_ooooo000Gooooo`04o`000?ooooooooooo`0000Cooooo00?o
0000ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o
001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o
001oooooooooool09_ooool00ol0003oooooooooo`0;ooooo`005oooool01?l0003oooooooooool0
0004ooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02oooool001Sooooo0_l00005
ooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0O
ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0N
ooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02oooool001oooooo00?o0000oooo
ooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooo
ooooool09_ooool00ol0003oooooooooo`0;ooooo`007oooool00ol0003oooooooooo`0Oooooo`03
o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03
o`000?oooooooooo00_ooooo000Oooooo`;o00008?ooool00ol007ooooooooooo`0Nooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool09Oooool2o`0000gooooo000Oooooo`03o`000?oo
oooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooo
oooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooo
oooooooo02Kooooo00?o0000ooooooooool02oooool001oooooo00?o0000ooooooooool07oooool0
0ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool0
0ol0003oooooooooo`0;ooooo`007oooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo
01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo
01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo
00_ooooo000Oooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02oooool001oooooo
00?o0000ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo
00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo
00?o001oooooooooool09_ooool00ol0003oooooooooo`0;ooooo`007oooool00ol0003ooooooooo
o`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooooooo
o`0Vooooo`03o`000?oooooooooo00_ooooo000Oooooo`;o00008?ooool00ol007ooooooooooo`0N
ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0O
ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09Oooool2o`0000gooooo000Ooooo
o`03o`000?oooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Ooooo
o`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Noooo
o`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02oooool001oooooo00?o0000oooooooo
ool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooooooo
ool09_ooool00ol0003oooooooooo`0;ooooo`007oooool00ol0003oooooooooo`0Oooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`00
0?oooooooooo00_ooooo000Oooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07_oo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02ooo
ool001oooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooo
oooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0;ooooo`007oooool00ol0
003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol0
07ooooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo000Oooooo`03o`000?oooooooooo01oo
oooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Ko
oooo00?o0000ooooooooool02oooool001oooooo0_l0000Pooooo`03o`00Oooooooooooo01kooooo
00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo
00?o001oooooooooool07_ooool00ol007ooooooooooo`0Uooooo`;o00003Oooool001oooooo00?o
0000ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o
001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o
001oooooooooool09_ooool00ol0003oooooooooo`0;ooooo`007oooool00ol0003oooooooooo`0O
ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0O
ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0V
ooooo`03o`000?oooooooooo00_ooooo000Oooooo`03o`000?oooooooooo01oooooo00?o001ooooo
ooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000oooo
ooooool02oooool000cooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00001?ooool00ol0
003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol0
07ooooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo000;ooooo`04o`000?ooooooooooo`00
00Sooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooo
oooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooo
oooo00_ooooo000;ooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool0
0ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo000;ooooo`04o`000?oooooooooo
o`0000[ooooo00?o0000ooooooooool00oooool3o`000>ko001o0ol0000=ooooo`002oooool01?l0
003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003ooooooooo
o`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooooooo
o`0Vooooo`03o`000?oooooooooo00_ooooo000;ooooo`04o`000?ooooooooooo`0000Oooooo00Go
0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool0
7_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool0
2oooool000cooooo0_l00009ooooo`?o00001Oooool00ol0003oooooooooo`0Oooooo`03o`00Oooo
oooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooo
oooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oo
oooooooo00_ooooo000Oooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07_ooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02oooool0
01oooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo
01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo
01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0;ooooo`007oooool00ol0003o
ooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oo
ooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo000Oooooo`;o00008?ooool00ol007oooooo
ooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09Oooool2o`0000gooooo
000Oooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02oooool001oooooo00?o0000
ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool09_ooool00ol0003oooooooooo`0;ooooo`007oooool00ol0003oooooooooo`0Ooooo
o`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Ooooo
o`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Voooo
o`03o`000?oooooooooo00_ooooo000Oooooo`03o`000?oooooooooo01oooooo00?o001ooooooooo
ool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000oooooooo
ool02oooool001oooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0;ooooo`007ooo
ool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_oo
ool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo000Oooooo`;o00008?ooool0
0ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09Oooool2
o`0000gooooo000Oooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07_ooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02oooool001oo
oooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01ko
oooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0;ooooo`007oooool00ol0003ooooo
ooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooo
ooooo`0Vooooo`03o`000?oooooooooo00_ooooo000Oooooo`03o`000?oooooooooo01oooooo00?o
001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o
001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o
0000ooooooooool02oooool001oooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0N
ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0O
ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0;
ooooo`007oooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo000Oooooo`;o
00008?ooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooooooo
ool09Oooool2o`0000gooooo000Oooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool0
7_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool0
2oooool001oooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooo
oooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooo
oooooooo01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0;ooooo`007oooool0
0ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool0
0ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo000Oooooo`03o`000?oooooooooo
01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo
01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo
02Kooooo00?o0000ooooooooool02oooool000cooooo0_l00004ooooo`03o`000?oooooooooo00?o
oooo0ol00004ooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02oooool000_ooooo
00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01oo
oooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Ko
oooo00?o0000ooooooooool02oooool000_ooooo00Co0000oooooooooooo00001oooool5o`0000Co
oooo0ol0003^o`00O`?o00003Oooool000_ooooo00Co0000oooooooooooo00001oooool01?l0003o
ooooooooool00005ooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07_ooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02oooool000_o
oooo00Co0000oooooooooooo00002?ooool00ol0003oooooo`000005ooooo`03o`000?oooooooooo
01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo
01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo
02Kooooo00?o0000ooooooooool02oooool000_ooooo00Co0000oooooooooooo00002Oooool2o`00
00Gooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo
01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo
01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0;ooooo`003?ooool2o`0000_o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01ko
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00_o
oooo000Oooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02oooool001oooooo00?o
0000ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o
001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o
001oooooooooool09_ooool00ol0003oooooooooo`0;ooooo`007oooool2o`00023ooooo00?o001o
ooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Gooooo0_l0000=
ooooo`007oooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo000Oooooo`03
o`000?oooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03
o`00Oooooooooooo02Kooooo00?o0000ooooooooool02oooool001oooooo00?o0000ooooooooool0
7oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool0
9_ooool00ol0003oooooooooo`0;ooooo`007oooool00ol0003oooooooooo`0Oooooo`03o`00Oooo
oooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooo
oooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oo
oooooooo00_ooooo000Oooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07_ooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02oooool0
01oooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo
01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo
01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0;ooooo`007oooool00ol0003o
ooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oo
ooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo000Oooooo`;o00008?ooool00ol007oooooo
ooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09Oooool2o`0000gooooo
000Oooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02oooool001oooooo00?o0000
ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool09_ooool00ol0003oooooooooo`0;ooooo`007oooool00ol0003oooooooooo`0Ooooo
o`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Ooooo
o`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Voooo
o`03o`000?oooooooooo00_ooooo000Oooooo`03o`000?oooooooooo01oooooo00?o001ooooooooo
ool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000oooooooo
ool02oooool001oooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0;ooooo`007ooo
ool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_oo
ool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo000Oooooo`;o00008?ooool0
0ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09Oooool2
o`0000gooooo000Oooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07_ooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02oooool001oo
oooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01ko
oooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0;ooooo`007oooool00ol0003ooooo
ooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooo
ooooo`0Vooooo`03o`000?oooooooooo00_ooooo000<ooooo`;o00001?ooool00ol0003ooooooooo
o`02ooooo`?o00001Oooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o
001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o
001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo000;
ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`00
0?oooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00
Oooooooooooo02Kooooo00?o0000ooooooooool02oooool000_ooooo00Co0000oooooooooooo0000
1oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool07oooool00ol007oo
ooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003o
ooooooooo`0;ooooo`002oooool01?l0003oooooooooool00007ooooo`Co00001Oooool3o`000>ko
001o0ol0000=ooooo`002oooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01ko
oooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0;ooooo`002oooool01?l0003ooooo
ooooool00008ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool07oooool00ol007oo
ooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003o
ooooooooo`0;ooooo`003?ooool2o`0000[ooooo0_l00005ooooo`03o`000?oooooooooo01oooooo
00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo
00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo
00?o0000ooooooooool02oooool001oooooo00?o0000ooooooooool07oooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003ooooooooo
o`0;ooooo`007oooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo000Ooooo
o`03o`000?oooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Ooooo
o`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Noooo
o`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02oooool001oooooo0_l0000Pooooo`03
o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Uooooo`;o
00003Oooool001oooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0;ooooo`007ooo
ool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_oo
ool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo000Oooooo`03o`000?oooooo
oooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooo
oooo02Kooooo00?o0000ooooooooool02oooool001oooooo00?o0000ooooooooool07oooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0
003oooooooooo`0;ooooo`007oooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01ko
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00_o
oooo000Oooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02oooool001oooooo0_l0
000Pooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooooooo
o`0Uooooo`;o00003Oooool001oooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0N
ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0O
ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0;
ooooo`007oooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo000Oooooo`03
o`000?oooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03
o`00Oooooooooooo02Kooooo00?o0000ooooooooool02oooool001oooooo00?o0000ooooooooool0
7oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool0
9_ooool00ol0003oooooooooo`0;ooooo`007oooool00ol0003oooooooooo`0Oooooo`03o`00Oooo
oooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooo
oooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oo
oooooooo00_ooooo000Oooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07_ooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02oooool0
01oooooo0_l0000Pooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol0
07ooooooooooo`0Uooooo`;o00003Oooool001oooooo00?o0000ooooooooool07oooool00ol007oo
ooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003o
ooooooooo`0;ooooo`007oooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo
00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo
00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo
000Oooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02oooool001oooooo00?o0000
ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool09_ooool00ol0003oooooooooo`0;ooooo`003?ooool2o`0000Cooooo00?o0000oooo
ooooool00_ooool3o`0000Gooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Noooo
o`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Ooooo
o`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0;oooo
o`002oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool0
0ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool0
0ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo000;ooooo`04o`000?oooooooooo
o`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`?o0000k_l007l3o`0000gooooo000;
ooooo`04o`000?ooooooooooo`0000Sooooo0ol00005ooooo`03o`000?oooooooooo01oooooo00?o
001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o
001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o
0000ooooooooool02oooool000_ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooo
oooooooo000000Cooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0;ooooo`002ooo
ool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003o
ooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oo
ooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo000<ooooo`;o00002Oooool3o`0000Gooooo
00?o0000ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo
00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo
00?o001oooooooooool09_ooool00ol0003oooooooooo`0;ooooo`007oooool00ol0003ooooooooo
o`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooooooo
o`0Vooooo`03o`000?oooooooooo00_ooooo000Oooooo`03o`000?oooooooooo01oooooo00?o001o
ooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000
ooooooooool02oooool001oooooo0_l0000Pooooo`03o`00Oooooooooooo01kooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07_ooool00ol007ooooooooooo`0Uooooo`;o00003Oooool001oooooo00?o0000oooooooo
ool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooooooo
ool09_ooool00ol0003oooooooooo`0;ooooo`007oooool00ol0003oooooooooo`0Oooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`00
0?oooooooooo00_ooooo000Oooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07_oo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool02ooo
ool001oooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooo
oooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0;ooooo`007oooool00ol0
003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol0
07ooooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo000Oooooo`03o`000?oooooooooo01oo
oooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Ko
oooo00?o0000ooooooooool02oooool001oooooo00?o0000ooooooooool07oooool00ol007oooooo
ooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003ooooo
ooooo`0;ooooo`007oooool2o`00023ooooo00?o001oooooooooool07_ooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo02Gooooo0_l0000=ooooo`007oooool00ol0003oooooooooo`0O
ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0O
ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0V
ooooo`03o`000?oooooooooo00_ooooo000Oooooo`03o`000?oooooooooo01oooooo00?o001ooooo
ooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000oooo
ooooool02oooool001oooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0;ooooo`00
7oooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo000Oooooo`03o`000?oo
oooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooo
oooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooo
oooooooo02Kooooo00?o0000ooooooooool02oooool001oooooo00?o0000ooooooooool07oooool0
0ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool0
0ol0003oooooooooo`0;ooooo`007oooool2o`00023ooooo00?o001oooooooooool07_ooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo02Gooooo0_l0000=ooooo`007oooool00ol0003o
ooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oo
ooooooooo`0Vooooo`03o`000?oooooooooo00_ooooo000Oooooo`03o`000?oooooooooo01oooooo
00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo
00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo
00?o0000ooooooooool02oooool001oooooo00?o0000ooooooooool07oooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003ooooooooo
o`0;ooooo`005oooool3o`0000Gooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0N
ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0O
ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0;
ooooo`006?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01oooooo00?o001ooooo
ooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000oooo
ooooool02oooool001Sooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Oooooo`03
o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03
o`000?oooooooooo00_ooooo000Hooooo`03o`000?oooooooooo00Cooooo0ol0000Oooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Tooooo`?o0000
3Oooool001Sooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Oooooo`03o`00Oooo
oooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooo
oooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oo
oooooooo00_ooooo000Gooooo`;o00001_ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooo
oooo01kooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooo
oooo01oooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool02oooool001Sooooo00?o0000ooooooooool01?ooooodo`00
00gooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo001]oooo
o`03o`000?oooooooooo00gooooo0ol00005ooooo`03o`000?oooooooooo01cooooo0_l0000Koooo
o`;o00003Oooool00ol0003oooooooooo`0Tooooo`?o00003oooool00ol0003oooooooooo`0Doooo
o`00K_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool06oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00gooooo00?o0000oooooooo
ool04oooool002[ooooo0ol00003ooooo`?o00000_ooool4o`0000?ooooo0ol00002ooooo`Ko0000
00Coooooo`000?oooooo00001?ooool00ol0003oooooooooo`09ooooo`04o`000?oooooooooooooo
o`?o000000?oooooo`000?l000000_l000000ooooooo0000o`000004ooooo`03o`000?oooooooooo
00;ooooo00Co0000oooooooooooooooo0ol000000ooooooo0000o`000002ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool02?ooool01?l0003oooooooooooooool3o`000003ooooool0
003o000000Wooooo00Co0000oooooooooooooooo0ol00002ooooo`05o`000?oooooo0000ooooool0
00001?ooool01?l0003oooooooooooooool4o`0000Cooooo00?o0000ooooooooool02Oooool01?l0
003oooooooooooooool5o`0000;ooooo0ol00003ooooo`?o00000_ooool4o`0000Cooooo0_l00000
0ooooooo0000o`000002o`000004ooooool0003o0000ooooo`Co00002?ooool3o`0000Gooooo00?o
0000ooooooooool04_ooool002Wooooo00Oo0000ooooooooooooooooo`000?oooooo000000Wooooo
00?o0000ooooool000000oooool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`00
0?oooooo00004?ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00?o
0000ooooool000002_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000?ooooo
00?o0000ooooooooool03oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000[o
oooo00Co0000oooooooooooo00000oooool01ol0003oooooo`000?oooooo0000ooooool000001?oo
ool00ol0003oooooooooo`05ooooo`05o`000?ooooooooooooooool000002oooool00ol0003ooooo
ooooo`02ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003oooooo`000009oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooo`00
0003ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`0Booooo`00:Oooool01_l0003ooooooooooooooooo0000ooooo`Go00000_ooool3o`0000;ooooo
00?o0000ooooooooool01?ooool02_l0003oooooooooool0003oooooo`000?oooooo0000ooooool0
000>ooooo`03o`000?oooooo000000?ooooo00?o0000ooooool000001?ooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooo000000?ooooo00?o0000ooooool000000oooool00ol0003oooooo`00
000?ooooo`03o`000?oooooo000000?ooooo00?o0000ooooool000002oooool01?l0003ooooooooo
ool00005ooooo`05o`000?oooooo0000ooooool000001?ooool00ol0003oooooooooo`02ooooo`?o
00001?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool00_ooool01_l0003ooooooooooooooooo0000ooooo`Go00000_ooool3o`0000?ooooo00Co0000
oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01;ooooo000Yooooo`03o`00
0?oooooo000000Co00000oooool00ol0003oooooo`000005ooooo`05o`000?ooooooooooooooool0
00000_ooool02_l0003oooooooooool0003oooooo`000?oooooo0000ooooool0000>ooooo`03o`00
0?oooooo000000?ooooo0_l00004ooooo`03o`000?oooooo000000Wooooo00?o0000ooooool00000
0oooool2o`0000Cooooo00?o0000ooooool000003oooool00ol0003oooooo`000003ooooo`;o0000
3?ooool01?l0003oooooooooool00003ooooo`07o`000?oooooo0000ooooool0003oooooo`000005
ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00;ooooo00Oo0000ooooooooooooooooo`000?oooooo000000?o
oooo00?o0000ooooool000001_ooool01?l0003oooooooooool00002ooooo`06o`000?oooooooooo
o`000?oooooo00000oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool04_ooool002Wooooo00?o0000ooooooooool01?ooool3o`0000?ooooo1?l00002
ooooo`?o00000oooool3o`0000;ooooo1_l0000<ooooo`;o000000?oooooo`000?l000000_ooool0
0ol0003oooooo`000002ooooo`;o000000?oooooo`000?l000001oooool2o`000003ooooool0003o
000000;ooooo00?o0000ooooool000000_ooool2o`000003ooooool0003o000000gooooo0_l00000
0ooooooo0000o`000002ooooo`03o`000?oooooo000000_ooooo00Co0000oooooooooooooooo0ol0
0002ooooo`;o000000?oooooo`000?ooool01Oooool01?l0003oooooooooooooool4o`0000?ooooo
00?o0000ooooooooool02_ooool01Ol0003ooooooooooooooooo000000Gooooo0ol00003ooooo`?o
00000oooool4o`000004ooooool0003o0000ooooo`;o000000?oooooo`000?l000000_l00003oooo
o`Go00002?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01?ooooo000Yooooo`05
o`000?ooooooooooooooool000005?ooool00ol0003oooooooooo`0Kooooo`04o`000?oooooooooo
o`0001Cooooo00Co0000oooooooooooo00006_ooool01?l0003oooooooooool0000:ooooo`;o0000
4_ooool00ol0003oooooooooo`06ooooo`;o00003Oooool01?l0003oooooooooool0000_ooooo`;o
00001?ooool00ol0003oooooooooo`0Dooooo`00:_ooool3o`0001Cooooo0_l0000Looooo`?o0000
00?oooooo`000?l000004_ooool3o`000003ooooool0003o000001Sooooo0ol000000ooooooo0000
o`00000gooooo`?o0000;oooool00ol0003oooooooooo`0Iooooo`00oooooolQooooo`00oooooolQ
ooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-46.9601, -0.109295, \
1.48452, 0.00700587}}],

Cell[BoxData[
    RowBox[{\(Plot::"plnr"\), \(\(:\)\(\ \)\), "\<\"\\!\\(\\(\\(\\(\\(akx/.\
\[InvisibleSpace]\\(\\(\[Delta] \[Rule] \[Delta]f\\)\\)\\)\\)/.\
\[InvisibleSpace]\\(\\(\[Psi] \[Rule] \
\[Psi]f\\)\\)\\)\\)/.\[InvisibleSpace]par\\) is not a machine-size real \
number at \\!\\(phiG\\) = \\!\\(0.000014999999999999999`\\). \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Plot::plnr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Plot::"plnr"\), \(\(:\)\(\ \)\), "\<\"\\!\\(\\(\\(\\(\\(akx/.\
\[InvisibleSpace]\\(\\(\[Delta] \[Rule] \[Delta]f\\)\\)\\)\\)/.\
\[InvisibleSpace]\\(\\(\[Psi] \[Rule] \
\[Psi]f\\)\\)\\)\\)/.\[InvisibleSpace]par\\) is not a machine-size real \
number at \\!\\(phiG\\) = \\!\\(14.604116966249684`\\). \\!\\(\\*ButtonBox[\\\
\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", \
ButtonFrame->None, ButtonData:>\\\"Plot::plnr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Plot::"plnr"\), \(\(:\)\(\ \)\), "\<\"\\!\\(\\(\\(\\(\\(akx/.\
\[InvisibleSpace]\\(\\(\[Delta] \[Rule] \[Delta]f\\)\\)\\)\\)/.\
\[InvisibleSpace]\\(\\(\[Psi] \[Rule] \
\[Psi]f\\)\\)\\)\\)/.\[InvisibleSpace]par\\) is not a machine-size real \
number at \\!\\(phiG\\) = \\!\\(30.531167949374524`\\). \\!\\(\\*ButtonBox[\\\
\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", \
ButtonFrame->None, ButtonData:>\\\"Plot::plnr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(Plot :: \\\"plnr\\\"\\) will be suppressed during this calculation. \\!\
\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.9082e-17 0.00277778 0.0147151 0.588604 [
[.13889 -0.0125 -6 -9 ]
[.13889 -0.0125 6 0 ]
[.27778 -0.0125 -9 -9 ]
[.27778 -0.0125 9 0 ]
[.41667 -0.0125 -9 -9 ]
[.41667 -0.0125 9 0 ]
[.55556 -0.0125 -9 -9 ]
[.55556 -0.0125 9 0 ]
[.69444 -0.0125 -9 -9 ]
[.69444 -0.0125 9 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[.97222 -0.0125 -9 -9 ]
[.97222 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .13244 -18 -4.5 ]
[-0.0125 .13244 0 4.5 ]
[-0.0125 .25016 -18 -4.5 ]
[-0.0125 .25016 0 4.5 ]
[-0.0125 .36788 -18 -4.5 ]
[-0.0125 .36788 0 4.5 ]
[-0.0125 .4856 -18 -4.5 ]
[-0.0125 .4856 0 4.5 ]
[-0.0125 .60332 -6 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -125.062 0 ]
[.5 .63053 125.062 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .61803 L
s
.27778 0 m
.27778 .61803 L
s
.41667 0 m
.41667 .61803 L
s
.55556 0 m
.55556 .61803 L
s
.69444 0 m
.69444 .61803 L
s
.83333 0 m
.83333 .61803 L
s
0 .13244 m
1 .13244 L
s
0 .25016 m
1 .25016 L
s
0 .36788 m
1 .36788 L
s
0 .4856 m
1 .4856 L
s
0 g
.13889 0 m
.13889 .00625 L
s
[(50)] .13889 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(100)] .27778 -0.0125 0 1 Mshowa
.41667 0 m
.41667 .00625 L
s
[(150)] .41667 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(200)] .55556 -0.0125 0 1 Mshowa
.69444 0 m
.69444 .00625 L
s
[(250)] .69444 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(300)] .83333 -0.0125 0 1 Mshowa
.97222 0 m
.97222 .00625 L
s
[(350)] .97222 -0.0125 0 1 Mshowa
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .13244 m
.00625 .13244 L
s
[(0.2)] -0.0125 .13244 1 0 Mshowa
0 .25016 m
.00625 .25016 L
s
[(0.4)] -0.0125 .25016 1 0 Mshowa
0 .36788 m
.00625 .36788 L
s
[(0.6)] -0.0125 .36788 1 0 Mshowa
0 .4856 m
.00625 .4856 L
s
[(0.8)] -0.0125 .4856 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(1)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .16187 m
.00375 .16187 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .27959 m
.00375 .27959 L
s
0 .30902 m
.00375 .30902 L
s
0 .33845 m
.00375 .33845 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .45617 m
.00375 .45617 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .13244 m
1 .13244 L
s
.99375 .25016 m
1 .25016 L
s
.99375 .36788 m
1 .36788 L
s
.99375 .4856 m
1 .4856 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .16187 m
1 .16187 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .45617 m
1 .45617 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -186.062 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Beschl) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
117.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(aKx) show
135.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
141.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(aKy) show
159.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
171.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(aK) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
189.000 13.000 moveto
(@) show
195.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cm) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
207.125 13.000 moveto
(\\220) show
213.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
219.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(^) show
225.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
231.125 13.000 moveto
(D) show
243.125 13.000 moveto
(H) show
249.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Loesung) show
297.125 13.000 moveto
(1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
303.125 13.000 moveto
(L) show
309.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00>oooool3o`0000Cooooo0_l0000Fooooo`?o00001?ooool2o`0000Cooooo0_l0000Boooo
o`?o00000oooool3o`0000Cooooo0_l0000Booooo`Go00000oooool2o`0000Cooooo0_l0000Boooo
o`Go00000_ooool3o`0000Cooooo0_l0000Booooo`?o00001?ooool2o`0000Cooooo0_l0000Coooo
o`?o00000oooool3o`0000Cooooo0_l0000?ooooo`00>_ooool01Ol0003ooooooooooooooooo0000
00;ooooo00Co0000oooooooooooo00005_ooool00ol0003oooooooooo`02ooooo`04o`000?oooooo
ooooo`0000;ooooo00Co0000oooooooooooo00004_ooool01Ol0003ooooooooooooooooo000000?o
oooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0@ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000Booooo`06o`00
0?ooooooooooo`000?oooooo00000oooool01?l0003oooooooooool00002ooooo`03o`000?oooooo
oooo00kooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00004Oooool01ol0003ooooooooooooooooo0000ooooool000000oooool0
1?l0003oooooooooool00002ooooo`03o`000?oooooooooo00cooooo000nooooo`04o`000?oooooo
ooooo`0000;ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00004_ooool00ol0003oooooooooo`05ooooo`04
o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00004oooool00ol0003ooooooooo
o`05ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool04_ooool01?l0003ooooo
ooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool04oooool00ol0
003oooooooooo`03ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool03?ooool0
03kooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooo
oooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000Booooo`03o`00
0?oooooooooo00Gooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0Booooo`05
o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool00002ooooo`03o`000?oo
oooooooo013ooooo0_l00003ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo
00004oooool2o`0000Kooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0<oooo
o`00>_ooool4o`0000?ooooo00Co0000oooooooooooo00005_ooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00004_ooool01?l0003ooooooooo
ooooool4o`0000?ooooo00Co0000oooooooooooo00004Oooool01Ol0003ooooooooooooooooo0000
00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000Aooooo`06o`000?oo
ooooooooooooool0003ooooo1?l00003ooooo`04o`000?ooooooooooo`0001Cooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo01?ooooo00?o
0000ooooool000000ol00003ooooo`04o`000?ooooooooooo`0000kooooo000jooooo`03o`000?oo
oooooooo00Cooooo00Co0000oooooooooooo00005Oooool2o`0000Cooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool0000Aooooo`;o00000oooool00ol0003oooooooooo`04oooo
o`04o`000?ooooooooooo`00017ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00004Oooool01ol0003ooooooooooooooooo0000
ooooool000001_ooool01?l0003oooooooooool0000@ooooo`05o`000?ooooooooooooooool00000
0_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`00017ooooo00Oo0000oooo
ooooooooooooo`000?oooooo000000Kooooo00Co0000oooooooooooo00003_ooool003[ooooo1Ol0
0003ooooo`;o00005oooool00ol0003oooooooooo`03ooooo`;o00001?ooool2o`0001?ooooo00Co
0000oooooooooooooooo1Ol00003ooooo`;o00004oooool3o`0000Cooooo0_l00004ooooo`;o0000
4oooool3o`0000;ooooo1Ol00003ooooo`;o00004_ooool3o`0000Cooooo0_l00004ooooo`;o0000
4oooool3o`0000;ooooo1Ol00003ooooo`;o00003oooool00?oooooo8Oooool00?oooooo8Oooool0
0?oooooo8Oooool00?oooooo8Oooool001kooooom?l0000>ooooo`005oooool2o`0000Gooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool03?ooool001Kooooo00Co0000oooooooooooo00001?ooool00ol0003ooooooooo
o`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooooooo
o`0Vooooo`03o`000?oooooooooo00cooooo000Fooooo`04o`000?ooooooooooo`0000Cooooo0ol0
000Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooooooo
o`0Tooooo`?o00003_ooool001Kooooo00Co0000oooooooooooo00001?ooool00ol0003ooooooooo
o`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooooooo
o`0Vooooo`03o`000?oooooooooo00cooooo000Fooooo`04o`000?ooooooooooo`0000Cooooo00?o
0000ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o
001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o
001oooooooooool09_ooool00ol0003oooooooooo`0<ooooo`005_ooool01?l0003oooooooooool0
0004ooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool03?ooool001Oooooo0_l00005
ooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0N
ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0N
ooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool03?ooool001kooooo00?o0000oooo
ooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooo
ooooool09_ooool00ol0003oooooooooo`0<ooooo`007_ooool00ol0003oooooooooo`0Oooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03
o`000?oooooooooo00cooooo000Nooooo`;o00008?ooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool09Oooool2o`0000kooooo000Nooooo`03o`000?oo
oooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooo
oooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooo
oooooooo02Kooooo00?o0000ooooooooool03?ooool001kooooo00?o0000ooooooooool07oooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool0
0ol0003oooooooooo`0<ooooo`007_ooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo
01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo
01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo
00cooooo000Nooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool03?ooool001kooooo
00?o0000ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo
00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo
00?o001oooooooooool09_ooool00ol0003oooooooooo`0<ooooo`007_ooool00ol0003ooooooooo
o`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooooooo
o`0Vooooo`03o`000?oooooooooo00cooooo000Nooooo`;o00008?ooool00ol007ooooooooooo`0O
ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0O
ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09Oooool2o`0000kooooo000Noooo
o`03o`000?oooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Noooo
o`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Noooo
o`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool03?ooool001kooooo00?o0000oooooooo
ool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooooooo
ool09_ooool00ol0003oooooooooo`0<ooooo`007_ooool00ol0003oooooooooo`0Oooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`00
0?oooooooooo00cooooo000Nooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool03?oo
ool001kooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0<ooooo`007_ooool00ol0
003oooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol0
07ooooooooooo`0Vooooo`03o`000?oooooooooo00cooooo000Nooooo`03o`000?oooooooooo01oo
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Ko
oooo00?o0000ooooooooool03?ooool001kooooo0_l0000Pooooo`03o`00Oooooooooooo01oooooo
00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo
00?o001oooooooooool07_ooool00ol007ooooooooooo`0Uooooo`;o00003_ooool001kooooo00?o
0000ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o
001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o
001oooooooooool09_ooool00ol0003oooooooooo`0<ooooo`007_ooool00ol0003oooooooooo`0O
ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0O
ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0V
ooooo`03o`000?oooooooooo00cooooo000Nooooo`03o`000?oooooooooo01oooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000oooo
ooooool03?ooool000_ooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00001?ooool00ol0
003oooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol0
07ooooooooooo`0Vooooo`03o`000?oooooooooo00cooooo000:ooooo`04o`000?ooooooooooo`00
00Sooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooo
oooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooo
oooo00cooooo000:ooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool0
0ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00cooooo000:ooooo`04o`000?oooooooooo
o`0000[ooooo00?o0000ooooooooool00oooool3o`000>ko001o0ol0000>ooooo`002_ooool01?l0
003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003ooooooooo
o`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooooooo
o`0Vooooo`03o`000?oooooooooo00cooooo000:ooooo`04o`000?ooooooooooo`0000Oooooo00Go
0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool0
3?ooool000_ooooo0_l00009ooooo`?o00001Oooool00ol0003oooooooooo`0Oooooo`03o`00Oooo
oooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooo
oooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oo
oooooooo00cooooo000Nooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool03?ooool0
01kooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo
01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo
01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0<ooooo`007_ooool00ol0003o
ooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oo
ooooooooo`0Vooooo`03o`000?oooooooooo00cooooo000Nooooo`;o00008?ooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09Oooool2o`0000kooooo
000Nooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool03?ooool001kooooo00?o0000
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool09_ooool00ol0003oooooooooo`0<ooooo`007_ooool00ol0003oooooooooo`0Ooooo
o`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Ooooo
o`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Voooo
o`03o`000?oooooooooo00cooooo000Nooooo`03o`000?oooooooooo01oooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000oooooooo
ool03?ooool001kooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0<ooooo`007_oo
ool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_oo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_oo
ool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00cooooo000Nooooo`;o00008?ooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09Oooool2
o`0000kooooo000Nooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool03?ooool001ko
oooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01ko
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01ko
oooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0<ooooo`007_ooool00ol0003ooooo
ooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooo
ooooo`0Vooooo`03o`000?oooooooooo00cooooo000Nooooo`03o`000?oooooooooo01oooooo00?o
001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o
001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o
0000ooooooooool03?ooool001kooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0O
ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0O
ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0<
ooooo`007_ooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00cooooo000Nooooo`;o
00008?ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooooooo
ool09Oooool2o`0000kooooo000Nooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool0
3?ooool001kooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooo
oooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooo
oooooooo01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0<ooooo`007_ooool0
0ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool0
0ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00cooooo000Nooooo`03o`000?oooooooooo
01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo
01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo
02Kooooo00?o0000ooooooooool03?ooool000_ooooo0_l00004ooooo`03o`000?oooooooooo00?o
oooo0ol00004ooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool03?ooool000[ooooo
00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01oo
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Ko
oooo00?o0000ooooooooool03?ooool000[ooooo00Co0000oooooooooooo00001oooool5o`0000Co
oooo0ol0003^o`00O`?o00003_ooool000[ooooo00Co0000oooooooooooo00001oooool01?l0003o
ooooooooool00005ooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool03?ooool000[o
oooo00Co0000oooooooooooo00002?ooool00ol0003oooooo`000005ooooo`03o`000?oooooooooo
01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo
01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo
02Kooooo00?o0000ooooooooool03?ooool000[ooooo00Co0000oooooooooooo00002Oooool2o`00
00Gooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo
01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo
01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0<ooooo`002oooool2o`0000_o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00co
oooo000Nooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool03?ooool001kooooo00?o
0000ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o
001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o
001oooooooooool09_ooool00ol0003oooooooooo`0<ooooo`007_ooool2o`00023ooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Gooooo0_l0000>
ooooo`007_ooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00cooooo000Nooooo`03
o`000?oooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03
o`00Oooooooooooo02Kooooo00?o0000ooooooooool03?ooool001kooooo00?o0000ooooooooool0
7oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool0
9_ooool00ol0003oooooooooo`0<ooooo`007_ooool00ol0003oooooooooo`0Oooooo`03o`00Oooo
oooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooo
oooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oo
oooooooo00cooooo000Nooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool03?ooool0
01kooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo
01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo
01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0<ooooo`007_ooool00ol0003o
ooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oo
ooooooooo`0Vooooo`03o`000?oooooooooo00cooooo000Nooooo`;o00008?ooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09Oooool2o`0000kooooo
000Nooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool03?ooool001kooooo00?o0000
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool09_ooool00ol0003oooooooooo`0<ooooo`007_ooool00ol0003oooooooooo`0Ooooo
o`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Ooooo
o`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Voooo
o`03o`000?oooooooooo00cooooo000Nooooo`03o`000?oooooooooo01oooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000oooooooo
ool03?ooool001kooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0<ooooo`007_oo
ool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_oo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_oo
ool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00cooooo000Nooooo`;o00008?ooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09Oooool2
o`0000kooooo000Nooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool03?ooool001ko
oooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01ko
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01ko
oooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0<ooooo`007_ooool00ol0003ooooo
ooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooo
ooooo`0Vooooo`03o`000?oooooooooo00cooooo000;ooooo`;o00001?ooool00ol0003ooooooooo
o`02ooooo`?o00001Oooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o
001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o
001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00cooooo000:
ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`00
0?oooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00
Oooooooooooo02Kooooo00?o0000ooooooooool03?ooool000[ooooo00Co0000oooooooooooo0000
1oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool07oooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003o
ooooooooo`0<ooooo`002_ooool01?l0003oooooooooool00007ooooo`Co00001Oooool3o`000>ko
001o0ol0000>ooooo`002_ooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01ko
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01ko
oooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0<ooooo`002_ooool01?l0003ooooo
ooooool00008ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool07oooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003o
ooooooooo`0<ooooo`002oooool2o`0000[ooooo0_l00005ooooo`03o`000?oooooooooo01oooooo
00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo
00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo
00?o0000ooooooooool03?ooool001kooooo00?o0000ooooooooool07oooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003ooooooooo
o`0<ooooo`007_ooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00cooooo000Noooo
o`03o`000?oooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Noooo
o`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Noooo
o`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool03?ooool001kooooo0_l0000Pooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Uooooo`;o
00003_ooool001kooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0<ooooo`007_oo
ool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_oo
ool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_oo
ool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00cooooo000Nooooo`03o`000?oooooo
oooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooo
oooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooo
oooo02Kooooo00?o0000ooooooooool03?ooool001kooooo00?o0000ooooooooool07oooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0
003oooooooooo`0<ooooo`007_ooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00co
oooo000Nooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool03?ooool001kooooo0_l0
000Pooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooooooo
o`0Uooooo`;o00003_ooool001kooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0O
ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0O
ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0<
ooooo`007_ooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00cooooo000Nooooo`03
o`000?oooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03
o`00Oooooooooooo02Kooooo00?o0000ooooooooool03?ooool001kooooo00?o0000ooooooooool0
7oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool0
7oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool0
9_ooool00ol0003oooooooooo`0<ooooo`007_ooool00ol0003oooooooooo`0Oooooo`03o`00Oooo
oooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooo
oooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oo
oooooooo00cooooo000Nooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool03?ooool0
01kooooo0_l0000Pooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol0
07ooooooooooo`0Uooooo`;o00003_ooool001kooooo00?o0000ooooooooool07oooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003o
ooooooooo`0<ooooo`007_ooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo
00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo
00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00cooooo
000Nooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool03?ooool001kooooo00?o0000
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001o
ooooooooool09_ooool00ol0003oooooooooo`0<ooooo`002oooool2o`0000Cooooo00?o0000oooo
ooooool00_ooool3o`0000Gooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Ooooo
o`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Ooooo
o`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0<oooo
o`002_ooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool0
0ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool0
0ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00cooooo000:ooooo`04o`000?oooooooooo
o`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`?o0000k_l007l3o`0000kooooo000:
ooooo`04o`000?ooooooooooo`0000Sooooo0ol00005ooooo`03o`000?oooooooooo01oooooo00?o
001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o
001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o
0000ooooooooool03?ooool000[ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooo
oooooooo000000Cooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0<ooooo`002_oo
ool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003o
ooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oo
ooooooooo`0Vooooo`03o`000?oooooooooo00cooooo000;ooooo`;o00002Oooool3o`0000Gooooo
00?o0000ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo
00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo
00?o001oooooooooool09_ooool00ol0003oooooooooo`0<ooooo`007_ooool00ol0003ooooooooo
o`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oooooooooo
o`0Vooooo`03o`000?oooooooooo00cooooo000Nooooo`03o`000?oooooooooo01oooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001o
ooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000
ooooooooool03?ooool001kooooo0_l0000Pooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07_ooool00ol007ooooooooooo`0Uooooo`;o00003_ooool001kooooo00?o0000oooooooo
ool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooooooo
ool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001ooooooooo
ool09_ooool00ol0003oooooooooo`0<ooooo`007_ooool00ol0003oooooooooo`0Oooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`00
0?oooooooooo00cooooo000Nooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07ooo
ool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000ooooooooool03?oo
ool001kooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooo
oooo01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0<ooooo`007_ooool00ol0
003oooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol0
07ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol0
07ooooooooooo`0Vooooo`03o`000?oooooooooo00cooooo000Nooooo`03o`000?oooooooooo01oo
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oo
oooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Ko
oooo00?o0000ooooooooool03?ooool001kooooo00?o0000ooooooooool07oooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oooooo
ooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003ooooo
ooooo`0<ooooo`007_ooool2o`00023ooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Nooooo`03o`00Oooooooooooo02Gooooo0_l0000>ooooo`007_ooool00ol0003oooooooooo`0O
ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0O
ooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0V
ooooo`03o`000?oooooooooo00cooooo000Nooooo`03o`000?oooooooooo01oooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000oooo
ooooool03?ooool001kooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0<ooooo`00
7_ooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool0
7_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00cooooo000Nooooo`03o`000?oo
oooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooo
oooooooo01oooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooo
oooooooo02Kooooo00?o0000ooooooooool03?ooool001kooooo00?o0000ooooooooool07oooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool0
0ol007ooooooooooo`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool0
0ol0003oooooooooo`0<ooooo`007_ooool2o`00023ooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07oooool00ol0
07ooooooooooo`0Nooooo`03o`00Oooooooooooo02Gooooo0_l0000>ooooo`007_ooool00ol0003o
ooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oo
ooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007oo
ooooooooo`0Vooooo`03o`000?oooooooooo00cooooo000Nooooo`03o`000?oooooooooo01oooooo
00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo
00?o001oooooooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo
00?o0000ooooooooool03?ooool001kooooo00?o0000ooooooooool07oooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007oooooooooo
o`0Oooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003ooooooooo
o`0<ooooo`005_ooool3o`0000Gooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`0O
ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool07oooool00ol007ooooooooooo`0O
ooooo`03o`00Oooooooooooo01kooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0<
ooooo`005oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01oooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo01oooooo00?o001ooooo
ooooool07oooool00ol007ooooooooooo`0Nooooo`03o`00Oooooooooooo02Kooooo00?o0000oooo
ooooool03?ooool001Oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Oooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03
o`00Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03
o`000?oooooooooo00cooooo000Gooooo`03o`000?oooooooooo00Cooooo0ol0000Oooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00
Oooooooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Tooooo`?o0000
3_ooool001Oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Oooooo`03o`00Oooo
oooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Oooooo`03o`00Oooo
oooooooo01oooooo00?o001oooooooooool07_ooool00ol007ooooooooooo`0Vooooo`03o`000?oo
oooooooo00cooooo000Fooooo`;o00001_ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooo
oooo01oooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooo
oooo01oooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool03?ooool001Oooooo00?o0000ooooooooool01?ooooodo`00
00kooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo001Woooo
o`03o`000?oooooooooo00gooooo0ol00005ooooo`03o`000?oooooooooo01cooooo0_l0000Voooo
o`;o00003Oooool00ol0003oooooooooo`0Tooooo`?o00003oooool00ol0003oooooooooo`0?oooo
o`00J?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool06oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01Kooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00gooooo00?o0000oooooooo
ool03_ooool002?ooooo1?l00003ooooo`?o00000_ooool4o`0000?ooooo0ol00002ooooo`_o0000
0oooool00ol0003oooooooooo`08ooooo`Co000000Goooooo`000?l0003o0000ooooo`04o`000003
ooooool0003o000000Cooooo00Co0000oooooooooooooooo1?l000001Ooooooo0000o`000?l0003o
oooo00;o00000_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Oooooo1?l00000
1Ooooooo0000o`000?l0003ooooo00;o00002Oooool01?l0003oooooooooooooool3o`0000;ooooo
00Go0000ooooool0003oooooo`000003ooooo`04o`000?ooooooooooooooo`Co00002?ooool5o`00
00?ooooo00?o0000ooooooooool02Oooool01?l0003oooooooooooooool5o`0000;ooooo0ol00003
ooooo`?o00000_ooool4o`0000Cooooo0_l000000ooooooo0000o`000002o`000004ooooool0003o
0000ooooo`Co00002?ooool3o`0000Gooooo00?o0000ooooooooool03Oooool002Cooooo00Ko0000
oooooooooooo0000ooooool00009ooooo`03o`000?oooooo000000?ooooo00Co0000oooooooooooo
00000_ooool01Ol0003ooooooooooooooooo000000oooooo00Co0000oooooooooooo00000oooool0
1?l0003oooooooooool00002ooooo`03o`000?oooooo000000Sooooo00Co0000oooooooooooo0000
0oooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00gooooo00Co0000oooooooo
oooo00000oooool01?l0003oooooooooool0000:ooooo`04o`000?ooooooooooo`0000?ooooo00Oo
0000ooooool0003oooooo`000?oooooo000000?ooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`06ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`02ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003oooooo`00
0009ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool00ol0003o
ooooo`000003ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`0=ooooo`009?ooool01Ol0003oooooooooool0003ooooo00Go00000_ooool3o`0000;o
oooo00?o0000ooooooooool01?ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo
00kooooo0ol00003ooooo`03o`000?oooooo000000Cooooo00?o0000ooooooooool02?ooool3o`00
00?ooooo00?o0000ooooool000000oooool00ol0003oooooo`00000?ooooo`?o00000oooool00ol0
003oooooo`00000;ooooo`04o`000?ooooooooooo`0000Gooooo00Go0000ooooool0003oooooo`00
0003ooooo`03o`000?oooooooooo00;ooooo0ol0000:ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00Ko
0000ooooooooooooooooo`000?ooool5o`0000;ooooo0ol00003ooooo`04o`000?ooooooooooo`00
00;ooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`0=ooooo`009?ooool3o`0000;ooooo00Oo0000
ooooooooooooooooo`000?oooooo000000Gooooo00Go0000ooooooooooooooooo`000002ooooo`04
o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool03Oooool01?l0003oooooooooool00003
ooooo`;o00001?ooool00ol0003oooooo`000008ooooo`04o`000?ooooooooooo`0000?ooooo0_l0
0004ooooo`03o`000?oooooo000000kooooo00Co0000oooooooooooo00000oooool2o`0000cooooo
00Co0000oooooooooooo00000oooool01ol0003oooooo`000?oooooo0000ooooool000001?ooool0
1?l0003oooooooooool0000>ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00Oo0000oooooooooooooooo
o`000?oooooo000000?ooooo00?o0000ooooool000001_ooool01?l0003oooooooooool00002oooo
o`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool03Oooool002Cooooo00Co0000oooooooooooo00000_oo
ool3o`0000?ooooo1?l00002ooooo`?o00000oooool3o`0000Cooooo00?o0000ooooooooool03_oo
ool2o`0000Cooooo00?o0000ooooool000000_ooool2o`000003ooooool0003o000000Sooooo0_l0
0004ooooo`03o`000?oooooo000000;ooooo0_l000000ooooooo0000o`00000>ooooo`;o00001?oo
ool00ol0003oooooo`00000;ooooo`04o`000?ooooooooooooooo`?o00000_ooool2o`000003oooo
ool0003ooooo00Cooooo00Co0000oooooooooooooooo1?l00002ooooo`04o`000?oooooooooooooo
o`;o00000oooool01Ol0003ooooooooooooooooo000000cooooo00Go0000ooooooooooooooooo`00
0005ooooo`?o00000oooool3o`0000?ooooo1?l000001?oooooo0000o`000?ooool2o`000003oooo
ool0003o000000;o00000oooool5o`0000Sooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`0>ooooo`009?ooool01?l0003oooooooooool0000Dooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool05?ooool01?l0003oooooooooool0000Dooooo`04o`000?ooooooooooo`00
01[ooooo00Co0000oooooooooooo00002_ooool2o`00017ooooo00?o0000ooooooooool01oooool0
1Ol0003oooooo`000?oooooo000000?ooooo00?o0000ooooooooool00_l0000=ooooo`04o`000?oo
ooooooooo`0002oooooo0_l00004ooooo`03o`000?oooooooooo00oooooo000Sooooo`Co00005?oo
ool2o`0000Cooooo0ol0000Eooooo`?o000000?oooooo`000?l000004_ooool3o`000003ooooool0
003o000001Sooooo0ol000000ooooooo0000o`00000Wooooo`04o`000?ooooooooooooooo`?o0000
5?ooool3o`0002oooooo00?o0000ooooooooool05?ooool00?oooooo8Oooool00?oooooo8Oooool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-45.8112, -0.109295, \
1.48452, 0.00700587}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Tabellarische Auswertung ", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[{
    \(\(d\[Psi] = g\[Psi]\ \ \[Omega];\)\), "\[IndentingNewLine]", 
    \(\(dd\[Psi]\  = \ 
        g\[Psi]\ \ \[Alpha] + h\[Psi]\ \ \[Omega]^2;\)\)}], "Input"],

Cell[CellGroupData[{

Cell["\<\
\[CurlyPhi]=phiG*Degree;
Print[\" phi    delta    psi     dpsi    ddpsi       rKx     rKy      vKx     \
  vK     aKx      aK   \"] 
Print[\"[Grad] [Grad]   [Grad]  [rad/s] [rad/s^2]   [cm]    [cm/s]   [cm/s]  \
[cm/s]  [m/s^2]  [m/s^2]\"]
Print[\"______________________________________________________________________\
________________________\"];
Do [Print[                                  
    PaddedForm [\[CurlyPhi] / Degree                //N,     3],
    PaddedForm [\[Delta]f/Degree/.\[Psi]->\[Psi]f/.par     //N,{5,2}],
    PaddedForm [\[Psi]f/Degree/.par            //N,{7,2}],
    PaddedForm [\[Omega] g\[Psi]/.\[Delta]\[Rule]\[Delta]f /.\[Psi]->\[Psi]f \
/.par  //N,{7,4}],
    PaddedForm [dd\[Psi]/.\[Delta]\[Rule]\[Delta]f/.\[Psi]\[Rule]\[Psi]f/.par \
     //N,{8,4}],
    PaddedForm [rkx/.\[Delta]\[Rule]\[Delta]f/.\[Psi]\[Rule]\[Psi]f/.par      \
//N,{7,4}],
    PaddedForm [rky/.\[Delta]\[Rule]\[Delta]f/.\[Psi]\[Rule]\[Psi]f/.par      \
//N,{7,4}],
    PaddedForm [vkx/.\[Delta]\[Rule]\[Delta]f/.\[Psi]\[Rule]\[Psi]f/.par      \
//N,{7,4}],
    PaddedForm [vk /.\[Delta]\[Rule]\[Delta]f/.\[Psi]\[Rule]\[Psi]f/.par      \
//N,{6,4}],
    PaddedForm [akx/.\[Delta]\[Rule]\[Delta]f/.\[Psi]\[Rule]\[Psi]f/.par      \
//N,{7,3}],
    PaddedForm [ak /.\[Delta]\[Rule]\[Delta]f/.\[Psi]\[Rule]\[Psi]f/.par      \
//N,{7,3}]
         ],
{phiG,0.,360, 15}]; Clear[\[CurlyPhi]];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(" phi    delta    psi     dpsi    ddpsi       rKx     rKy      vKx      \
 vK     aKx      aK   "\)], "Print"],

Cell[BoxData[
    \("[Grad] [Grad]   [Grad]  [rad/s] [rad/s^2]   [cm]    [cm/s]   [cm/s]  \
[cm/s]  [m/s^2]  [m/s^2]"\)], "Print"],

Cell[BoxData[
    \("_______________________________________________________________________\
_______________________"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"   0.\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\" 180.00\"\>",
              180.0,
              AutoDelete->True], "-", 
            RowBox[{
              InterpretationBox["\<\"  38.50\"\>",
                38.499363838442449,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {5, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"   180.00\"\>",
              180.0,
              AutoDelete->True], "-", 
            RowBox[{
              InterpretationBox["\<\"    10.75\"\>",
                10.753088307513083,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 2}]&)], "\[InvisibleSpace]", 
        TagBox["g\[Psi]",
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox["h\[Psi]",
          (PaddedForm[ #, {8, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  19.2969\"\>",
              19.296875000000004,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"   3.7602\"\>",
                3.7602399254402492,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"   6.4140\"\>",
              6.4140006467784891,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"   2.1710\"\>",
                2.1709755331705076,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"   0.0000\"\>",
              0.0,
              AutoDelete->True], "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"   6.4140\"\>",
                    6.4140006467784891,
                    AutoDelete->True], "+", 
                  RowBox[{
                    InterpretationBox["\<\"   2.1710\"\>",
                      2.1709755331705076,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               "g\[Delta]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          SqrtBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\"  0.0000\"\>",
                      0.0,
                      AutoDelete->True], "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          InterpretationBox["\<\"  6.4140\"\>",
                            6.4140006467784891,
                            AutoDelete->True], "+", 
                          RowBox[{
                            InterpretationBox["\<\"  2.1710\"\>",
                              2.1709755331705076,
                              AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                        ")"}], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\" 23.0000\"\>",
                      23.0,
                      AutoDelete->True], "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          InterpretationBox["\<\"  3.7031\"\>",
                            3.7031249999999964,
                            AutoDelete->True], "-", 
                          RowBox[{
                            InterpretationBox["\<\"  3.7602\"\>",
                              3.7602399254402492,
                              AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                        ")"}], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]]}]],
          (PaddedForm[ #, {6, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  -23.000\"\>",
              -23.0,
              AutoDelete->True], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"    3.703\"\>",
                    3.7031249999999964,
                    AutoDelete->True], "-", 
                  RowBox[{
                    InterpretationBox["\<\"    3.760\"\>",
                      3.7602399254402492,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               
              SuperscriptBox["g\[Delta]", 
                InterpretationBox["\<\"    2.000\"\>",
                  2,
                  Editable->False]]}], "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"    6.414\"\>",
                    6.4140006467784891,
                    AutoDelete->True], "+", 
                  RowBox[{
                    InterpretationBox["\<\"    2.171\"\>",
                      2.1709755331705076,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               "h\[Delta]"}]}],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"\[Sqrt]", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox["\<\"  -23.000\"\>",
                        -23.0,
                        AutoDelete->True], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"    3.703\"\>",
                              3.7031249999999964,
                              AutoDelete->True], "-", 
                            RowBox[{
                              InterpretationBox["\<\"    3.760\"\>",
                                3.7602399254402492,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", 
                        SuperscriptBox["g\[Delta]", 
                          InterpretationBox["\<\"    2.000\"\>",
                            2,
                            Editable->False]]}], "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"    6.414\"\>",
                              6.4140006467784891,
                              AutoDelete->True], "+", 
                            RowBox[{
                              InterpretationBox["\<\"    2.171\"\>",
                                2.1709755331705076,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", "h\[Delta]"}]}], ")"}], 
                  InterpretationBox["\<\"    2.000\"\>",
                    2,
                    Editable->False]], "+", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox["\<\"    0.000\"\>",
                        0.0,
                        AutoDelete->True], "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"    6.414\"\>",
                              6.4140006467784891,
                              AutoDelete->True], "+", 
                            RowBox[{
                              InterpretationBox["\<\"    2.171\"\>",
                                2.1709755331705076,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", 
                        SuperscriptBox["g\[Delta]", 
                          InterpretationBox["\<\"    2.000\"\>",
                            2,
                            Editable->False]]}], "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"    3.703\"\>",
                              3.7031249999999964,
                              AutoDelete->True], "-", 
                            RowBox[{
                              InterpretationBox["\<\"    3.760\"\>",
                                3.7602399254402492,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", "h\[Delta]"}]}], ")"}], 
                  InterpretationBox["\<\"    2.000\"\>",
                    2,
                    Editable->False]]}], ")"}]}],
          (PaddedForm[ #, {7, 3}]&)]}],
      SequenceForm[ 
        PaddedForm[ 0.0, 3], 
        PaddedForm[ 
          Complex[ 180.0, -38.499363838442449], {5, 2}], 
        PaddedForm[ 
          Complex[ 180.0, -10.753088307513083], {7, 2}], 
        PaddedForm[ g\[Psi], {7, 4}], 
        PaddedForm[ h\[Psi], {8, 4}], 
        PaddedForm[ 
          Complex[ 19.296875000000004, 3.7602399254402492], {7, 4}], 
        PaddedForm[ 
          Complex[ 6.4140006467784891, 2.1709755331705076], {7, 4}], 
        PaddedForm[ 
          Plus[ 0.0, 
            Times[ 
              Complex[ -6.4140006467784891, -2.1709755331705076], 
              g\[Delta]]], {7, 4}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ 0.0, 
                  Times[ 
                    Complex[ -6.4140006467784891, -2.1709755331705076], 
                    g\[Delta]]], 2], 
              Power[ 
                Plus[ 23.0, 
                  Times[ 
                    Complex[ -3.7031249999999964, 3.7602399254402492], 
                    g\[Delta]]], 2]], 
            Rational[ 1, 2]], {6, 4}], 
        PaddedForm[ 
          Plus[ -23.0, 
            Times[ 
              Complex[ 3.7031249999999964, -3.7602399254402492], 
              Power[ g\[Delta], 2]], 
            Times[ 
              Complex[ -6.4140006467784891, -2.1709755331705076], 
              h\[Delta]]], {7, 3}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ -23.0, 
                  Times[ 
                    Complex[ 3.7031249999999964, -3.7602399254402492], 
                    Power[ g\[Delta], 2]], 
                  Times[ 
                    Complex[ -6.4140006467784891, -2.1709755331705076], 
                    h\[Delta]]], 2], 
              Power[ 
                Plus[ 0.0, 
                  Times[ 
                    Complex[ -6.4140006467784891, -2.1709755331705076], 
                    Power[ g\[Delta], 2]], 
                  Times[ 
                    Complex[ -3.7031249999999964, 3.7602399254402492], 
                    h\[Delta]]], 2]], 
            Rational[ 1, 2]], {7, 3}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  15.\"\>",
            14.999999999999998,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\" 125.86\"\>",
            125.85672183936039,
            AutoDelete->True],
          (PaddedForm[ #, {5, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   151.95\"\>",
            151.94949119825856,
            AutoDelete->True],
          (PaddedForm[ #, {7, 2}]&)], "\[InvisibleSpace]", 
        TagBox["g\[Psi]",
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox["h\[Psi]",
          (PaddedForm[ #, {8, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  24.6704\"\>",
            24.670413103669919,
            AutoDelete->True],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  11.4280\"\>",
            11.427990952831539,
            AutoDelete->True],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  -5.9528\"\>",
              -5.952838037357977,
              AutoDelete->True], "-", 
            RowBox[{
              InterpretationBox["\<\"   5.4752\"\>",
                5.4751529154735614,
                AutoDelete->True], " ", "g\[Delta]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          SqrtBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\" -5.9528\"\>",
                      -5.952838037357977,
                      AutoDelete->True], "-", 
                    RowBox[{
                      InterpretationBox["\<\"  5.4752\"\>",
                        5.4751529154735614,
                        AutoDelete->True], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\" 22.2163\"\>",
                      22.216294004648571,
                      AutoDelete->True], "+", 
                    RowBox[{
                      InterpretationBox["\<\"  2.4541\"\>",
                        2.4541190990213488,
                        AutoDelete->True], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]]}]],
          (PaddedForm[ #, {6, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  -22.216\"\>",
              -22.216294004648571,
              AutoDelete->True], "-", 
            RowBox[{
              InterpretationBox["\<\"    2.454\"\>",
                2.4541190990213488,
                AutoDelete->True], " ", 
              SuperscriptBox["g\[Delta]", 
                InterpretationBox["\<\"    2.000\"\>",
                  2,
                  Editable->False]]}], "-", 
            RowBox[{
              InterpretationBox["\<\"    5.475\"\>",
                5.4751529154735614,
                AutoDelete->True], " ", "h\[Delta]"}]}],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          SqrtBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\"  -22.216\"\>",
                      -22.216294004648571,
                      AutoDelete->True], "-", 
                    RowBox[{
                      InterpretationBox["\<\"    2.454\"\>",
                        2.4541190990213488,
                        AutoDelete->True], " ", 
                      SuperscriptBox["g\[Delta]", 
                        InterpretationBox["\<\"    2.000\"\>",
                          2,
                          Editable->False]]}], "-", 
                    RowBox[{
                      InterpretationBox["\<\"    5.475\"\>",
                        5.4751529154735614,
                        AutoDelete->True], " ", "h\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"    2.000\"\>",
                  2,
                  Editable->False]], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\"   -5.953\"\>",
                      -5.952838037357977,
                      AutoDelete->True], "-", 
                    RowBox[{
                      InterpretationBox["\<\"    5.475\"\>",
                        5.4751529154735614,
                        AutoDelete->True], " ", 
                      SuperscriptBox["g\[Delta]", 
                        InterpretationBox["\<\"    2.000\"\>",
                          2,
                          Editable->False]]}], "+", 
                    RowBox[{
                      InterpretationBox["\<\"    2.454\"\>",
                        2.4541190990213488,
                        AutoDelete->True], " ", "h\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"    2.000\"\>",
                  2,
                  Editable->False]]}]],
          (PaddedForm[ #, {7, 3}]&)]}],
      SequenceForm[ 
        PaddedForm[ 14.999999999999998, 3], 
        PaddedForm[ 125.85672183936039, {5, 2}], 
        PaddedForm[ 151.94949119825856, {7, 2}], 
        PaddedForm[ g\[Psi], {7, 4}], 
        PaddedForm[ h\[Psi], {8, 4}], 
        PaddedForm[ 24.670413103669919, {7, 4}], 
        PaddedForm[ 11.427990952831539, {7, 4}], 
        PaddedForm[ 
          Plus[ -5.952838037357977, 
            Times[ -5.4751529154735614, g\[Delta]]], {7, 4}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ -5.952838037357977, 
                  Times[ -5.4751529154735614, g\[Delta]]], 2], 
              Power[ 
                Plus[ 22.216294004648571, 
                  Times[ 2.4541190990213488, g\[Delta]]], 2]], 
            Rational[ 1, 2]], {6, 4}], 
        PaddedForm[ 
          Plus[ -22.216294004648571, 
            Times[ -2.4541190990213488, 
              Power[ g\[Delta], 2]], 
            Times[ -5.4751529154735614, h\[Delta]]], {7, 3}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ -22.216294004648571, 
                  Times[ -2.4541190990213488, 
                    Power[ g\[Delta], 2]], 
                  Times[ -5.4751529154735614, h\[Delta]]], 2], 
              Power[ 
                Plus[ -5.952838037357977, 
                  Times[ -5.4751529154735614, 
                    Power[ g\[Delta], 2]], 
                  Times[ 2.4541190990213488, h\[Delta]]], 2]], 
            Rational[ 1, 2]], {7, 3}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  30.\"\>",
            29.999999999999996,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  58.21\"\>",
            58.205386933776602,
            AutoDelete->True],
          (PaddedForm[ #, {5, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   133.80\"\>",
            133.80299384738714,
            AutoDelete->True],
          (PaddedForm[ #, {7, 2}]&)], "\[InvisibleSpace]", 
        TagBox["g\[Psi]",
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox["h\[Psi]",
          (PaddedForm[ #, {8, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  25.9156\"\>",
            25.915641342117123,
            AutoDelete->True],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  11.3121\"\>",
            11.312099286390946,
            AutoDelete->True],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\" -11.5000\"\>",
              -11.5,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"   0.1879\"\>",
                0.18790071360905281,
                AutoDelete->True], " ", "g\[Delta]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          SqrtBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\"-11.5000\"\>",
                      -11.5,
                      AutoDelete->True], "+", 
                    RowBox[{
                      InterpretationBox["\<\"  0.1879\"\>",
                        0.18790071360905281,
                        AutoDelete->True], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\" 19.9186\"\>",
                      19.918584287042091,
                      AutoDelete->True], "+", 
                    RowBox[{
                      InterpretationBox["\<\"  5.9971\"\>",
                        5.9970570550750315,
                        AutoDelete->True], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]]}]],
          (PaddedForm[ #, {6, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  -19.919\"\>",
              -19.918584287042091,
              AutoDelete->True], "-", 
            RowBox[{
              InterpretationBox["\<\"    5.997\"\>",
                5.9970570550750315,
                AutoDelete->True], " ", 
              SuperscriptBox["g\[Delta]", 
                InterpretationBox["\<\"    2.000\"\>",
                  2,
                  Editable->False]]}], "+", 
            RowBox[{
              InterpretationBox["\<\"    0.188\"\>",
                0.18790071360905281,
                AutoDelete->True], " ", "h\[Delta]"}]}],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          SqrtBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\"  -19.919\"\>",
                      -19.918584287042091,
                      AutoDelete->True], "-", 
                    RowBox[{
                      InterpretationBox["\<\"    5.997\"\>",
                        5.9970570550750315,
                        AutoDelete->True], " ", 
                      SuperscriptBox["g\[Delta]", 
                        InterpretationBox["\<\"    2.000\"\>",
                          2,
                          Editable->False]]}], "+", 
                    RowBox[{
                      InterpretationBox["\<\"    0.188\"\>",
                        0.18790071360905281,
                        AutoDelete->True], " ", "h\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"    2.000\"\>",
                  2,
                  Editable->False]], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\"  -11.500\"\>",
                      -11.5,
                      AutoDelete->True], "+", 
                    RowBox[{
                      InterpretationBox["\<\"    0.188\"\>",
                        0.18790071360905281,
                        AutoDelete->True], " ", 
                      SuperscriptBox["g\[Delta]", 
                        InterpretationBox["\<\"    2.000\"\>",
                          2,
                          Editable->False]]}], "+", 
                    RowBox[{
                      InterpretationBox["\<\"    5.997\"\>",
                        5.9970570550750315,
                        AutoDelete->True], " ", "h\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"    2.000\"\>",
                  2,
                  Editable->False]]}]],
          (PaddedForm[ #, {7, 3}]&)]}],
      SequenceForm[ 
        PaddedForm[ 29.999999999999996, 3], 
        PaddedForm[ 58.205386933776602, {5, 2}], 
        PaddedForm[ 133.80299384738714, {7, 2}], 
        PaddedForm[ g\[Psi], {7, 4}], 
        PaddedForm[ h\[Psi], {8, 4}], 
        PaddedForm[ 25.915641342117123, {7, 4}], 
        PaddedForm[ 11.312099286390946, {7, 4}], 
        PaddedForm[ 
          Plus[ -11.5, 
            Times[ 0.18790071360905281, g\[Delta]]], {7, 4}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ -11.5, 
                  Times[ 0.18790071360905281, g\[Delta]]], 2], 
              Power[ 
                Plus[ 19.918584287042091, 
                  Times[ 5.9970570550750315, g\[Delta]]], 2]], 
            Rational[ 1, 2]], {6, 4}], 
        PaddedForm[ 
          Plus[ -19.918584287042091, 
            Times[ -5.9970570550750315, 
              Power[ g\[Delta], 2]], 
            Times[ 0.18790071360905281, h\[Delta]]], {7, 3}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ -19.918584287042091, 
                  Times[ -5.9970570550750315, 
                    Power[ g\[Delta], 2]], 
                  Times[ 0.18790071360905281, h\[Delta]]], 2], 
              Power[ 
                Plus[ -11.5, 
                  Times[ 0.18790071360905281, 
                    Power[ g\[Delta], 2]], 
                  Times[ 5.9970570550750315, h\[Delta]]], 2]], 
            Rational[ 1, 2]], {7, 3}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  45.\"\>",
            45.0,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -4.88\"\>",
            -4.8795702492920716,
            AutoDelete->True],
          (PaddedForm[ #, {5, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   136.77\"\>",
            136.77093693651477,
            AutoDelete->True],
          (PaddedForm[ #, {7, 2}]&)], "\[InvisibleSpace]", 
        TagBox["g\[Psi]",
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox["h\[Psi]",
          (PaddedForm[ #, {8, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  18.8106\"\>",
            18.8105897144466,
            AutoDelete->True],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  10.8310\"\>",
            10.830951050210537,
            AutoDelete->True],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\" -16.2635\"\>",
              -16.263455967290593,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"   5.4325\"\>",
                5.4325049170800561,
                AutoDelete->True], " ", "g\[Delta]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          SqrtBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\" 16.2635\"\>",
                      16.263455967290593,
                      AutoDelete->True], "+", 
                    RowBox[{
                      InterpretationBox["\<\"  2.5471\"\>",
                        2.5471337471560087,
                        AutoDelete->True], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\"-16.2635\"\>",
                      -16.263455967290593,
                      AutoDelete->True], "+", 
                    RowBox[{
                      InterpretationBox["\<\"  5.4325\"\>",
                        5.4325049170800561,
                        AutoDelete->True], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]]}]],
          (PaddedForm[ #, {6, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  -16.263\"\>",
              -16.263455967290593,
              AutoDelete->True], "-", 
            RowBox[{
              InterpretationBox["\<\"    2.547\"\>",
                2.5471337471560087,
                AutoDelete->True], " ", 
              SuperscriptBox["g\[Delta]", 
                InterpretationBox["\<\"    2.000\"\>",
                  2,
                  Editable->False]]}], "+", 
            RowBox[{
              InterpretationBox["\<\"    5.433\"\>",
                5.4325049170800561,
                AutoDelete->True], " ", "h\[Delta]"}]}],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          SqrtBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\"  -16.263\"\>",
                      -16.263455967290593,
                      AutoDelete->True], "+", 
                    RowBox[{
                      InterpretationBox["\<\"    5.433\"\>",
                        5.4325049170800561,
                        AutoDelete->True], " ", 
                      SuperscriptBox["g\[Delta]", 
                        InterpretationBox["\<\"    2.000\"\>",
                          2,
                          Editable->False]]}], "+", 
                    RowBox[{
                      InterpretationBox["\<\"    2.547\"\>",
                        2.5471337471560087,
                        AutoDelete->True], " ", "h\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"    2.000\"\>",
                  2,
                  Editable->False]], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\"  -16.263\"\>",
                      -16.263455967290593,
                      AutoDelete->True], "-", 
                    RowBox[{
                      InterpretationBox["\<\"    2.547\"\>",
                        2.5471337471560087,
                        AutoDelete->True], " ", 
                      SuperscriptBox["g\[Delta]", 
                        InterpretationBox["\<\"    2.000\"\>",
                          2,
                          Editable->False]]}], "+", 
                    RowBox[{
                      InterpretationBox["\<\"    5.433\"\>",
                        5.4325049170800561,
                        AutoDelete->True], " ", "h\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"    2.000\"\>",
                  2,
                  Editable->False]]}]],
          (PaddedForm[ #, {7, 3}]&)]}],
      SequenceForm[ 
        PaddedForm[ 45.0, 3], 
        PaddedForm[ -4.8795702492920716, {5, 2}], 
        PaddedForm[ 136.77093693651477, {7, 2}], 
        PaddedForm[ g\[Psi], {7, 4}], 
        PaddedForm[ h\[Psi], {8, 4}], 
        PaddedForm[ 18.8105897144466, {7, 4}], 
        PaddedForm[ 10.830951050210537, {7, 4}], 
        PaddedForm[ 
          Plus[ -16.263455967290593, 
            Times[ 5.4325049170800561, g\[Delta]]], {7, 4}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ 16.263455967290593, 
                  Times[ 2.5471337471560087, g\[Delta]]], 2], 
              Power[ 
                Plus[ -16.263455967290593, 
                  Times[ 5.4325049170800561, g\[Delta]]], 2]], 
            Rational[ 1, 2]], {6, 4}], 
        PaddedForm[ 
          Plus[ -16.263455967290593, 
            Times[ -2.5471337471560087, 
              Power[ g\[Delta], 2]], 
            Times[ 5.4325049170800561, h\[Delta]]], {7, 3}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ -16.263455967290593, 
                  Times[ 5.4325049170800561, 
                    Power[ g\[Delta], 2]], 
                  Times[ 2.5471337471560087, h\[Delta]]], 2], 
              Power[ 
                Plus[ -16.263455967290593, 
                  Times[ -2.5471337471560087, 
                    Power[ g\[Delta], 2]], 
                  Times[ 5.4325049170800561, h\[Delta]]], 2]], 
            Rational[ 1, 2]], {7, 3}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  60.\"\>",
            59.999999999999993,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\" -35.92\"\>",
              -35.916271020485247,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"  60.88\"\>",
                60.883818203789701,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {5, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"   144.08\"\>",
              144.08372897951475,
              AutoDelete->True], "-", 
            RowBox[{
              InterpretationBox["\<\"    18.71\"\>",
                18.710800456237305,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 2}]&)], "\[InvisibleSpace]", 
        TagBox["g\[Psi]",
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox["h\[Psi]",
          (PaddedForm[ #, {8, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  10.4983\"\>",
              10.498265394622733,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"   7.6045\"\>",
                7.6044901905909033,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  10.2518\"\>",
              10.251847993281729,
              AutoDelete->True], "-", 
            RowBox[{
              InterpretationBox["\<\"   0.7880\"\>",
                0.78803028743878312,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\" -19.9186\"\>",
              -19.918584287042087,
              AutoDelete->True], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"   9.6667\"\>",
                    9.6667362937603585,
                    AutoDelete->True], "+", 
                  RowBox[{
                    InterpretationBox["\<\"   0.7880\"\>",
                      0.78803028743878312,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               "g\[Delta]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          SqrtBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\" 11.5000\"\>",
                      11.500000000000002,
                      AutoDelete->True], "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          InterpretationBox["\<\"  1.0017\"\>",
                            1.0017346053772691,
                            AutoDelete->True], "-", 
                          RowBox[{
                            InterpretationBox["\<\"  7.6045\"\>",
                              7.6044901905909033,
                              AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                        ")"}], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\"-19.9186\"\>",
                      -19.918584287042087,
                      AutoDelete->True], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          InterpretationBox["\<\"  9.6667\"\>",
                            9.6667362937603585,
                            AutoDelete->True], "+", 
                          RowBox[{
                            InterpretationBox["\<\"  0.7880\"\>",
                              0.78803028743878312,
                              AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                        ")"}], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]]}]],
          (PaddedForm[ #, {6, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  -11.500\"\>",
              -11.500000000000002,
              AutoDelete->True], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"    1.002\"\>",
                    1.0017346053772691,
                    AutoDelete->True], "-", 
                  RowBox[{
                    InterpretationBox["\<\"    7.604\"\>",
                      7.6044901905909033,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               
              SuperscriptBox["g\[Delta]", 
                InterpretationBox["\<\"    2.000\"\>",
                  2,
                  Editable->False]]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"    9.667\"\>",
                    9.6667362937603585,
                    AutoDelete->True], "+", 
                  RowBox[{
                    InterpretationBox["\<\"    0.788\"\>",
                      0.78803028743878312,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               "h\[Delta]"}]}],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"\[Sqrt]", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox["\<\"  -19.919\"\>",
                        -19.918584287042087,
                        AutoDelete->True], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"    9.667\"\>",
                              9.6667362937603585,
                              AutoDelete->True], "+", 
                            RowBox[{
                              InterpretationBox["\<\"    0.788\"\>",
                                0.78803028743878312,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", 
                        SuperscriptBox["g\[Delta]", 
                          InterpretationBox["\<\"    2.000\"\>",
                            2,
                            Editable->False]]}], "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"    1.002\"\>",
                              1.0017346053772691,
                              AutoDelete->True], "-", 
                            RowBox[{
                              InterpretationBox["\<\"    7.604\"\>",
                                7.6044901905909033,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", "h\[Delta]"}]}], ")"}], 
                  InterpretationBox["\<\"    2.000\"\>",
                    2,
                    Editable->False]], "+", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox["\<\"  -11.500\"\>",
                        -11.500000000000002,
                        AutoDelete->True], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"    1.002\"\>",
                              1.0017346053772691,
                              AutoDelete->True], "-", 
                            RowBox[{
                              InterpretationBox["\<\"    7.604\"\>",
                                7.6044901905909033,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", 
                        SuperscriptBox["g\[Delta]", 
                          InterpretationBox["\<\"    2.000\"\>",
                            2,
                            Editable->False]]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"    9.667\"\>",
                              9.6667362937603585,
                              AutoDelete->True], "+", 
                            RowBox[{
                              InterpretationBox["\<\"    0.788\"\>",
                                0.78803028743878312,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", "h\[Delta]"}]}], ")"}], 
                  InterpretationBox["\<\"    2.000\"\>",
                    2,
                    Editable->False]]}], ")"}]}],
          (PaddedForm[ #, {7, 3}]&)]}],
      SequenceForm[ 
        PaddedForm[ 59.999999999999993, 3], 
        PaddedForm[ 
          Complex[ -35.916271020485247, 60.883818203789701], {5, 2}], 
        PaddedForm[ 
          Complex[ 144.08372897951475, -18.710800456237305], {7, 2}], 
        PaddedForm[ g\[Psi], {7, 4}], 
        PaddedForm[ h\[Psi], {8, 4}], 
        PaddedForm[ 
          Complex[ 10.498265394622733, 7.6044901905909033], {7, 4}], 
        PaddedForm[ 
          Complex[ 10.251847993281729, -0.78803028743878312], {7, 4}], 
        PaddedForm[ 
          Plus[ -19.918584287042087, 
            Times[ 
              Complex[ 9.6667362937603585, 0.78803028743878312], 
              g\[Delta]]], {7, 4}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ 11.500000000000002, 
                  Times[ 
                    Complex[ -1.0017346053772691, 7.6044901905909033], 
                    g\[Delta]]], 2], 
              Power[ 
                Plus[ -19.918584287042087, 
                  Times[ 
                    Complex[ 9.6667362937603585, 0.78803028743878312], 
                    g\[Delta]]], 2]], 
            Rational[ 1, 2]], {6, 4}], 
        PaddedForm[ 
          Plus[ -11.500000000000002, 
            Times[ 
              Complex[ 1.0017346053772691, -7.6044901905909033], 
              Power[ g\[Delta], 2]], 
            Times[ 
              Complex[ 9.6667362937603585, 0.78803028743878312], 
              h\[Delta]]], {7, 3}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ -19.918584287042087, 
                  Times[ 
                    Complex[ 9.6667362937603585, 0.78803028743878312], 
                    Power[ g\[Delta], 2]], 
                  Times[ 
                    Complex[ -1.0017346053772691, 7.6044901905909033], 
                    h\[Delta]]], 2], 
              Power[ 
                Plus[ -11.500000000000002, 
                  Times[ 
                    Complex[ 1.0017346053772691, -7.6044901905909033], 
                    Power[ g\[Delta], 2]], 
                  Times[ 
                    Complex[ 9.6667362937603585, 0.78803028743878312], 
                    h\[Delta]]], 2]], 
            Rational[ 1, 2]], {7, 3}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  75.\"\>",
            75.0,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\" -33.91\"\>",
              -33.911372662080908,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"  84.14\"\>",
                84.143790829918302,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {5, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"   146.09\"\>",
              146.08862733791904,
              AutoDelete->True], "-", 
            RowBox[{
              InterpretationBox["\<\"    29.43\"\>",
                29.425985094706935,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 2}]&)], "\[InvisibleSpace]", 
        TagBox["g\[Psi]",
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox["h\[Psi]",
          (PaddedForm[ #, {8, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"   5.0169\"\>",
              5.0169496555227475,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"  12.3098\"\>",
                12.309779805386306,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"   8.5282\"\>",
              8.5282273477455863,
              AutoDelete->True], "-", 
            RowBox[{
              InterpretationBox["\<\"   0.8417\"\>",
                0.84165135892299803,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\" -22.2163\"\>",
              -22.216294004648571,
              AutoDelete->True], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"  13.6881\"\>",
                    13.688066656902985,
                    AutoDelete->True], "+", 
                  RowBox[{
                    InterpretationBox["\<\"   0.8417\"\>",
                      0.84165135892299803,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               "g\[Delta]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          SqrtBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\"  5.9528\"\>",
                      5.952838037357977,
                      AutoDelete->True], "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          InterpretationBox["\<\"  0.9359\"\>",
                            0.93588838183522949,
                            AutoDelete->True], "-", 
                          RowBox[{
                            InterpretationBox["\<\" 12.3098\"\>",
                              12.309779805386306,
                              AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                        ")"}], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\"-22.2163\"\>",
                      -22.216294004648571,
                      AutoDelete->True], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          InterpretationBox["\<\" 13.6881\"\>",
                            13.688066656902985,
                            AutoDelete->True], "+", 
                          RowBox[{
                            InterpretationBox["\<\"  0.8417\"\>",
                              0.84165135892299803,
                              AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                        ")"}], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]]}]],
          (PaddedForm[ #, {6, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"   -5.953\"\>",
              -5.952838037357977,
              AutoDelete->True], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"    0.936\"\>",
                    0.93588838183522949,
                    AutoDelete->True], "-", 
                  RowBox[{
                    InterpretationBox["\<\"   12.310\"\>",
                      12.309779805386306,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               
              SuperscriptBox["g\[Delta]", 
                InterpretationBox["\<\"    2.000\"\>",
                  2,
                  Editable->False]]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"   13.688\"\>",
                    13.688066656902985,
                    AutoDelete->True], "+", 
                  RowBox[{
                    InterpretationBox["\<\"    0.842\"\>",
                      0.84165135892299803,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               "h\[Delta]"}]}],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"\[Sqrt]", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox["\<\"  -22.216\"\>",
                        -22.216294004648571,
                        AutoDelete->True], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   13.688\"\>",
                              13.688066656902985,
                              AutoDelete->True], "+", 
                            RowBox[{
                              InterpretationBox["\<\"    0.842\"\>",
                                0.84165135892299803,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", 
                        SuperscriptBox["g\[Delta]", 
                          InterpretationBox["\<\"    2.000\"\>",
                            2,
                            Editable->False]]}], "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"    0.936\"\>",
                              0.93588838183522949,
                              AutoDelete->True], "-", 
                            RowBox[{
                              InterpretationBox["\<\"   12.310\"\>",
                                12.309779805386306,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", "h\[Delta]"}]}], ")"}], 
                  InterpretationBox["\<\"    2.000\"\>",
                    2,
                    Editable->False]], "+", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox["\<\"   -5.953\"\>",
                        -5.952838037357977,
                        AutoDelete->True], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"    0.936\"\>",
                              0.93588838183522949,
                              AutoDelete->True], "-", 
                            RowBox[{
                              InterpretationBox["\<\"   12.310\"\>",
                                12.309779805386306,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", 
                        SuperscriptBox["g\[Delta]", 
                          InterpretationBox["\<\"    2.000\"\>",
                            2,
                            Editable->False]]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   13.688\"\>",
                              13.688066656902985,
                              AutoDelete->True], "+", 
                            RowBox[{
                              InterpretationBox["\<\"    0.842\"\>",
                                0.84165135892299803,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", "h\[Delta]"}]}], ")"}], 
                  InterpretationBox["\<\"    2.000\"\>",
                    2,
                    Editable->False]]}], ")"}]}],
          (PaddedForm[ #, {7, 3}]&)]}],
      SequenceForm[ 
        PaddedForm[ 75.0, 3], 
        PaddedForm[ 
          Complex[ -33.911372662080908, 84.143790829918302], {5, 2}], 
        PaddedForm[ 
          Complex[ 146.08862733791904, -29.425985094706935], {7, 2}], 
        PaddedForm[ g\[Psi], {7, 4}], 
        PaddedForm[ h\[Psi], {8, 4}], 
        PaddedForm[ 
          Complex[ 5.0169496555227475, 12.309779805386306], {7, 4}], 
        PaddedForm[ 
          Complex[ 8.5282273477455863, -0.84165135892299803], {7, 4}], 
        PaddedForm[ 
          Plus[ -22.216294004648571, 
            Times[ 
              Complex[ 13.688066656902985, 0.84165135892299803], 
              g\[Delta]]], {7, 4}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ 5.952838037357977, 
                  Times[ 
                    Complex[ -0.93588838183522949, 12.309779805386306], 
                    g\[Delta]]], 2], 
              Power[ 
                Plus[ -22.216294004648571, 
                  Times[ 
                    Complex[ 13.688066656902985, 0.84165135892299803], 
                    g\[Delta]]], 2]], 
            Rational[ 1, 2]], {6, 4}], 
        PaddedForm[ 
          Plus[ -5.952838037357977, 
            Times[ 
              Complex[ 0.93588838183522949, -12.309779805386306], 
              Power[ g\[Delta], 2]], 
            Times[ 
              Complex[ 13.688066656902985, 0.84165135892299803], 
              h\[Delta]]], {7, 3}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ -22.216294004648571, 
                  Times[ 
                    Complex[ 13.688066656902985, 0.84165135892299803], 
                    Power[ g\[Delta], 2]], 
                  Times[ 
                    Complex[ -0.93588838183522949, 12.309779805386306], 
                    h\[Delta]]], 2], 
              Power[ 
                Plus[ -5.952838037357977, 
                  Times[ 
                    Complex[ 0.93588838183522949, -12.309779805386306], 
                    Power[ g\[Delta], 2]], 
                  Times[ 
                    Complex[ 13.688066656902985, 0.84165135892299803], 
                    h\[Delta]]], 2]], 
            Rational[ 1, 2]], {7, 3}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  90.\"\>",
            90.0,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\" -30.53\"\>",
              -30.529705899934111,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"  98.21\"\>",
                98.206361553071702,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {5, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"   149.47\"\>",
              149.47029410006587,
              AutoDelete->True], "-", 
            RowBox[{
              InterpretationBox["\<\"    37.42\"\>",
                37.422285375181815,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 2}]&)], "\[InvisibleSpace]", 
        TagBox["g\[Psi]",
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox["h\[Psi]",
          (PaddedForm[ #, {8, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  -0.1590\"\>",
              -0.15895993534744102,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"  16.1127\"\>",
                16.11266367172027,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"   5.8065\"\>",
              5.8065461965847973,
              AutoDelete->True], "-", 
            RowBox[{
              InterpretationBox["\<\"   0.1490\"\>",
                0.14896762481910319,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\" -23.0000\"\>",
              -23.0,
              AutoDelete->True], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"  17.1935\"\>",
                    17.193453803415203,
                    AutoDelete->True], "+", 
                  RowBox[{
                    InterpretationBox["\<\"   0.1490\"\>",
                      0.14896762481910319,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               "g\[Delta]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          SqrtBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox[\("  1.4083"\[Times]10\^"-15"\),
                      1.4083438190194562*^-15,
                      AutoDelete->True], "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          InterpretationBox["\<\"  0.1590\"\>",
                            0.15895993534744243,
                            AutoDelete->True], "-", 
                          RowBox[{
                            InterpretationBox["\<\" 16.1127\"\>",
                              16.11266367172027,
                              AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                        ")"}], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\"-23.0000\"\>",
                      -23.0,
                      AutoDelete->True], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          InterpretationBox["\<\" 17.1935\"\>",
                            17.193453803415203,
                            AutoDelete->True], "+", 
                          RowBox[{
                            InterpretationBox["\<\"  0.1490\"\>",
                              0.14896762481910319,
                              AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                        ")"}], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]]}]],
          (PaddedForm[ #, {6, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox[\("   -1.408"\[Times]10\^"-15"\),
              -1.4083438190194562*^-15,
              AutoDelete->True], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"    0.159\"\>",
                    0.15895993534744243,
                    AutoDelete->True], "-", 
                  RowBox[{
                    InterpretationBox["\<\"   16.113\"\>",
                      16.11266367172027,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               
              SuperscriptBox["g\[Delta]", 
                InterpretationBox["\<\"    2.000\"\>",
                  2,
                  Editable->False]]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"   17.193\"\>",
                    17.193453803415203,
                    AutoDelete->True], "+", 
                  RowBox[{
                    InterpretationBox["\<\"    0.149\"\>",
                      0.14896762481910319,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               "h\[Delta]"}]}],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"\[Sqrt]", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox["\<\"  -23.000\"\>",
                        -23.0,
                        AutoDelete->True], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   17.193\"\>",
                              17.193453803415203,
                              AutoDelete->True], "+", 
                            RowBox[{
                              InterpretationBox["\<\"    0.149\"\>",
                                0.14896762481910319,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", 
                        SuperscriptBox["g\[Delta]", 
                          InterpretationBox["\<\"    2.000\"\>",
                            2,
                            Editable->False]]}], "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"    0.159\"\>",
                              0.15895993534744243,
                              AutoDelete->True], "-", 
                            RowBox[{
                              InterpretationBox["\<\"   16.113\"\>",
                                16.11266367172027,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", "h\[Delta]"}]}], ")"}], 
                  InterpretationBox["\<\"    2.000\"\>",
                    2,
                    Editable->False]], "+", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox[\("   -1.408"\[Times]10\^"-15"\),
                        -1.4083438190194562*^-15,
                        AutoDelete->True], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"    0.159\"\>",
                              0.15895993534744243,
                              AutoDelete->True], "-", 
                            RowBox[{
                              InterpretationBox["\<\"   16.113\"\>",
                                16.11266367172027,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", 
                        SuperscriptBox["g\[Delta]", 
                          InterpretationBox["\<\"    2.000\"\>",
                            2,
                            Editable->False]]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   17.193\"\>",
                              17.193453803415203,
                              AutoDelete->True], "+", 
                            RowBox[{
                              InterpretationBox["\<\"    0.149\"\>",
                                0.14896762481910319,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", "h\[Delta]"}]}], ")"}], 
                  InterpretationBox["\<\"    2.000\"\>",
                    2,
                    Editable->False]]}], ")"}]}],
          (PaddedForm[ #, {7, 3}]&)]}],
      SequenceForm[ 
        PaddedForm[ 90.0, 3], 
        PaddedForm[ 
          Complex[ -30.529705899934111, 98.206361553071702], {5, 2}], 
        PaddedForm[ 
          Complex[ 149.47029410006587, -37.422285375181815], {7, 2}], 
        PaddedForm[ g\[Psi], {7, 4}], 
        PaddedForm[ h\[Psi], {8, 4}], 
        PaddedForm[ 
          Complex[ -0.15895993534744102, 16.11266367172027], {7, 4}], 
        PaddedForm[ 
          Complex[ 5.8065461965847973, -0.14896762481910319], {7, 4}], 
        PaddedForm[ 
          Plus[ -23.0, 
            Times[ 
              Complex[ 17.193453803415203, 0.14896762481910319], 
              g\[Delta]]], {7, 4}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ 1.4083438190194562*^-15, 
                  Times[ 
                    Complex[ -0.15895993534744243, 16.11266367172027], 
                    g\[Delta]]], 2], 
              Power[ 
                Plus[ -23.0, 
                  Times[ 
                    Complex[ 17.193453803415203, 0.14896762481910319], 
                    g\[Delta]]], 2]], 
            Rational[ 1, 2]], {6, 4}], 
        PaddedForm[ 
          Plus[ -1.4083438190194562*^-15, 
            Times[ 
              Complex[ 0.15895993534744243, -16.11266367172027], 
              Power[ g\[Delta], 2]], 
            Times[ 
              Complex[ 17.193453803415203, 0.14896762481910319], 
              h\[Delta]]], {7, 3}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ -23.0, 
                  Times[ 
                    Complex[ 17.193453803415203, 0.14896762481910319], 
                    Power[ g\[Delta], 2]], 
                  Times[ 
                    Complex[ -0.15895993534744243, 16.11266367172027], 
                    h\[Delta]]], 2], 
              Power[ 
                Plus[ -1.4083438190194562*^-15, 
                  Times[ 
                    Complex[ 0.15895993534744243, -16.11266367172027], 
                    Power[ g\[Delta], 2]], 
                  Times[ 
                    Complex[ 17.193453803415203, 0.14896762481910319], 
                    h\[Delta]]], 2]], 
            Rational[ 1, 2]], {7, 3}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 105.\"\>",
            105.00000000000001,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\" -26.30\"\>",
              -26.299198579601331,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\" 107.83\"\>",
                107.82718640459655,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {5, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"   153.70\"\>",
              153.70080142039873,
              AutoDelete->True], "-", 
            RowBox[{
              InterpretationBox["\<\"    43.60\"\>",
                43.601720895218797,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 2}]&)], "\[InvisibleSpace]", 
        TagBox["g\[Psi]",
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox["h\[Psi]",
          (PaddedForm[ #, {8, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  -4.6519\"\>",
              -4.6518715629921825,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"  19.2017\"\>",
                19.201673708198584,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"   2.1028\"\>",
              2.1027590279876485,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"   1.2420\"\>",
                1.2419862433463011,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\" -22.2163\"\>",
              -22.216294004648571,
              AutoDelete->True], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"  20.1135\"\>",
                    20.113534976660922,
                    AutoDelete->True], "-", 
                  RowBox[{
                    InterpretationBox["\<\"   1.2420\"\>",
                      1.2419862433463011,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               "g\[Delta]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          SqrtBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\" -5.9528\"\>",
                      -5.9528380373579797,
                      AutoDelete->True], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          InterpretationBox["\<\"  1.3010\"\>",
                            1.3009664743657974,
                            AutoDelete->True], "+", 
                          RowBox[{
                            InterpretationBox["\<\" 19.2017\"\>",
                              19.201673708198584,
                              AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                        ")"}], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\"-22.2163\"\>",
                      -22.216294004648571,
                      AutoDelete->True], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          InterpretationBox["\<\" 20.1135\"\>",
                            20.113534976660922,
                            AutoDelete->True], "-", 
                          RowBox[{
                            InterpretationBox["\<\"  1.2420\"\>",
                              1.2419862433463011,
                              AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                        ")"}], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]]}]],
          (PaddedForm[ #, {6, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"    5.953\"\>",
              5.9528380373579797,
              AutoDelete->True], "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"    1.301\"\>",
                    1.3009664743657974,
                    AutoDelete->True], "+", 
                  RowBox[{
                    InterpretationBox["\<\"   19.202\"\>",
                      19.201673708198584,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               
              SuperscriptBox["g\[Delta]", 
                InterpretationBox["\<\"    2.000\"\>",
                  2,
                  Editable->False]]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"   20.114\"\>",
                    20.113534976660922,
                    AutoDelete->True], "-", 
                  RowBox[{
                    InterpretationBox["\<\"    1.242\"\>",
                      1.2419862433463011,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               "h\[Delta]"}]}],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"\[Sqrt]", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox["\<\"  -22.216\"\>",
                        -22.216294004648571,
                        AutoDelete->True], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   20.114\"\>",
                              20.113534976660922,
                              AutoDelete->True], "-", 
                            RowBox[{
                              InterpretationBox["\<\"    1.242\"\>",
                                1.2419862433463011,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", 
                        SuperscriptBox["g\[Delta]", 
                          InterpretationBox["\<\"    2.000\"\>",
                            2,
                            Editable->False]]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"    1.301\"\>",
                              1.3009664743657974,
                              AutoDelete->True], "+", 
                            RowBox[{
                              InterpretationBox["\<\"   19.202\"\>",
                                19.201673708198584,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", "h\[Delta]"}]}], ")"}], 
                  InterpretationBox["\<\"    2.000\"\>",
                    2,
                    Editable->False]], "+", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox["\<\"    5.953\"\>",
                        5.9528380373579797,
                        AutoDelete->True], "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"    1.301\"\>",
                              1.3009664743657974,
                              AutoDelete->True], "+", 
                            RowBox[{
                              InterpretationBox["\<\"   19.202\"\>",
                                19.201673708198584,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", 
                        SuperscriptBox["g\[Delta]", 
                          InterpretationBox["\<\"    2.000\"\>",
                            2,
                            Editable->False]]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   20.114\"\>",
                              20.113534976660922,
                              AutoDelete->True], "-", 
                            RowBox[{
                              InterpretationBox["\<\"    1.242\"\>",
                                1.2419862433463011,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", "h\[Delta]"}]}], ")"}], 
                  InterpretationBox["\<\"    2.000\"\>",
                    2,
                    Editable->False]]}], ")"}]}],
          (PaddedForm[ #, {7, 3}]&)]}],
      SequenceForm[ 
        PaddedForm[ 105.00000000000001, 3], 
        PaddedForm[ 
          Complex[ -26.299198579601331, 107.82718640459655], {5, 2}], 
        PaddedForm[ 
          Complex[ 153.70080142039873, -43.601720895218797], {7, 2}], 
        PaddedForm[ g\[Psi], {7, 4}], 
        PaddedForm[ h\[Psi], {8, 4}], 
        PaddedForm[ 
          Complex[ -4.6518715629921825, 19.201673708198584], {7, 4}], 
        PaddedForm[ 
          Complex[ 2.1027590279876485, 1.2419862433463011], {7, 4}], 
        PaddedForm[ 
          Plus[ -22.216294004648571, 
            Times[ 
              Complex[ 20.113534976660922, -1.2419862433463011], 
              g\[Delta]]], {7, 4}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ -5.9528380373579797, 
                  Times[ 
                    Complex[ 1.3009664743657974, 19.201673708198584], 
                    g\[Delta]]], 2], 
              Power[ 
                Plus[ -22.216294004648571, 
                  Times[ 
                    Complex[ 20.113534976660922, -1.2419862433463011], 
                    g\[Delta]]], 2]], 
            Rational[ 1, 2]], {6, 4}], 
        PaddedForm[ 
          Plus[ 5.9528380373579797, 
            Times[ 
              Complex[ -1.3009664743657974, -19.201673708198584], 
              Power[ g\[Delta], 2]], 
            Times[ 
              Complex[ 20.113534976660922, -1.2419862433463011], 
              h\[Delta]]], {7, 3}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ -22.216294004648571, 
                  Times[ 
                    Complex[ 20.113534976660922, -1.2419862433463011], 
                    Power[ g\[Delta], 2]], 
                  Times[ 
                    Complex[ 1.3009664743657974, 19.201673708198584], 
                    h\[Delta]]], 2], 
              Power[ 
                Plus[ 5.9528380373579797, 
                  Times[ 
                    Complex[ -1.3009664743657974, -19.201673708198584], 
                    Power[ g\[Delta], 2]], 
                  Times[ 
                    Complex[ 20.113534976660922, -1.2419862433463011], 
                    h\[Delta]]], 2]], 
            Rational[ 1, 2]], {7, 3}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 120.\"\>",
            119.99999999999999,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\" -21.53\"\>",
              -21.525635314229174,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\" 114.67\"\>",
                114.66844688263973,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {5, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"   158.47\"\>",
              158.47436468577081,
              AutoDelete->True], "-", 
            RowBox[{
              InterpretationBox["\<\"    48.34\"\>",
                48.341978160690182,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 2}]&)], "\[InvisibleSpace]", 
        TagBox["g\[Psi]",
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox["h\[Psi]",
          (PaddedForm[ #, {8, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  -8.1692\"\>",
              -8.1691550729555935,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"  21.5536\"\>",
                21.553552486066557,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  -2.4370\"\>",
              -2.437037215331987,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"   3.2113\"\>",
                3.2113417625350351,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\" -19.9186\"\>",
              -19.918584287042091,
              AutoDelete->True], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"  22.3556\"\>",
                    22.355621502374078,
                    AutoDelete->True], "-", 
                  RowBox[{
                    InterpretationBox["\<\"   3.2113\"\>",
                      3.2113417625350351,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               "g\[Delta]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          SqrtBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\"-11.5000\"\>",
                      -11.499999999999996,
                      AutoDelete->True], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          InterpretationBox["\<\"  3.3308\"\>",
                            3.3308449270444038,
                            AutoDelete->True], "+", 
                          RowBox[{
                            InterpretationBox["\<\" 21.5536\"\>",
                              21.553552486066557,
                              AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                        ")"}], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\"-19.9186\"\>",
                      -19.918584287042091,
                      AutoDelete->True], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          InterpretationBox["\<\" 22.3556\"\>",
                            22.355621502374078,
                            AutoDelete->True], "-", 
                          RowBox[{
                            InterpretationBox["\<\"  3.2113\"\>",
                              3.2113417625350351,
                              AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                        ")"}], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]]}]],
          (PaddedForm[ #, {6, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"   11.500\"\>",
              11.499999999999996,
              AutoDelete->True], "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"    3.331\"\>",
                    3.3308449270444038,
                    AutoDelete->True], "+", 
                  RowBox[{
                    InterpretationBox["\<\"   21.554\"\>",
                      21.553552486066557,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               
              SuperscriptBox["g\[Delta]", 
                InterpretationBox["\<\"    2.000\"\>",
                  2,
                  Editable->False]]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"   22.356\"\>",
                    22.355621502374078,
                    AutoDelete->True], "-", 
                  RowBox[{
                    InterpretationBox["\<\"    3.211\"\>",
                      3.2113417625350351,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               "h\[Delta]"}]}],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"\[Sqrt]", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox["\<\"  -19.919\"\>",
                        -19.918584287042091,
                        AutoDelete->True], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   22.356\"\>",
                              22.355621502374078,
                              AutoDelete->True], "-", 
                            RowBox[{
                              InterpretationBox["\<\"    3.211\"\>",
                                3.2113417625350351,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", 
                        SuperscriptBox["g\[Delta]", 
                          InterpretationBox["\<\"    2.000\"\>",
                            2,
                            Editable->False]]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"    3.331\"\>",
                              3.3308449270444038,
                              AutoDelete->True], "+", 
                            RowBox[{
                              InterpretationBox["\<\"   21.554\"\>",
                                21.553552486066557,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", "h\[Delta]"}]}], ")"}], 
                  InterpretationBox["\<\"    2.000\"\>",
                    2,
                    Editable->False]], "+", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox["\<\"   11.500\"\>",
                        11.499999999999996,
                        AutoDelete->True], "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"    3.331\"\>",
                              3.3308449270444038,
                              AutoDelete->True], "+", 
                            RowBox[{
                              InterpretationBox["\<\"   21.554\"\>",
                                21.553552486066557,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", 
                        SuperscriptBox["g\[Delta]", 
                          InterpretationBox["\<\"    2.000\"\>",
                            2,
                            Editable->False]]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   22.356\"\>",
                              22.355621502374078,
                              AutoDelete->True], "-", 
                            RowBox[{
                              InterpretationBox["\<\"    3.211\"\>",
                                3.2113417625350351,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", "h\[Delta]"}]}], ")"}], 
                  InterpretationBox["\<\"    2.000\"\>",
                    2,
                    Editable->False]]}], ")"}]}],
          (PaddedForm[ #, {7, 3}]&)]}],
      SequenceForm[ 
        PaddedForm[ 119.99999999999999, 3], 
        PaddedForm[ 
          Complex[ -21.525635314229174, 114.66844688263973], {5, 2}], 
        PaddedForm[ 
          Complex[ 158.47436468577081, -48.341978160690182], {7, 2}], 
        PaddedForm[ g\[Psi], {7, 4}], 
        PaddedForm[ h\[Psi], {8, 4}], 
        PaddedForm[ 
          Complex[ -8.1691550729555935, 21.553552486066557], {7, 4}], 
        PaddedForm[ 
          Complex[ -2.437037215331987, 3.2113417625350351], {7, 4}], 
        PaddedForm[ 
          Plus[ -19.918584287042091, 
            Times[ 
              Complex[ 22.355621502374078, -3.2113417625350351], 
              g\[Delta]]], {7, 4}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ -11.499999999999996, 
                  Times[ 
                    Complex[ 3.3308449270444038, 21.553552486066557], 
                    g\[Delta]]], 2], 
              Power[ 
                Plus[ -19.918584287042091, 
                  Times[ 
                    Complex[ 22.355621502374078, -3.2113417625350351], 
                    g\[Delta]]], 2]], 
            Rational[ 1, 2]], {6, 4}], 
        PaddedForm[ 
          Plus[ 11.499999999999996, 
            Times[ 
              Complex[ -3.3308449270444038, -21.553552486066557], 
              Power[ g\[Delta], 2]], 
            Times[ 
              Complex[ 22.355621502374078, -3.2113417625350351], 
              h\[Delta]]], {7, 3}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ -19.918584287042091, 
                  Times[ 
                    Complex[ 22.355621502374078, -3.2113417625350351], 
                    Power[ g\[Delta], 2]], 
                  Times[ 
                    Complex[ 3.3308449270444038, 21.553552486066557], 
                    h\[Delta]]], 2], 
              Power[ 
                Plus[ 11.499999999999996, 
                  Times[ 
                    Complex[ -3.3308449270444038, -21.553552486066557], 
                    Power[ g\[Delta], 2]], 
                  Times[ 
                    Complex[ 22.355621502374078, -3.2113417625350351], 
                    h\[Delta]]], 2]], 
            Rational[ 1, 2]], {7, 3}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 135.\"\>",
            135.0,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\" -16.40\"\>",
              -16.398603497741831,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\" 119.50\"\>",
                119.5044278756354,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {5, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"   163.60\"\>",
              163.60139650225813,
              AutoDelete->True], "-", 
            RowBox[{
              InterpretationBox["\<\"    51.86\"\>",
                51.859867879143778,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 2}]&)], "\[InvisibleSpace]", 
        TagBox["g\[Psi]",
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox["h\[Psi]",
          (PaddedForm[ #, {8, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\" -10.4962\"\>",
              -10.496150576534637,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"  23.1123\"\>",
                23.112255796088824,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  -7.5732\"\>",
              -7.5731851888011903,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"   5.5920\"\>",
                5.5920394393002884,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\" -16.2635\"\>",
              -16.263455967290593,
              AutoDelete->True], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"  23.8366\"\>",
                    23.836641156091783,
                    AutoDelete->True], "-", 
                  RowBox[{
                    InterpretationBox["\<\"   5.5920\"\>",
                      5.5920394393002884,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               "g\[Delta]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          SqrtBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\"-16.2635\"\>",
                      -16.263455967290593,
                      AutoDelete->True], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          InterpretationBox["\<\"  5.7673\"\>",
                            5.7673053907559559,
                            AutoDelete->True], "+", 
                          RowBox[{
                            InterpretationBox["\<\" 23.1123\"\>",
                              23.112255796088824,
                              AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                        ")"}], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\"-16.2635\"\>",
                      -16.263455967290593,
                      AutoDelete->True], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          InterpretationBox["\<\" 23.8366\"\>",
                            23.836641156091783,
                            AutoDelete->True], "-", 
                          RowBox[{
                            InterpretationBox["\<\"  5.5920\"\>",
                              5.5920394393002884,
                              AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                        ")"}], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]]}]],
          (PaddedForm[ #, {6, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"   16.263\"\>",
              16.263455967290593,
              AutoDelete->True], "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"    5.767\"\>",
                    5.7673053907559559,
                    AutoDelete->True], "+", 
                  RowBox[{
                    InterpretationBox["\<\"   23.112\"\>",
                      23.112255796088824,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               
              SuperscriptBox["g\[Delta]", 
                InterpretationBox["\<\"    2.000\"\>",
                  2,
                  Editable->False]]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"   23.837\"\>",
                    23.836641156091783,
                    AutoDelete->True], "-", 
                  RowBox[{
                    InterpretationBox["\<\"    5.592\"\>",
                      5.5920394393002884,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               "h\[Delta]"}]}],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"\[Sqrt]", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox["\<\"  -16.263\"\>",
                        -16.263455967290593,
                        AutoDelete->True], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   23.837\"\>",
                              23.836641156091783,
                              AutoDelete->True], "-", 
                            RowBox[{
                              InterpretationBox["\<\"    5.592\"\>",
                                5.5920394393002884,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", 
                        SuperscriptBox["g\[Delta]", 
                          InterpretationBox["\<\"    2.000\"\>",
                            2,
                            Editable->False]]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"    5.767\"\>",
                              5.7673053907559559,
                              AutoDelete->True], "+", 
                            RowBox[{
                              InterpretationBox["\<\"   23.112\"\>",
                                23.112255796088824,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", "h\[Delta]"}]}], ")"}], 
                  InterpretationBox["\<\"    2.000\"\>",
                    2,
                    Editable->False]], "+", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox["\<\"   16.263\"\>",
                        16.263455967290593,
                        AutoDelete->True], "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"    5.767\"\>",
                              5.7673053907559559,
                              AutoDelete->True], "+", 
                            RowBox[{
                              InterpretationBox["\<\"   23.112\"\>",
                                23.112255796088824,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", 
                        SuperscriptBox["g\[Delta]", 
                          InterpretationBox["\<\"    2.000\"\>",
                            2,
                            Editable->False]]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   23.837\"\>",
                              23.836641156091783,
                              AutoDelete->True], "-", 
                            RowBox[{
                              InterpretationBox["\<\"    5.592\"\>",
                                5.5920394393002884,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", "h\[Delta]"}]}], ")"}], 
                  InterpretationBox["\<\"    2.000\"\>",
                    2,
                    Editable->False]]}], ")"}]}],
          (PaddedForm[ #, {7, 3}]&)]}],
      SequenceForm[ 
        PaddedForm[ 135.0, 3], 
        PaddedForm[ 
          Complex[ -16.398603497741831, 119.5044278756354], {5, 2}], 
        PaddedForm[ 
          Complex[ 163.60139650225813, -51.859867879143778], {7, 2}], 
        PaddedForm[ g\[Psi], {7, 4}], 
        PaddedForm[ h\[Psi], {8, 4}], 
        PaddedForm[ 
          Complex[ -10.496150576534637, 23.112255796088824], {7, 4}], 
        PaddedForm[ 
          Complex[ -7.5731851888011903, 5.5920394393002884], {7, 4}], 
        PaddedForm[ 
          Plus[ -16.263455967290593, 
            Times[ 
              Complex[ 23.836641156091783, -5.5920394393002884], 
              g\[Delta]]], {7, 4}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ -16.263455967290593, 
                  Times[ 
                    Complex[ 5.7673053907559559, 23.112255796088824], 
                    g\[Delta]]], 2], 
              Power[ 
                Plus[ -16.263455967290593, 
                  Times[ 
                    Complex[ 23.836641156091783, -5.5920394393002884], 
                    g\[Delta]]], 2]], 
            Rational[ 1, 2]], {6, 4}], 
        PaddedForm[ 
          Plus[ 16.263455967290593, 
            Times[ 
              Complex[ -5.7673053907559559, -23.112255796088824], 
              Power[ g\[Delta], 2]], 
            Times[ 
              Complex[ 23.836641156091783, -5.5920394393002884], 
              h\[Delta]]], {7, 3}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ -16.263455967290593, 
                  Times[ 
                    Complex[ 23.836641156091783, -5.5920394393002884], 
                    Power[ g\[Delta], 2]], 
                  Times[ 
                    Complex[ 5.7673053907559559, 23.112255796088824], 
                    h\[Delta]]], 2], 
              Power[ 
                Plus[ 16.263455967290593, 
                  Times[ 
                    Complex[ -5.7673053907559559, -23.112255796088824], 
                    Power[ g\[Delta], 2]], 
                  Times[ 
                    Complex[ 23.836641156091783, -5.5920394393002884], 
                    h\[Delta]]], 2]], 
            Rational[ 1, 2]], {7, 3}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 150.\"\>",
            150.0,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\" -11.04\"\>",
              -11.044397713394092,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\" 122.74\"\>",
                122.74422584345093,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {5, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"   168.96\"\>",
              168.95560228660597,
              AutoDelete->True], "-", 
            RowBox[{
              InterpretationBox["\<\"    54.29\"\>",
                54.290901687526272,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 2}]&)], "\[InvisibleSpace]", 
        TagBox["g\[Psi]",
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox["h\[Psi]",
          (PaddedForm[ #, {8, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\" -11.5024\"\>",
              -11.502440396182529,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"  23.8378\"\>",
                23.837803462646718,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\" -13.0039\"\>",
              -13.003922642767449,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"   8.1874\"\>",
                8.1873578736129673,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\" -11.5000\"\>",
              -11.5,
              AutoDelete->True], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"  24.5039\"\>",
                    24.503922642767449,
                    AutoDelete->True], "-", 
                  RowBox[{
                    InterpretationBox["\<\"   8.1874\"\>",
                      8.1873578736129673,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               "g\[Delta]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          SqrtBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\"-19.9186\"\>",
                      -19.918584287042091,
                      AutoDelete->True], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          InterpretationBox["\<\"  8.4161\"\>",
                            8.416143890859562,
                            AutoDelete->True], "+", 
                          RowBox[{
                            InterpretationBox["\<\" 23.8378\"\>",
                              23.837803462646718,
                              AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                        ")"}], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\"-11.5000\"\>",
                      -11.5,
                      AutoDelete->True], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          InterpretationBox["\<\" 24.5039\"\>",
                            24.503922642767449,
                            AutoDelete->True], "-", 
                          RowBox[{
                            InterpretationBox["\<\"  8.1874\"\>",
                              8.1873578736129673,
                              AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                        ")"}], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]]}]],
          (PaddedForm[ #, {6, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"   19.919\"\>",
              19.918584287042091,
              AutoDelete->True], "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"    8.416\"\>",
                    8.416143890859562,
                    AutoDelete->True], "+", 
                  RowBox[{
                    InterpretationBox["\<\"   23.838\"\>",
                      23.837803462646718,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               
              SuperscriptBox["g\[Delta]", 
                InterpretationBox["\<\"    2.000\"\>",
                  2,
                  Editable->False]]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"   24.504\"\>",
                    24.503922642767449,
                    AutoDelete->True], "-", 
                  RowBox[{
                    InterpretationBox["\<\"    8.187\"\>",
                      8.1873578736129673,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               "h\[Delta]"}]}],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"\[Sqrt]", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox["\<\"  -11.500\"\>",
                        -11.5,
                        AutoDelete->True], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   24.504\"\>",
                              24.503922642767449,
                              AutoDelete->True], "-", 
                            RowBox[{
                              InterpretationBox["\<\"    8.187\"\>",
                                8.1873578736129673,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", 
                        SuperscriptBox["g\[Delta]", 
                          InterpretationBox["\<\"    2.000\"\>",
                            2,
                            Editable->False]]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"    8.416\"\>",
                              8.416143890859562,
                              AutoDelete->True], "+", 
                            RowBox[{
                              InterpretationBox["\<\"   23.838\"\>",
                                23.837803462646718,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", "h\[Delta]"}]}], ")"}], 
                  InterpretationBox["\<\"    2.000\"\>",
                    2,
                    Editable->False]], "+", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox["\<\"   19.919\"\>",
                        19.918584287042091,
                        AutoDelete->True], "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"    8.416\"\>",
                              8.416143890859562,
                              AutoDelete->True], "+", 
                            RowBox[{
                              InterpretationBox["\<\"   23.838\"\>",
                                23.837803462646718,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", 
                        SuperscriptBox["g\[Delta]", 
                          InterpretationBox["\<\"    2.000\"\>",
                            2,
                            Editable->False]]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   24.504\"\>",
                              24.503922642767449,
                              AutoDelete->True], "-", 
                            RowBox[{
                              InterpretationBox["\<\"    8.187\"\>",
                                8.1873578736129673,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", "h\[Delta]"}]}], ")"}], 
                  InterpretationBox["\<\"    2.000\"\>",
                    2,
                    Editable->False]]}], ")"}]}],
          (PaddedForm[ #, {7, 3}]&)]}],
      SequenceForm[ 
        PaddedForm[ 150.0, 3], 
        PaddedForm[ 
          Complex[ -11.044397713394092, 122.74422584345093], {5, 2}], 
        PaddedForm[ 
          Complex[ 168.95560228660597, -54.290901687526272], {7, 2}], 
        PaddedForm[ g\[Psi], {7, 4}], 
        PaddedForm[ h\[Psi], {8, 4}], 
        PaddedForm[ 
          Complex[ -11.502440396182529, 23.837803462646718], {7, 4}], 
        PaddedForm[ 
          Complex[ -13.003922642767449, 8.1873578736129673], {7, 4}], 
        PaddedForm[ 
          Plus[ -11.5, 
            Times[ 
              Complex[ 24.503922642767449, -8.1873578736129673], 
              g\[Delta]]], {7, 4}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ -19.918584287042091, 
                  Times[ 
                    Complex[ 8.416143890859562, 23.837803462646718], 
                    g\[Delta]]], 2], 
              Power[ 
                Plus[ -11.5, 
                  Times[ 
                    Complex[ 24.503922642767449, -8.1873578736129673], 
                    g\[Delta]]], 2]], 
            Rational[ 1, 2]], {6, 4}], 
        PaddedForm[ 
          Plus[ 19.918584287042091, 
            Times[ 
              Complex[ -8.416143890859562, -23.837803462646718], 
              Power[ g\[Delta], 2]], 
            Times[ 
              Complex[ 24.503922642767449, -8.1873578736129673], 
              h\[Delta]]], {7, 3}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ -11.5, 
                  Times[ 
                    Complex[ 24.503922642767449, -8.1873578736129673], 
                    Power[ g\[Delta], 2]], 
                  Times[ 
                    Complex[ 8.416143890859562, 23.837803462646718], 
                    h\[Delta]]], 2], 
              Power[ 
                Plus[ 19.918584287042091, 
                  Times[ 
                    Complex[ -8.416143890859562, -23.837803462646718], 
                    Power[ g\[Delta], 2]], 
                  Times[ 
                    Complex[ 24.503922642767449, -8.1873578736129673], 
                    h\[Delta]]], 2]], 
            Rational[ 1, 2]], {7, 3}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 165.\"\>",
            165.0,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  -5.55\"\>",
              -5.5541336354368651,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\" 124.61\"\>",
                124.61247986642405,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {5, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"   174.45\"\>",
              174.44586636456313,
              AutoDelete->True], "-", 
            RowBox[{
              InterpretationBox["\<\"    55.72\"\>",
                55.718954407275511,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 2}]&)], "\[InvisibleSpace]", 
        TagBox["g\[Psi]",
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox["h\[Psi]",
          (PaddedForm[ #, {8, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\" -11.1484\"\>",
              -11.148436615057529,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"  23.7265\"\>",
                23.726525750302613,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\" -18.3943\"\>",
              -18.394291889302231,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"  10.7857\"\>",
                10.785739598294857,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  -5.9528\"\>",
              -5.9528380373579832,
              AutoDelete->True], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"  24.3471\"\>",
                    24.347129926660216,
                    AutoDelete->True], "-", 
                  RowBox[{
                    InterpretationBox["\<\"  10.7857\"\>",
                      10.785739598294857,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               "g\[Delta]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          SqrtBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\"-22.2163\"\>",
                      -22.216294004648567,
                      AutoDelete->True], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          InterpretationBox["\<\" 11.0679\"\>",
                            11.067857389591039,
                            AutoDelete->True], "+", 
                          RowBox[{
                            InterpretationBox["\<\" 23.7265\"\>",
                              23.726525750302613,
                              AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                        ")"}], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\" -5.9528\"\>",
                      -5.9528380373579832,
                      AutoDelete->True], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          InterpretationBox["\<\" 24.3471\"\>",
                            24.347129926660216,
                            AutoDelete->True], "-", 
                          RowBox[{
                            InterpretationBox["\<\" 10.7857\"\>",
                              10.785739598294857,
                              AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                        ")"}], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]]}]],
          (PaddedForm[ #, {6, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"   22.216\"\>",
              22.216294004648567,
              AutoDelete->True], "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"   11.068\"\>",
                    11.067857389591039,
                    AutoDelete->True], "+", 
                  RowBox[{
                    InterpretationBox["\<\"   23.727\"\>",
                      23.726525750302613,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               
              SuperscriptBox["g\[Delta]", 
                InterpretationBox["\<\"    2.000\"\>",
                  2,
                  Editable->False]]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"   24.347\"\>",
                    24.347129926660216,
                    AutoDelete->True], "-", 
                  RowBox[{
                    InterpretationBox["\<\"   10.786\"\>",
                      10.785739598294857,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               "h\[Delta]"}]}],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"\[Sqrt]", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox["\<\"   -5.953\"\>",
                        -5.9528380373579832,
                        AutoDelete->True], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   24.347\"\>",
                              24.347129926660216,
                              AutoDelete->True], "-", 
                            RowBox[{
                              InterpretationBox["\<\"   10.786\"\>",
                                10.785739598294857,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", 
                        SuperscriptBox["g\[Delta]", 
                          InterpretationBox["\<\"    2.000\"\>",
                            2,
                            Editable->False]]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   11.068\"\>",
                              11.067857389591039,
                              AutoDelete->True], "+", 
                            RowBox[{
                              InterpretationBox["\<\"   23.727\"\>",
                                23.726525750302613,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", "h\[Delta]"}]}], ")"}], 
                  InterpretationBox["\<\"    2.000\"\>",
                    2,
                    Editable->False]], "+", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox["\<\"   22.216\"\>",
                        22.216294004648567,
                        AutoDelete->True], "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   11.068\"\>",
                              11.067857389591039,
                              AutoDelete->True], "+", 
                            RowBox[{
                              InterpretationBox["\<\"   23.727\"\>",
                                23.726525750302613,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", 
                        SuperscriptBox["g\[Delta]", 
                          InterpretationBox["\<\"    2.000\"\>",
                            2,
                            Editable->False]]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   24.347\"\>",
                              24.347129926660216,
                              AutoDelete->True], "-", 
                            RowBox[{
                              InterpretationBox["\<\"   10.786\"\>",
                                10.785739598294857,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", "h\[Delta]"}]}], ")"}], 
                  InterpretationBox["\<\"    2.000\"\>",
                    2,
                    Editable->False]]}], ")"}]}],
          (PaddedForm[ #, {7, 3}]&)]}],
      SequenceForm[ 
        PaddedForm[ 165.0, 3], 
        PaddedForm[ 
          Complex[ -5.5541336354368651, 124.61247986642405], {5, 2}], 
        PaddedForm[ 
          Complex[ 174.44586636456313, -55.718954407275511], {7, 2}], 
        PaddedForm[ g\[Psi], {7, 4}], 
        PaddedForm[ h\[Psi], {8, 4}], 
        PaddedForm[ 
          Complex[ -11.148436615057529, 23.726525750302613], {7, 4}], 
        PaddedForm[ 
          Complex[ -18.394291889302231, 10.785739598294857], {7, 4}], 
        PaddedForm[ 
          Plus[ -5.9528380373579832, 
            Times[ 
              Complex[ 24.347129926660216, -10.785739598294857], 
              g\[Delta]]], {7, 4}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ -22.216294004648567, 
                  Times[ 
                    Complex[ 11.067857389591039, 23.726525750302613], 
                    g\[Delta]]], 2], 
              Power[ 
                Plus[ -5.9528380373579832, 
                  Times[ 
                    Complex[ 24.347129926660216, -10.785739598294857], 
                    g\[Delta]]], 2]], 
            Rational[ 1, 2]], {6, 4}], 
        PaddedForm[ 
          Plus[ 22.216294004648567, 
            Times[ 
              Complex[ -11.067857389591039, -23.726525750302613], 
              Power[ g\[Delta], 2]], 
            Times[ 
              Complex[ 24.347129926660216, -10.785739598294857], 
              h\[Delta]]], {7, 3}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ -5.9528380373579832, 
                  Times[ 
                    Complex[ 24.347129926660216, -10.785739598294857], 
                    Power[ g\[Delta], 2]], 
                  Times[ 
                    Complex[ 11.067857389591039, 23.726525750302613], 
                    h\[Delta]]], 2], 
              Power[ 
                Plus[ 22.216294004648567, 
                  Times[ 
                    Complex[ -11.067857389591039, -23.726525750302613], 
                    Power[ g\[Delta], 2]], 
                  Times[ 
                    Complex[ 24.347129926660216, -10.785739598294857], 
                    h\[Delta]]], 2]], 
            Rational[ 1, 2]], {7, 3}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 180.\"\>",
            180.0,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox[\("  -2.60"\[Times]10\^"-15"\),
              -2.6029728042952077*^-15,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\" 125.22\"\>",
                125.22350113301682,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {5, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"   180.00\"\>",
              180.0,
              AutoDelete->True], "-", 
            RowBox[{
              InterpretationBox["\<\"    56.19\"\>",
                56.190070662582734,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 2}]&)], "\[InvisibleSpace]", 
        TagBox["g\[Psi]",
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox["h\[Psi]",
          (PaddedForm[ #, {8, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  -9.4879\"\>",
              -9.4879032258064662,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"  22.8195\"\>",
                22.819515282001802,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\" -23.4036\"\>",
              -23.403638129690723,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"  13.1749\"\>",
                13.174853290840524,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox[\("  -2.8167"\[Times]10\^"-15"\),
              -2.8166876380389124*^-15,
              AutoDelete->True], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"  23.4036\"\>",
                    23.403638129690727,
                    AutoDelete->True], "-", 
                  RowBox[{
                    InterpretationBox["\<\"  13.1749\"\>",
                      13.174853290840524,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               "g\[Delta]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          SqrtBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\"-23.0000\"\>",
                      -23.0,
                      AutoDelete->True], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          InterpretationBox["\<\" 13.5121\"\>",
                            13.512096774193534,
                            AutoDelete->True], "+", 
                          RowBox[{
                            InterpretationBox["\<\" 22.8195\"\>",
                              22.819515282001802,
                              AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                        ")"}], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox[\(" -2.8167"\[Times]10\^"-15"\),
                      -2.8166876380389124*^-15,
                      AutoDelete->True], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          InterpretationBox["\<\" 23.4036\"\>",
                            23.403638129690727,
                            AutoDelete->True], "-", 
                          RowBox[{
                            InterpretationBox["\<\" 13.1749\"\>",
                              13.174853290840524,
                              AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                        ")"}], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]]}]],
          (PaddedForm[ #, {6, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"   23.000\"\>",
              23.0,
              AutoDelete->True], "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"   13.512\"\>",
                    13.512096774193534,
                    AutoDelete->True], "+", 
                  RowBox[{
                    InterpretationBox["\<\"   22.820\"\>",
                      22.819515282001802,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               
              SuperscriptBox["g\[Delta]", 
                InterpretationBox["\<\"    2.000\"\>",
                  2,
                  Editable->False]]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"   23.404\"\>",
                    23.403638129690727,
                    AutoDelete->True], "-", 
                  RowBox[{
                    InterpretationBox["\<\"   13.175\"\>",
                      13.174853290840524,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               "h\[Delta]"}]}],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"\[Sqrt]", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox[\("   -2.817"\[Times]10\^"-15"\),
                        -2.8166876380389124*^-15,
                        AutoDelete->True], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   23.404\"\>",
                              23.403638129690727,
                              AutoDelete->True], "-", 
                            RowBox[{
                              InterpretationBox["\<\"   13.175\"\>",
                                13.174853290840524,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", 
                        SuperscriptBox["g\[Delta]", 
                          InterpretationBox["\<\"    2.000\"\>",
                            2,
                            Editable->False]]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   13.512\"\>",
                              13.512096774193534,
                              AutoDelete->True], "+", 
                            RowBox[{
                              InterpretationBox["\<\"   22.820\"\>",
                                22.819515282001802,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", "h\[Delta]"}]}], ")"}], 
                  InterpretationBox["\<\"    2.000\"\>",
                    2,
                    Editable->False]], "+", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox["\<\"   23.000\"\>",
                        23.0,
                        AutoDelete->True], "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   13.512\"\>",
                              13.512096774193534,
                              AutoDelete->True], "+", 
                            RowBox[{
                              InterpretationBox["\<\"   22.820\"\>",
                                22.819515282001802,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", 
                        SuperscriptBox["g\[Delta]", 
                          InterpretationBox["\<\"    2.000\"\>",
                            2,
                            Editable->False]]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   23.404\"\>",
                              23.403638129690727,
                              AutoDelete->True], "-", 
                            RowBox[{
                              InterpretationBox["\<\"   13.175\"\>",
                                13.174853290840524,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", "h\[Delta]"}]}], ")"}], 
                  InterpretationBox["\<\"    2.000\"\>",
                    2,
                    Editable->False]]}], ")"}]}],
          (PaddedForm[ #, {7, 3}]&)]}],
      SequenceForm[ 
        PaddedForm[ 180.0, 3], 
        PaddedForm[ 
          Complex[ -2.6029728042952077*^-15, 125.22350113301682], {5, 2}], 
        PaddedForm[ 
          Complex[ 180.0, -56.190070662582734], {7, 2}], 
        PaddedForm[ g\[Psi], {7, 4}], 
        PaddedForm[ h\[Psi], {8, 4}], 
        PaddedForm[ 
          Complex[ -9.4879032258064662, 22.819515282001802], {7, 4}], 
        PaddedForm[ 
          Complex[ -23.403638129690723, 13.174853290840524], {7, 4}], 
        PaddedForm[ 
          Plus[ -2.8166876380389124*^-15, 
            Times[ 
              Complex[ 23.403638129690727, -13.174853290840524], 
              g\[Delta]]], {7, 4}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ -23.0, 
                  Times[ 
                    Complex[ 13.512096774193534, 22.819515282001802], 
                    g\[Delta]]], 2], 
              Power[ 
                Plus[ -2.8166876380389124*^-15, 
                  Times[ 
                    Complex[ 23.403638129690727, -13.174853290840524], 
                    g\[Delta]]], 2]], 
            Rational[ 1, 2]], {6, 4}], 
        PaddedForm[ 
          Plus[ 23.0, 
            Times[ 
              Complex[ -13.512096774193534, -22.819515282001802], 
              Power[ g\[Delta], 2]], 
            Times[ 
              Complex[ 23.403638129690727, -13.174853290840524], 
              h\[Delta]]], {7, 3}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ -2.8166876380389124*^-15, 
                  Times[ 
                    Complex[ 23.403638129690727, -13.174853290840524], 
                    Power[ g\[Delta], 2]], 
                  Times[ 
                    Complex[ 13.512096774193534, 22.819515282001802], 
                    h\[Delta]]], 2], 
              Power[ 
                Plus[ 23.0, 
                  Times[ 
                    Complex[ -13.512096774193534, -22.819515282001802], 
                    Power[ g\[Delta], 2]], 
                  Times[ 
                    Complex[ 23.403638129690727, -13.174853290840524], 
                    h\[Delta]]], 2]], 
            Rational[ 1, 2]], {7, 3}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 195.\"\>",
            195.0,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"   5.55\"\>",
              5.5541336354368704,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\" 124.61\"\>",
                124.61247986642374,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {5, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"   185.55\"\>",
              185.55413363543684,
              AutoDelete->True], "-", 
            RowBox[{
              InterpretationBox["\<\"    55.72\"\>",
                55.718954407275511,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 2}]&)], "\[InvisibleSpace]", 
        TagBox["g\[Psi]",
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox["h\[Psi]",
          (PaddedForm[ #, {8, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  -6.6650\"\>",
              -6.6649896737160574,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"  21.2040\"\>",
                21.203987365878298,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\" -27.7114\"\>",
              -27.711448665537137,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"  15.1549\"\>",
                15.154904244160196,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"   5.9528\"\>",
              5.9528380373579779,
              AutoDelete->True], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"  21.7586\"\>",
                    21.758610628179159,
                    AutoDelete->True], "-", 
                  RowBox[{
                    InterpretationBox["\<\"  15.1549\"\>",
                      15.154904244160196,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               "g\[Delta]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          SqrtBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\"-22.2163\"\>",
                      -22.216294004648571,
                      AutoDelete->True], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          InterpretationBox["\<\" 15.5513\"\>",
                            15.551304330932513,
                            AutoDelete->True], "+", 
                          RowBox[{
                            InterpretationBox["\<\" 21.2040\"\>",
                              21.203987365878298,
                              AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                        ")"}], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\"  5.9528\"\>",
                      5.9528380373579779,
                      AutoDelete->True], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          InterpretationBox["\<\" 21.7586\"\>",
                            21.758610628179159,
                            AutoDelete->True], "-", 
                          RowBox[{
                            InterpretationBox["\<\" 15.1549\"\>",
                              15.154904244160196,
                              AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                        ")"}], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]]}]],
          (PaddedForm[ #, {6, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"   22.216\"\>",
              22.216294004648571,
              AutoDelete->True], "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"   15.551\"\>",
                    15.551304330932513,
                    AutoDelete->True], "+", 
                  RowBox[{
                    InterpretationBox["\<\"   21.204\"\>",
                      21.203987365878298,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               
              SuperscriptBox["g\[Delta]", 
                InterpretationBox["\<\"    2.000\"\>",
                  2,
                  Editable->False]]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"   21.759\"\>",
                    21.758610628179159,
                    AutoDelete->True], "-", 
                  RowBox[{
                    InterpretationBox["\<\"   15.155\"\>",
                      15.154904244160196,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               "h\[Delta]"}]}],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"\[Sqrt]", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox["\<\"    5.953\"\>",
                        5.9528380373579779,
                        AutoDelete->True], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   21.759\"\>",
                              21.758610628179159,
                              AutoDelete->True], "-", 
                            RowBox[{
                              InterpretationBox["\<\"   15.155\"\>",
                                15.154904244160196,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", 
                        SuperscriptBox["g\[Delta]", 
                          InterpretationBox["\<\"    2.000\"\>",
                            2,
                            Editable->False]]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   15.551\"\>",
                              15.551304330932513,
                              AutoDelete->True], "+", 
                            RowBox[{
                              InterpretationBox["\<\"   21.204\"\>",
                                21.203987365878298,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", "h\[Delta]"}]}], ")"}], 
                  InterpretationBox["\<\"    2.000\"\>",
                    2,
                    Editable->False]], "+", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox["\<\"   22.216\"\>",
                        22.216294004648571,
                        AutoDelete->True], "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   15.551\"\>",
                              15.551304330932513,
                              AutoDelete->True], "+", 
                            RowBox[{
                              InterpretationBox["\<\"   21.204\"\>",
                                21.203987365878298,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", 
                        SuperscriptBox["g\[Delta]", 
                          InterpretationBox["\<\"    2.000\"\>",
                            2,
                            Editable->False]]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   21.759\"\>",
                              21.758610628179159,
                              AutoDelete->True], "-", 
                            RowBox[{
                              InterpretationBox["\<\"   15.155\"\>",
                                15.154904244160196,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", "h\[Delta]"}]}], ")"}], 
                  InterpretationBox["\<\"    2.000\"\>",
                    2,
                    Editable->False]]}], ")"}]}],
          (PaddedForm[ #, {7, 3}]&)]}],
      SequenceForm[ 
        PaddedForm[ 195.0, 3], 
        PaddedForm[ 
          Complex[ 5.5541336354368704, 124.61247986642374], {5, 2}], 
        PaddedForm[ 
          Complex[ 185.55413363543684, -55.718954407275511], {7, 2}], 
        PaddedForm[ g\[Psi], {7, 4}], 
        PaddedForm[ h\[Psi], {8, 4}], 
        PaddedForm[ 
          Complex[ -6.6649896737160574, 21.203987365878298], {7, 4}], 
        PaddedForm[ 
          Complex[ -27.711448665537137, 15.154904244160196], {7, 4}], 
        PaddedForm[ 
          Plus[ 5.9528380373579779, 
            Times[ 
              Complex[ 21.758610628179159, -15.154904244160196], 
              g\[Delta]]], {7, 4}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ -22.216294004648571, 
                  Times[ 
                    Complex[ 15.551304330932513, 21.203987365878298], 
                    g\[Delta]]], 2], 
              Power[ 
                Plus[ 5.9528380373579779, 
                  Times[ 
                    Complex[ 21.758610628179159, -15.154904244160196], 
                    g\[Delta]]], 2]], 
            Rational[ 1, 2]], {6, 4}], 
        PaddedForm[ 
          Plus[ 22.216294004648571, 
            Times[ 
              Complex[ -15.551304330932513, -21.203987365878298], 
              Power[ g\[Delta], 2]], 
            Times[ 
              Complex[ 21.758610628179159, -15.154904244160196], 
              h\[Delta]]], {7, 3}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ 5.9528380373579779, 
                  Times[ 
                    Complex[ 21.758610628179159, -15.154904244160196], 
                    Power[ g\[Delta], 2]], 
                  Times[ 
                    Complex[ 15.551304330932513, 21.203987365878298], 
                    h\[Delta]]], 2], 
              Power[ 
                Plus[ 22.216294004648571, 
                  Times[ 
                    Complex[ -15.551304330932513, -21.203987365878298], 
                    Power[ g\[Delta], 2]], 
                  Times[ 
                    Complex[ 21.758610628179159, -15.154904244160196], 
                    h\[Delta]]], 2]], 
            Rational[ 1, 2]], {7, 3}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 210.\"\>",
            210.00000000000003,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  11.04\"\>",
              11.044397713394043,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\" 122.74\"\>",
                122.7442258434512,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {5, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"   191.04\"\>",
              191.04439771339403,
              AutoDelete->True], "-", 
            RowBox[{
              InterpretationBox["\<\"    54.29\"\>",
                54.290901687526272,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 2}]&)], "\[InvisibleSpace]", 
        TagBox["g\[Psi]",
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox["h\[Psi]",
          (PaddedForm[ #, {8, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  -2.9056\"\>",
              -2.9056367314664726,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"  19.0094\"\>",
                19.009361639746835,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\" -31.0406\"\>",
              -31.04055573277342,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"  16.5505\"\>",
                16.550464432266303,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  11.5000\"\>",
              11.500000000000002,
              AutoDelete->True], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"  19.5406\"\>",
                    19.54055573277342,
                    AutoDelete->True], "-", 
                  RowBox[{
                    InterpretationBox["\<\"  16.5505\"\>",
                      16.550464432266303,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               "g\[Delta]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          SqrtBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\"-19.9186\"\>",
                      -19.918584287042087,
                      AutoDelete->True], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          InterpretationBox["\<\" 17.0129\"\>",
                            17.012947555575614,
                            AutoDelete->True], "+", 
                          RowBox[{
                            InterpretationBox["\<\" 19.0094\"\>",
                              19.009361639746835,
                              AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                        ")"}], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\" 11.5000\"\>",
                      11.500000000000002,
                      AutoDelete->True], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          InterpretationBox["\<\" 19.5406\"\>",
                            19.54055573277342,
                            AutoDelete->True], "-", 
                          RowBox[{
                            InterpretationBox["\<\" 16.5505\"\>",
                              16.550464432266303,
                              AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                        ")"}], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]]}]],
          (PaddedForm[ #, {6, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"   19.919\"\>",
              19.918584287042087,
              AutoDelete->True], "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"   17.013\"\>",
                    17.012947555575614,
                    AutoDelete->True], "+", 
                  RowBox[{
                    InterpretationBox["\<\"   19.009\"\>",
                      19.009361639746835,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               
              SuperscriptBox["g\[Delta]", 
                InterpretationBox["\<\"    2.000\"\>",
                  2,
                  Editable->False]]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"   19.541\"\>",
                    19.54055573277342,
                    AutoDelete->True], "-", 
                  RowBox[{
                    InterpretationBox["\<\"   16.550\"\>",
                      16.550464432266303,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               "h\[Delta]"}]}],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"\[Sqrt]", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox["\<\"   11.500\"\>",
                        11.500000000000002,
                        AutoDelete->True], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   19.541\"\>",
                              19.54055573277342,
                              AutoDelete->True], "-", 
                            RowBox[{
                              InterpretationBox["\<\"   16.550\"\>",
                                16.550464432266303,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", 
                        SuperscriptBox["g\[Delta]", 
                          InterpretationBox["\<\"    2.000\"\>",
                            2,
                            Editable->False]]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   17.013\"\>",
                              17.012947555575614,
                              AutoDelete->True], "+", 
                            RowBox[{
                              InterpretationBox["\<\"   19.009\"\>",
                                19.009361639746835,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", "h\[Delta]"}]}], ")"}], 
                  InterpretationBox["\<\"    2.000\"\>",
                    2,
                    Editable->False]], "+", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox["\<\"   19.919\"\>",
                        19.918584287042087,
                        AutoDelete->True], "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   17.013\"\>",
                              17.012947555575614,
                              AutoDelete->True], "+", 
                            RowBox[{
                              InterpretationBox["\<\"   19.009\"\>",
                                19.009361639746835,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", 
                        SuperscriptBox["g\[Delta]", 
                          InterpretationBox["\<\"    2.000\"\>",
                            2,
                            Editable->False]]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   19.541\"\>",
                              19.54055573277342,
                              AutoDelete->True], "-", 
                            RowBox[{
                              InterpretationBox["\<\"   16.550\"\>",
                                16.550464432266303,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", "h\[Delta]"}]}], ")"}], 
                  InterpretationBox["\<\"    2.000\"\>",
                    2,
                    Editable->False]]}], ")"}]}],
          (PaddedForm[ #, {7, 3}]&)]}],
      SequenceForm[ 
        PaddedForm[ 210.00000000000003, 3], 
        PaddedForm[ 
          Complex[ 11.044397713394043, 122.7442258434512], {5, 2}], 
        PaddedForm[ 
          Complex[ 191.04439771339403, -54.290901687526272], {7, 2}], 
        PaddedForm[ g\[Psi], {7, 4}], 
        PaddedForm[ h\[Psi], {8, 4}], 
        PaddedForm[ 
          Complex[ -2.9056367314664726, 19.009361639746835], {7, 4}], 
        PaddedForm[ 
          Complex[ -31.04055573277342, 16.550464432266303], {7, 4}], 
        PaddedForm[ 
          Plus[ 11.500000000000002, 
            Times[ 
              Complex[ 19.54055573277342, -16.550464432266303], g\[Delta]]], {
          7, 4}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ -19.918584287042087, 
                  Times[ 
                    Complex[ 17.012947555575614, 19.009361639746835], 
                    g\[Delta]]], 2], 
              Power[ 
                Plus[ 11.500000000000002, 
                  Times[ 
                    Complex[ 19.54055573277342, -16.550464432266303], 
                    g\[Delta]]], 2]], 
            Rational[ 1, 2]], {6, 4}], 
        PaddedForm[ 
          Plus[ 19.918584287042087, 
            Times[ 
              Complex[ -17.012947555575614, -19.009361639746835], 
              Power[ g\[Delta], 2]], 
            Times[ 
              Complex[ 19.54055573277342, -16.550464432266303], h\[Delta]]], {
          7, 3}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ 11.500000000000002, 
                  Times[ 
                    Complex[ 19.54055573277342, -16.550464432266303], 
                    Power[ g\[Delta], 2]], 
                  Times[ 
                    Complex[ 17.012947555575614, 19.009361639746835], 
                    h\[Delta]]], 2], 
              Power[ 
                Plus[ 19.918584287042087, 
                  Times[ 
                    Complex[ -17.012947555575614, -19.009361639746835], 
                    Power[ g\[Delta], 2]], 
                  Times[ 
                    Complex[ 19.54055573277342, -16.550464432266303], 
                    h\[Delta]]], 2]], 
            Rational[ 1, 2]], {7, 3}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 225.\"\>",
            225.0,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  16.40\"\>",
              16.398603497741753,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\" 119.50\"\>",
                119.50442787563586,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {5, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"   196.40\"\>",
              196.39860349774187,
              AutoDelete->True], "-", 
            RowBox[{
              InterpretationBox["\<\"    51.86\"\>",
                51.859867879143778,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 2}]&)], "\[InvisibleSpace]", 
        TagBox["g\[Psi]",
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox["h\[Psi]",
          (PaddedForm[ #, {8, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"   1.4960\"\>",
              1.4960281194006981,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"  16.3990\"\>",
                16.398976111443101,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\" -33.1764\"\>",
              -33.176409525114224,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"  17.2198\"\>",
                17.219780938527034,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  16.2635\"\>",
              16.263455967290589,
              AutoDelete->True], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"  16.9130\"\>",
                    16.912953557823634,
                    AutoDelete->True], "-", 
                  RowBox[{
                    InterpretationBox["\<\"  17.2198\"\>",
                      17.219780938527034,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               "g\[Delta]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          SqrtBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\" 16.2635\"\>",
                      16.263455967290589,
                      AutoDelete->True], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          InterpretationBox["\<\" 16.9130\"\>",
                            16.912953557823634,
                            AutoDelete->True], "-", 
                          RowBox[{
                            InterpretationBox["\<\" 17.2198\"\>",
                              17.219780938527034,
                              AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                        ")"}], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\"-16.2635\"\>",
                      -16.263455967290597,
                      AutoDelete->True], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          InterpretationBox["\<\" 17.7595\"\>",
                            17.759484086691295,
                            AutoDelete->True], "+", 
                          RowBox[{
                            InterpretationBox["\<\" 16.3990\"\>",
                              16.398976111443101,
                              AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                        ")"}], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]]}]],
          (PaddedForm[ #, {6, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"   16.263\"\>",
              16.263455967290597,
              AutoDelete->True], "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"   17.759\"\>",
                    17.759484086691295,
                    AutoDelete->True], "+", 
                  RowBox[{
                    InterpretationBox["\<\"   16.399\"\>",
                      16.398976111443101,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               
              SuperscriptBox["g\[Delta]", 
                InterpretationBox["\<\"    2.000\"\>",
                  2,
                  Editable->False]]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"   16.913\"\>",
                    16.912953557823634,
                    AutoDelete->True], "-", 
                  RowBox[{
                    InterpretationBox["\<\"   17.220\"\>",
                      17.219780938527034,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               "h\[Delta]"}]}],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"\[Sqrt]", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox["\<\"   16.263\"\>",
                        16.263455967290597,
                        AutoDelete->True], "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   17.759\"\>",
                              17.759484086691295,
                              AutoDelete->True], "+", 
                            RowBox[{
                              InterpretationBox["\<\"   16.399\"\>",
                                16.398976111443101,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", 
                        SuperscriptBox["g\[Delta]", 
                          InterpretationBox["\<\"    2.000\"\>",
                            2,
                            Editable->False]]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   16.913\"\>",
                              16.912953557823634,
                              AutoDelete->True], "-", 
                            RowBox[{
                              InterpretationBox["\<\"   17.220\"\>",
                                17.219780938527034,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", "h\[Delta]"}]}], ")"}], 
                  InterpretationBox["\<\"    2.000\"\>",
                    2,
                    Editable->False]], "+", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox["\<\"   16.263\"\>",
                        16.263455967290589,
                        AutoDelete->True], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   16.913\"\>",
                              16.912953557823634,
                              AutoDelete->True], "-", 
                            RowBox[{
                              InterpretationBox["\<\"   17.220\"\>",
                                17.219780938527034,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", 
                        SuperscriptBox["g\[Delta]", 
                          InterpretationBox["\<\"    2.000\"\>",
                            2,
                            Editable->False]]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   17.759\"\>",
                              17.759484086691295,
                              AutoDelete->True], "+", 
                            RowBox[{
                              InterpretationBox["\<\"   16.399\"\>",
                                16.398976111443101,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", "h\[Delta]"}]}], ")"}], 
                  InterpretationBox["\<\"    2.000\"\>",
                    2,
                    Editable->False]]}], ")"}]}],
          (PaddedForm[ #, {7, 3}]&)]}],
      SequenceForm[ 
        PaddedForm[ 225.0, 3], 
        PaddedForm[ 
          Complex[ 16.398603497741753, 119.50442787563586], {5, 2}], 
        PaddedForm[ 
          Complex[ 196.39860349774187, -51.859867879143778], {7, 2}], 
        PaddedForm[ g\[Psi], {7, 4}], 
        PaddedForm[ h\[Psi], {8, 4}], 
        PaddedForm[ 
          Complex[ 1.4960281194006981, 16.398976111443101], {7, 4}], 
        PaddedForm[ 
          Complex[ -33.176409525114224, 17.219780938527034], {7, 4}], 
        PaddedForm[ 
          Plus[ 16.263455967290589, 
            Times[ 
              Complex[ 16.912953557823634, -17.219780938527034], 
              g\[Delta]]], {7, 4}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ 16.263455967290589, 
                  Times[ 
                    Complex[ 16.912953557823634, -17.219780938527034], 
                    g\[Delta]]], 2], 
              Power[ 
                Plus[ -16.263455967290597, 
                  Times[ 
                    Complex[ 17.759484086691295, 16.398976111443101], 
                    g\[Delta]]], 2]], 
            Rational[ 1, 2]], {6, 4}], 
        PaddedForm[ 
          Plus[ 16.263455967290597, 
            Times[ 
              Complex[ -17.759484086691295, -16.398976111443101], 
              Power[ g\[Delta], 2]], 
            Times[ 
              Complex[ 16.912953557823634, -17.219780938527034], 
              h\[Delta]]], {7, 3}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ 16.263455967290597, 
                  Times[ 
                    Complex[ -17.759484086691295, -16.398976111443101], 
                    Power[ g\[Delta], 2]], 
                  Times[ 
                    Complex[ 16.912953557823634, -17.219780938527034], 
                    h\[Delta]]], 2], 
              Power[ 
                Plus[ 16.263455967290589, 
                  Times[ 
                    Complex[ 16.912953557823634, -17.219780938527034], 
                    Power[ g\[Delta], 2]], 
                  Times[ 
                    Complex[ 17.759484086691295, 16.398976111443101], 
                    h\[Delta]]], 2]], 
            Rational[ 1, 2]], {7, 3}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 240.\"\>",
            239.99999999999997,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  21.53\"\>",
              21.525635314229159,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\" 114.67\"\>",
                114.66844688264014,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {5, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"   201.53\"\>",
              201.52563531422916,
              AutoDelete->True], "-", 
            RowBox[{
              InterpretationBox["\<\"    48.34\"\>",
                48.341978160690203,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 2}]&)], "\[InvisibleSpace]", 
        TagBox["g\[Psi]",
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox["h\[Psi]",
          (PaddedForm[ #, {8, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"   6.1951\"\>",
              6.1951136749234941,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"  13.5579\"\>",
                13.557879789622614,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\" -33.9810\"\>",
              -33.980991361116196,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"  17.0603\"\>",
                17.060253113467489,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  19.9186\"\>",
              19.918584287042084,
              AutoDelete->True], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"  14.0624\"\>",
                    14.062407074074113,
                    AutoDelete->True], "-", 
                  RowBox[{
                    InterpretationBox["\<\"  17.0603\"\>",
                      17.060253113467489,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               "g\[Delta]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          SqrtBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\" 19.9186\"\>",
                      19.918584287042084,
                      AutoDelete->True], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          InterpretationBox["\<\" 14.0624\"\>",
                            14.062407074074113,
                            AutoDelete->True], "-", 
                          RowBox[{
                            InterpretationBox["\<\" 17.0603\"\>",
                              17.060253113467489,
                              AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                        ")"}], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\"-11.5000\"\>",
                      -11.500000000000011,
                      AutoDelete->True], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          InterpretationBox["\<\" 17.6951\"\>",
                            17.695113674923505,
                            AutoDelete->True], "+", 
                          RowBox[{
                            InterpretationBox["\<\" 13.5579\"\>",
                              13.557879789622614,
                              AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                        ")"}], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]]}]],
          (PaddedForm[ #, {6, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"   11.500\"\>",
              11.500000000000011,
              AutoDelete->True], "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"   17.695\"\>",
                    17.695113674923505,
                    AutoDelete->True], "+", 
                  RowBox[{
                    InterpretationBox["\<\"   13.558\"\>",
                      13.557879789622614,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               
              SuperscriptBox["g\[Delta]", 
                InterpretationBox["\<\"    2.000\"\>",
                  2,
                  Editable->False]]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"   14.062\"\>",
                    14.062407074074113,
                    AutoDelete->True], "-", 
                  RowBox[{
                    InterpretationBox["\<\"   17.060\"\>",
                      17.060253113467489,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               "h\[Delta]"}]}],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"\[Sqrt]", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox["\<\"   11.500\"\>",
                        11.500000000000011,
                        AutoDelete->True], "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   17.695\"\>",
                              17.695113674923505,
                              AutoDelete->True], "+", 
                            RowBox[{
                              InterpretationBox["\<\"   13.558\"\>",
                                13.557879789622614,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", 
                        SuperscriptBox["g\[Delta]", 
                          InterpretationBox["\<\"    2.000\"\>",
                            2,
                            Editable->False]]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   14.062\"\>",
                              14.062407074074113,
                              AutoDelete->True], "-", 
                            RowBox[{
                              InterpretationBox["\<\"   17.060\"\>",
                                17.060253113467489,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", "h\[Delta]"}]}], ")"}], 
                  InterpretationBox["\<\"    2.000\"\>",
                    2,
                    Editable->False]], "+", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox["\<\"   19.919\"\>",
                        19.918584287042084,
                        AutoDelete->True], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   14.062\"\>",
                              14.062407074074113,
                              AutoDelete->True], "-", 
                            RowBox[{
                              InterpretationBox["\<\"   17.060\"\>",
                                17.060253113467489,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", 
                        SuperscriptBox["g\[Delta]", 
                          InterpretationBox["\<\"    2.000\"\>",
                            2,
                            Editable->False]]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   17.695\"\>",
                              17.695113674923505,
                              AutoDelete->True], "+", 
                            RowBox[{
                              InterpretationBox["\<\"   13.558\"\>",
                                13.557879789622614,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", "h\[Delta]"}]}], ")"}], 
                  InterpretationBox["\<\"    2.000\"\>",
                    2,
                    Editable->False]]}], ")"}]}],
          (PaddedForm[ #, {7, 3}]&)]}],
      SequenceForm[ 
        PaddedForm[ 239.99999999999997, 3], 
        PaddedForm[ 
          Complex[ 21.525635314229159, 114.66844688264014], {5, 2}], 
        PaddedForm[ 
          Complex[ 201.52563531422916, -48.341978160690203], {7, 2}], 
        PaddedForm[ g\[Psi], {7, 4}], 
        PaddedForm[ h\[Psi], {8, 4}], 
        PaddedForm[ 
          Complex[ 6.1951136749234941, 13.557879789622614], {7, 4}], 
        PaddedForm[ 
          Complex[ -33.980991361116196, 17.060253113467489], {7, 4}], 
        PaddedForm[ 
          Plus[ 19.918584287042084, 
            Times[ 
              Complex[ 14.062407074074113, -17.060253113467489], 
              g\[Delta]]], {7, 4}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ 19.918584287042084, 
                  Times[ 
                    Complex[ 14.062407074074113, -17.060253113467489], 
                    g\[Delta]]], 2], 
              Power[ 
                Plus[ -11.500000000000011, 
                  Times[ 
                    Complex[ 17.695113674923505, 13.557879789622614], 
                    g\[Delta]]], 2]], 
            Rational[ 1, 2]], {6, 4}], 
        PaddedForm[ 
          Plus[ 11.500000000000011, 
            Times[ 
              Complex[ -17.695113674923505, -13.557879789622614], 
              Power[ g\[Delta], 2]], 
            Times[ 
              Complex[ 14.062407074074113, -17.060253113467489], 
              h\[Delta]]], {7, 3}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ 11.500000000000011, 
                  Times[ 
                    Complex[ -17.695113674923505, -13.557879789622614], 
                    Power[ g\[Delta], 2]], 
                  Times[ 
                    Complex[ 14.062407074074113, -17.060253113467489], 
                    h\[Delta]]], 2], 
              Power[ 
                Plus[ 19.918584287042084, 
                  Times[ 
                    Complex[ 14.062407074074113, -17.060253113467489], 
                    Power[ g\[Delta], 2]], 
                  Times[ 
                    Complex[ 17.695113674923505, 13.557879789622614], 
                    h\[Delta]]], 2]], 
            Rational[ 1, 2]], {7, 3}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 255.\"\>",
            255.00000000000003,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  26.30\"\>",
              26.299198579601331,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\" 107.83\"\>",
                107.82718640459655,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {5, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"   206.30\"\>",
              206.29919857960127,
              AutoDelete->True], "-", 
            RowBox[{
              InterpretationBox["\<\"    43.60\"\>",
                43.601720895218797,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 2}]&)], "\[InvisibleSpace]", 
        TagBox["g\[Psi]",
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox["h\[Psi]",
          (PaddedForm[ #, {8, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  10.8155\"\>",
              10.815510975154336,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"  10.6764\"\>",
                10.676428491987984,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\" -33.3997\"\>",
              -33.39973150925168,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"  16.0081\"\>",
                16.008144104806568,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  22.2163\"\>",
              22.216294004648571,
              AutoDelete->True], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"  11.1834\"\>",
                    11.183437504603113,
                    AutoDelete->True], "-", 
                  RowBox[{
                    InterpretationBox["\<\"  16.0081\"\>",
                      16.008144104806568,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               "g\[Delta]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          SqrtBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\" 22.2163\"\>",
                      22.216294004648571,
                      AutoDelete->True], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          InterpretationBox["\<\" 11.1834\"\>",
                            11.183437504603113,
                            AutoDelete->True], "-", 
                          RowBox[{
                            InterpretationBox["\<\" 16.0081\"\>",
                              16.008144104806568,
                              AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                        ")"}], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\" -5.9528\"\>",
                      -5.9528380373579743,
                      AutoDelete->True], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          InterpretationBox["\<\" 16.7683\"\>",
                            16.76834901251231,
                            AutoDelete->True], "+", 
                          RowBox[{
                            InterpretationBox["\<\" 10.6764\"\>",
                              10.676428491987984,
                              AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                        ")"}], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]]}]],
          (PaddedForm[ #, {6, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"    5.953\"\>",
              5.9528380373579743,
              AutoDelete->True], "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"   16.768\"\>",
                    16.76834901251231,
                    AutoDelete->True], "+", 
                  RowBox[{
                    InterpretationBox["\<\"   10.676\"\>",
                      10.676428491987984,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               
              SuperscriptBox["g\[Delta]", 
                InterpretationBox["\<\"    2.000\"\>",
                  2,
                  Editable->False]]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"   11.183\"\>",
                    11.183437504603113,
                    AutoDelete->True], "-", 
                  RowBox[{
                    InterpretationBox["\<\"   16.008\"\>",
                      16.008144104806568,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               "h\[Delta]"}]}],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"\[Sqrt]", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox["\<\"    5.953\"\>",
                        5.9528380373579743,
                        AutoDelete->True], "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   16.768\"\>",
                              16.76834901251231,
                              AutoDelete->True], "+", 
                            RowBox[{
                              InterpretationBox["\<\"   10.676\"\>",
                                10.676428491987984,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", 
                        SuperscriptBox["g\[Delta]", 
                          InterpretationBox["\<\"    2.000\"\>",
                            2,
                            Editable->False]]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   11.183\"\>",
                              11.183437504603113,
                              AutoDelete->True], "-", 
                            RowBox[{
                              InterpretationBox["\<\"   16.008\"\>",
                                16.008144104806568,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", "h\[Delta]"}]}], ")"}], 
                  InterpretationBox["\<\"    2.000\"\>",
                    2,
                    Editable->False]], "+", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox["\<\"   22.216\"\>",
                        22.216294004648571,
                        AutoDelete->True], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   11.183\"\>",
                              11.183437504603113,
                              AutoDelete->True], "-", 
                            RowBox[{
                              InterpretationBox["\<\"   16.008\"\>",
                                16.008144104806568,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", 
                        SuperscriptBox["g\[Delta]", 
                          InterpretationBox["\<\"    2.000\"\>",
                            2,
                            Editable->False]]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   16.768\"\>",
                              16.76834901251231,
                              AutoDelete->True], "+", 
                            RowBox[{
                              InterpretationBox["\<\"   10.676\"\>",
                                10.676428491987984,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", "h\[Delta]"}]}], ")"}], 
                  InterpretationBox["\<\"    2.000\"\>",
                    2,
                    Editable->False]]}], ")"}]}],
          (PaddedForm[ #, {7, 3}]&)]}],
      SequenceForm[ 
        PaddedForm[ 255.00000000000003, 3], 
        PaddedForm[ 
          Complex[ 26.299198579601331, 107.82718640459655], {5, 2}], 
        PaddedForm[ 
          Complex[ 206.29919857960127, -43.601720895218797], {7, 2}], 
        PaddedForm[ g\[Psi], {7, 4}], 
        PaddedForm[ h\[Psi], {8, 4}], 
        PaddedForm[ 
          Complex[ 10.815510975154336, 10.676428491987984], {7, 4}], 
        PaddedForm[ 
          Complex[ -33.39973150925168, 16.008144104806568], {7, 4}], 
        PaddedForm[ 
          Plus[ 22.216294004648571, 
            Times[ 
              Complex[ 11.183437504603113, -16.008144104806568], 
              g\[Delta]]], {7, 4}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ 22.216294004648571, 
                  Times[ 
                    Complex[ 11.183437504603113, -16.008144104806568], 
                    g\[Delta]]], 2], 
              Power[ 
                Plus[ -5.9528380373579743, 
                  Times[ 
                    Complex[ 16.76834901251231, 10.676428491987984], 
                    g\[Delta]]], 2]], 
            Rational[ 1, 2]], {6, 4}], 
        PaddedForm[ 
          Plus[ 5.9528380373579743, 
            Times[ 
              Complex[ -16.76834901251231, -10.676428491987984], 
              Power[ g\[Delta], 2]], 
            Times[ 
              Complex[ 11.183437504603113, -16.008144104806568], 
              h\[Delta]]], {7, 3}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ 5.9528380373579743, 
                  Times[ 
                    Complex[ -16.76834901251231, -10.676428491987984], 
                    Power[ g\[Delta], 2]], 
                  Times[ 
                    Complex[ 11.183437504603113, -16.008144104806568], 
                    h\[Delta]]], 2], 
              Power[ 
                Plus[ 22.216294004648571, 
                  Times[ 
                    Complex[ 11.183437504603113, -16.008144104806568], 
                    Power[ g\[Delta], 2]], 
                  Times[ 
                    Complex[ 16.76834901251231, 10.676428491987984], 
                    h\[Delta]]], 2]], 
            Rational[ 1, 2]], {7, 3}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 270.\"\>",
            270.0,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  30.53\"\>",
              30.529705899934054,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"  98.21\"\>",
                98.206361553072071,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {5, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"   210.53\"\>",
              210.52970589993413,
              AutoDelete->True], "-", 
            RowBox[{
              InterpretationBox["\<\"    37.42\"\>",
                37.422285375181836,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 2}]&)], "\[InvisibleSpace]", 
        TagBox["g\[Psi]",
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox["h\[Psi]",
          (PaddedForm[ #, {8, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  14.9694\"\>",
              14.969447740225544,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"   7.9273\"\>",
                7.9273220884254263,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\" -31.4591\"\>",
              -31.459063559512845,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"  14.0285\"\>",
                14.028459874754045,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  23.0000\"\>",
              23.0,
              AutoDelete->True], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"   8.4591\"\>",
                    8.4590635595128454,
                    AutoDelete->True], "-", 
                  RowBox[{
                    InterpretationBox["\<\"  14.0285\"\>",
                      14.028459874754045,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               "g\[Delta]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          SqrtBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\" 23.0000\"\>",
                      23.0,
                      AutoDelete->True], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          InterpretationBox["\<\"  8.4591\"\>",
                            8.4590635595128454,
                            AutoDelete->True], "-", 
                          RowBox[{
                            InterpretationBox["\<\" 14.0285\"\>",
                              14.028459874754045,
                              AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                        ")"}], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox[\(" -4.2250"\[Times]10\^"-15"\),
                      -4.2250314570583681*^-15,
                      AutoDelete->True], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          InterpretationBox["\<\" 14.9694\"\>",
                            14.969447740225547,
                            AutoDelete->True], "+", 
                          RowBox[{
                            InterpretationBox["\<\"  7.9273\"\>",
                              7.9273220884254263,
                              AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                        ")"}], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]]}]],
          (PaddedForm[ #, {6, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox[\("    4.225"\[Times]10\^"-15"\),
              4.2250314570583681*^-15,
              AutoDelete->True], "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"   14.969\"\>",
                    14.969447740225547,
                    AutoDelete->True], "+", 
                  RowBox[{
                    InterpretationBox["\<\"    7.927\"\>",
                      7.9273220884254263,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               
              SuperscriptBox["g\[Delta]", 
                InterpretationBox["\<\"    2.000\"\>",
                  2,
                  Editable->False]]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"    8.459\"\>",
                    8.4590635595128454,
                    AutoDelete->True], "-", 
                  RowBox[{
                    InterpretationBox["\<\"   14.028\"\>",
                      14.028459874754045,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               "h\[Delta]"}]}],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"\[Sqrt]", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox[\("    4.225"\[Times]10\^"-15"\),
                        4.2250314570583681*^-15,
                        AutoDelete->True], "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   14.969\"\>",
                              14.969447740225547,
                              AutoDelete->True], "+", 
                            RowBox[{
                              InterpretationBox["\<\"    7.927\"\>",
                                7.9273220884254263,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", 
                        SuperscriptBox["g\[Delta]", 
                          InterpretationBox["\<\"    2.000\"\>",
                            2,
                            Editable->False]]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"    8.459\"\>",
                              8.4590635595128454,
                              AutoDelete->True], "-", 
                            RowBox[{
                              InterpretationBox["\<\"   14.028\"\>",
                                14.028459874754045,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", "h\[Delta]"}]}], ")"}], 
                  InterpretationBox["\<\"    2.000\"\>",
                    2,
                    Editable->False]], "+", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox["\<\"   23.000\"\>",
                        23.0,
                        AutoDelete->True], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"    8.459\"\>",
                              8.4590635595128454,
                              AutoDelete->True], "-", 
                            RowBox[{
                              InterpretationBox["\<\"   14.028\"\>",
                                14.028459874754045,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", 
                        SuperscriptBox["g\[Delta]", 
                          InterpretationBox["\<\"    2.000\"\>",
                            2,
                            Editable->False]]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   14.969\"\>",
                              14.969447740225547,
                              AutoDelete->True], "+", 
                            RowBox[{
                              InterpretationBox["\<\"    7.927\"\>",
                                7.9273220884254263,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", "h\[Delta]"}]}], ")"}], 
                  InterpretationBox["\<\"    2.000\"\>",
                    2,
                    Editable->False]]}], ")"}]}],
          (PaddedForm[ #, {7, 3}]&)]}],
      SequenceForm[ 
        PaddedForm[ 270.0, 3], 
        PaddedForm[ 
          Complex[ 30.529705899934054, 98.206361553072071], {5, 2}], 
        PaddedForm[ 
          Complex[ 210.52970589993413, -37.422285375181836], {7, 2}], 
        PaddedForm[ g\[Psi], {7, 4}], 
        PaddedForm[ h\[Psi], {8, 4}], 
        PaddedForm[ 
          Complex[ 14.969447740225544, 7.9273220884254263], {7, 4}], 
        PaddedForm[ 
          Complex[ -31.459063559512845, 14.028459874754045], {7, 4}], 
        PaddedForm[ 
          Plus[ 23.0, 
            Times[ 
              Complex[ 8.4590635595128454, -14.028459874754045], 
              g\[Delta]]], {7, 4}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ 23.0, 
                  Times[ 
                    Complex[ 8.4590635595128454, -14.028459874754045], 
                    g\[Delta]]], 2], 
              Power[ 
                Plus[ -4.2250314570583681*^-15, 
                  Times[ 
                    Complex[ 14.969447740225547, 7.9273220884254263], 
                    g\[Delta]]], 2]], 
            Rational[ 1, 2]], {6, 4}], 
        PaddedForm[ 
          Plus[ 4.2250314570583681*^-15, 
            Times[ 
              Complex[ -14.969447740225547, -7.9273220884254263], 
              Power[ g\[Delta], 2]], 
            Times[ 
              Complex[ 8.4590635595128454, -14.028459874754045], 
              h\[Delta]]], {7, 3}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ 4.2250314570583681*^-15, 
                  Times[ 
                    Complex[ -14.969447740225547, -7.9273220884254263], 
                    Power[ g\[Delta], 2]], 
                  Times[ 
                    Complex[ 8.4590635595128454, -14.028459874754045], 
                    h\[Delta]]], 2], 
              Power[ 
                Plus[ 23.0, 
                  Times[ 
                    Complex[ 8.4590635595128454, -14.028459874754045], 
                    Power[ g\[Delta], 2]], 
                  Times[ 
                    Complex[ 14.969447740225547, 7.9273220884254263], 
                    h\[Delta]]], 2]], 
            Rational[ 1, 2]], {7, 3}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 285.\"\>",
            285.0,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  33.91\"\>",
              33.9113726620809,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"  84.14\"\>",
                84.143790829918331,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {5, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"   213.91\"\>",
              213.91137266208096,
              AutoDelete->True], "-", 
            RowBox[{
              InterpretationBox["\<\"    29.43\"\>",
                29.425985094706967,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 2}]&)], "\[InvisibleSpace]", 
        TagBox["g\[Psi]",
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox["h\[Psi]",
          (PaddedForm[ #, {8, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  18.2750\"\>",
              18.27499568184831,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"   5.4260\"\>",
                5.4259984447361456,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\" -28.2498\"\>",
              -28.249824219324051,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"  11.0814\"\>",
                11.081407705918711,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  22.2163\"\>",
              22.216294004648574,
              AutoDelete->True], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"   6.0335\"\>",
                    6.0335302146754772,
                    AutoDelete->True], "-", 
                  RowBox[{
                    InterpretationBox["\<\"  11.0814\"\>",
                      11.081407705918711,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               "g\[Delta]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          SqrtBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\" 22.2163\"\>",
                      22.216294004648574,
                      AutoDelete->True], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          InterpretationBox["\<\"  6.0335\"\>",
                            6.0335302146754772,
                            AutoDelete->True], "-", 
                          RowBox[{
                            InterpretationBox["\<\" 11.0814\"\>",
                              11.081407705918711,
                              AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                        ")"}], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\"  5.9528\"\>",
                      5.9528380373579672,
                      AutoDelete->True], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          InterpretationBox["\<\" 12.3222\"\>",
                            12.322157644490341,
                            AutoDelete->True], "+", 
                          RowBox[{
                            InterpretationBox["\<\"  5.4260\"\>",
                              5.4259984447361456,
                              AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                        ")"}], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]]}]],
          (PaddedForm[ #, {6, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"   -5.953\"\>",
              -5.9528380373579672,
              AutoDelete->True], "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"   12.322\"\>",
                    12.322157644490341,
                    AutoDelete->True], "+", 
                  RowBox[{
                    InterpretationBox["\<\"    5.426\"\>",
                      5.4259984447361456,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               
              SuperscriptBox["g\[Delta]", 
                InterpretationBox["\<\"    2.000\"\>",
                  2,
                  Editable->False]]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"    6.034\"\>",
                    6.0335302146754772,
                    AutoDelete->True], "-", 
                  RowBox[{
                    InterpretationBox["\<\"   11.081\"\>",
                      11.081407705918711,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               "h\[Delta]"}]}],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"\[Sqrt]", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox["\<\"   -5.953\"\>",
                        -5.9528380373579672,
                        AutoDelete->True], "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   12.322\"\>",
                              12.322157644490341,
                              AutoDelete->True], "+", 
                            RowBox[{
                              InterpretationBox["\<\"    5.426\"\>",
                                5.4259984447361456,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", 
                        SuperscriptBox["g\[Delta]", 
                          InterpretationBox["\<\"    2.000\"\>",
                            2,
                            Editable->False]]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"    6.034\"\>",
                              6.0335302146754772,
                              AutoDelete->True], "-", 
                            RowBox[{
                              InterpretationBox["\<\"   11.081\"\>",
                                11.081407705918711,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", "h\[Delta]"}]}], ")"}], 
                  InterpretationBox["\<\"    2.000\"\>",
                    2,
                    Editable->False]], "+", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox["\<\"   22.216\"\>",
                        22.216294004648574,
                        AutoDelete->True], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"    6.034\"\>",
                              6.0335302146754772,
                              AutoDelete->True], "-", 
                            RowBox[{
                              InterpretationBox["\<\"   11.081\"\>",
                                11.081407705918711,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", 
                        SuperscriptBox["g\[Delta]", 
                          InterpretationBox["\<\"    2.000\"\>",
                            2,
                            Editable->False]]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"   12.322\"\>",
                              12.322157644490341,
                              AutoDelete->True], "+", 
                            RowBox[{
                              InterpretationBox["\<\"    5.426\"\>",
                                5.4259984447361456,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", "h\[Delta]"}]}], ")"}], 
                  InterpretationBox["\<\"    2.000\"\>",
                    2,
                    Editable->False]]}], ")"}]}],
          (PaddedForm[ #, {7, 3}]&)]}],
      SequenceForm[ 
        PaddedForm[ 285.0, 3], 
        PaddedForm[ 
          Complex[ 33.9113726620809, 84.143790829918331], {5, 2}], 
        PaddedForm[ 
          Complex[ 213.91137266208096, -29.425985094706967], {7, 2}], 
        PaddedForm[ g\[Psi], {7, 4}], 
        PaddedForm[ h\[Psi], {8, 4}], 
        PaddedForm[ 
          Complex[ 18.27499568184831, 5.4259984447361456], {7, 4}], 
        PaddedForm[ 
          Complex[ -28.249824219324051, 11.081407705918711], {7, 4}], 
        PaddedForm[ 
          Plus[ 22.216294004648574, 
            Times[ 
              Complex[ 6.0335302146754772, -11.081407705918711], 
              g\[Delta]]], {7, 4}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ 22.216294004648574, 
                  Times[ 
                    Complex[ 6.0335302146754772, -11.081407705918711], 
                    g\[Delta]]], 2], 
              Power[ 
                Plus[ 5.9528380373579672, 
                  Times[ 
                    Complex[ 12.322157644490341, 5.4259984447361456], 
                    g\[Delta]]], 2]], 
            Rational[ 1, 2]], {6, 4}], 
        PaddedForm[ 
          Plus[ -5.9528380373579672, 
            Times[ 
              Complex[ -12.322157644490341, -5.4259984447361456], 
              Power[ g\[Delta], 2]], 
            Times[ 
              Complex[ 6.0335302146754772, -11.081407705918711], 
              h\[Delta]]], {7, 3}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ -5.9528380373579672, 
                  Times[ 
                    Complex[ -12.322157644490341, -5.4259984447361456], 
                    Power[ g\[Delta], 2]], 
                  Times[ 
                    Complex[ 6.0335302146754772, -11.081407705918711], 
                    h\[Delta]]], 2], 
              Power[ 
                Plus[ 22.216294004648574, 
                  Times[ 
                    Complex[ 6.0335302146754772, -11.081407705918711], 
                    Power[ g\[Delta], 2]], 
                  Times[ 
                    Complex[ 12.322157644490341, 5.4259984447361456], 
                    h\[Delta]]], 2]], 
            Rational[ 1, 2]], {7, 3}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 300.\"\>",
            300.0,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  35.92\"\>",
              35.916271020485247,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"  60.88\"\>",
                60.883818203789701,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {5, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"   215.92\"\>",
              215.91627102048525,
              AutoDelete->True], "-", 
            RowBox[{
              InterpretationBox["\<\"    18.71\"\>",
                18.710800456237305,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 2}]&)], "\[InvisibleSpace]", 
        TagBox["g\[Psi]",
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox["h\[Psi]",
          (PaddedForm[ #, {8, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  20.3725\"\>",
              20.37250650477014,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"   3.1198\"\>",
                3.1197908474219105,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\" -23.8844\"\>",
              -23.884424817815571,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"   6.9797\"\>",
                6.9796968316006822,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  19.9186\"\>",
              19.918584287042087,
              AutoDelete->True], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"   3.9658\"\>",
                    3.965840530773483,
                    AutoDelete->True], "-", 
                  RowBox[{
                    InterpretationBox["\<\"   6.9797\"\>",
                      6.9796968316006822,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               "g\[Delta]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          SqrtBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\" 19.9186\"\>",
                      19.918584287042087,
                      AutoDelete->True], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          InterpretationBox["\<\"  3.9658\"\>",
                            3.965840530773483,
                            AutoDelete->True], "-", 
                          RowBox[{
                            InterpretationBox["\<\"  6.9797\"\>",
                              6.9796968316006822,
                              AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                        ")"}], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\" 11.5000\"\>",
                      11.500000000000002,
                      AutoDelete->True], "+", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          InterpretationBox["\<\"  8.8725\"\>",
                            8.8725065047701381,
                            AutoDelete->True], "+", 
                          RowBox[{
                            InterpretationBox["\<\"  3.1198\"\>",
                              3.1197908474219105,
                              AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                        ")"}], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]]}]],
          (PaddedForm[ #, {6, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  -11.500\"\>",
              -11.500000000000002,
              AutoDelete->True], "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"    8.873\"\>",
                    8.8725065047701381,
                    AutoDelete->True], "+", 
                  RowBox[{
                    InterpretationBox["\<\"    3.120\"\>",
                      3.1197908474219105,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               
              SuperscriptBox["g\[Delta]", 
                InterpretationBox["\<\"    2.000\"\>",
                  2,
                  Editable->False]]}], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"    3.966\"\>",
                    3.965840530773483,
                    AutoDelete->True], "-", 
                  RowBox[{
                    InterpretationBox["\<\"    6.980\"\>",
                      6.9796968316006822,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               "h\[Delta]"}]}],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"\[Sqrt]", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox["\<\"  -11.500\"\>",
                        -11.500000000000002,
                        AutoDelete->True], "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"    8.873\"\>",
                              8.8725065047701381,
                              AutoDelete->True], "+", 
                            RowBox[{
                              InterpretationBox["\<\"    3.120\"\>",
                                3.1197908474219105,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", 
                        SuperscriptBox["g\[Delta]", 
                          InterpretationBox["\<\"    2.000\"\>",
                            2,
                            Editable->False]]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"    3.966\"\>",
                              3.965840530773483,
                              AutoDelete->True], "-", 
                            RowBox[{
                              InterpretationBox["\<\"    6.980\"\>",
                                6.9796968316006822,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", "h\[Delta]"}]}], ")"}], 
                  InterpretationBox["\<\"    2.000\"\>",
                    2,
                    Editable->False]], "+", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox["\<\"   19.919\"\>",
                        19.918584287042087,
                        AutoDelete->True], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"    3.966\"\>",
                              3.965840530773483,
                              AutoDelete->True], "-", 
                            RowBox[{
                              InterpretationBox["\<\"    6.980\"\>",
                                6.9796968316006822,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", 
                        SuperscriptBox["g\[Delta]", 
                          InterpretationBox["\<\"    2.000\"\>",
                            2,
                            Editable->False]]}], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"    8.873\"\>",
                              8.8725065047701381,
                              AutoDelete->True], "+", 
                            RowBox[{
                              InterpretationBox["\<\"    3.120\"\>",
                                3.1197908474219105,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", "h\[Delta]"}]}], ")"}], 
                  InterpretationBox["\<\"    2.000\"\>",
                    2,
                    Editable->False]]}], ")"}]}],
          (PaddedForm[ #, {7, 3}]&)]}],
      SequenceForm[ 
        PaddedForm[ 300.0, 3], 
        PaddedForm[ 
          Complex[ 35.916271020485247, 60.883818203789701], {5, 2}], 
        PaddedForm[ 
          Complex[ 215.91627102048525, -18.710800456237305], {7, 2}], 
        PaddedForm[ g\[Psi], {7, 4}], 
        PaddedForm[ h\[Psi], {8, 4}], 
        PaddedForm[ 
          Complex[ 20.37250650477014, 3.1197908474219105], {7, 4}], 
        PaddedForm[ 
          Complex[ -23.884424817815571, 6.9796968316006822], {7, 4}], 
        PaddedForm[ 
          Plus[ 19.918584287042087, 
            Times[ 
              Complex[ 3.965840530773483, -6.9796968316006822], g\[Delta]]], {
          7, 4}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ 19.918584287042087, 
                  Times[ 
                    Complex[ 3.965840530773483, -6.9796968316006822], 
                    g\[Delta]]], 2], 
              Power[ 
                Plus[ 11.500000000000002, 
                  Times[ 
                    Complex[ 8.8725065047701381, 3.1197908474219105], 
                    g\[Delta]]], 2]], 
            Rational[ 1, 2]], {6, 4}], 
        PaddedForm[ 
          Plus[ -11.500000000000002, 
            Times[ 
              Complex[ -8.8725065047701381, -3.1197908474219105], 
              Power[ g\[Delta], 2]], 
            Times[ 
              Complex[ 3.965840530773483, -6.9796968316006822], h\[Delta]]], {
          7, 3}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ -11.500000000000002, 
                  Times[ 
                    Complex[ -8.8725065047701381, -3.1197908474219105], 
                    Power[ g\[Delta], 2]], 
                  Times[ 
                    Complex[ 3.965840530773483, -6.9796968316006822], 
                    h\[Delta]]], 2], 
              Power[ 
                Plus[ 19.918584287042087, 
                  Times[ 
                    Complex[ 3.965840530773483, -6.9796968316006822], 
                    Power[ g\[Delta], 2]], 
                  Times[ 
                    Complex[ 8.8725065047701381, 3.1197908474219105], 
                    h\[Delta]]], 2]], 
            Rational[ 1, 2]], {7, 3}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 315.\"\>",
            315.0,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  66.27\"\>",
            66.27273066192086,
            AutoDelete->True],
          (PaddedForm[ #, {5, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   207.92\"\>",
            207.92323784772813,
            AutoDelete->True],
          (PaddedForm[ #, {7, 2}]&)], "\[InvisibleSpace]", 
        TagBox["g\[Psi]",
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox["h\[Psi]",
          (PaddedForm[ #, {8, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  22.2275\"\>",
            22.227534386071024,
            AutoDelete->True],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\" -15.6079\"\>",
            -15.607888568286148,
            AutoDelete->True],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  16.2635\"\>",
              16.263455967290597,
              AutoDelete->True], "-", 
            RowBox[{
              InterpretationBox["\<\"   0.6556\"\>",
                0.65556739900444883,
                AutoDelete->True], " ", "g\[Delta]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          SqrtBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\" 16.2635\"\>",
                      16.263455967290597,
                      AutoDelete->True], "-", 
                    RowBox[{
                      InterpretationBox["\<\"  0.6556\"\>",
                        0.65556739900444883,
                        AutoDelete->True], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\" 16.2635\"\>",
                      16.263455967290589,
                      AutoDelete->True], "+", 
                    RowBox[{
                      InterpretationBox["\<\"  5.9641\"\>",
                        5.9640784187804359,
                        AutoDelete->True], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]]}]],
          (PaddedForm[ #, {6, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  -16.263\"\>",
              -16.263455967290589,
              AutoDelete->True], "-", 
            RowBox[{
              InterpretationBox["\<\"    5.964\"\>",
                5.9640784187804359,
                AutoDelete->True], " ", 
              SuperscriptBox["g\[Delta]", 
                InterpretationBox["\<\"    2.000\"\>",
                  2,
                  Editable->False]]}], "-", 
            RowBox[{
              InterpretationBox["\<\"    0.656\"\>",
                0.65556739900444883,
                AutoDelete->True], " ", "h\[Delta]"}]}],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          SqrtBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\"  -16.263\"\>",
                      -16.263455967290589,
                      AutoDelete->True], "-", 
                    RowBox[{
                      InterpretationBox["\<\"    5.964\"\>",
                        5.9640784187804359,
                        AutoDelete->True], " ", 
                      SuperscriptBox["g\[Delta]", 
                        InterpretationBox["\<\"    2.000\"\>",
                          2,
                          Editable->False]]}], "-", 
                    RowBox[{
                      InterpretationBox["\<\"    0.656\"\>",
                        0.65556739900444883,
                        AutoDelete->True], " ", "h\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"    2.000\"\>",
                  2,
                  Editable->False]], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\"   16.263\"\>",
                      16.263455967290597,
                      AutoDelete->True], "-", 
                    RowBox[{
                      InterpretationBox["\<\"    0.656\"\>",
                        0.65556739900444883,
                        AutoDelete->True], " ", 
                      SuperscriptBox["g\[Delta]", 
                        InterpretationBox["\<\"    2.000\"\>",
                          2,
                          Editable->False]]}], "+", 
                    RowBox[{
                      InterpretationBox["\<\"    5.964\"\>",
                        5.9640784187804359,
                        AutoDelete->True], " ", "h\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"    2.000\"\>",
                  2,
                  Editable->False]]}]],
          (PaddedForm[ #, {7, 3}]&)]}],
      SequenceForm[ 
        PaddedForm[ 315.0, 3], 
        PaddedForm[ 66.27273066192086, {5, 2}], 
        PaddedForm[ 207.92323784772813, {7, 2}], 
        PaddedForm[ g\[Psi], {7, 4}], 
        PaddedForm[ h\[Psi], {8, 4}], 
        PaddedForm[ 22.227534386071024, {7, 4}], 
        PaddedForm[ -15.607888568286148, {7, 4}], 
        PaddedForm[ 
          Plus[ 16.263455967290597, 
            Times[ -0.65556739900444883, g\[Delta]]], {7, 4}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ 16.263455967290597, 
                  Times[ -0.65556739900444883, g\[Delta]]], 2], 
              Power[ 
                Plus[ 16.263455967290589, 
                  Times[ 5.9640784187804359, g\[Delta]]], 2]], 
            Rational[ 1, 2]], {6, 4}], 
        PaddedForm[ 
          Plus[ -16.263455967290589, 
            Times[ -5.9640784187804359, 
              Power[ g\[Delta], 2]], 
            Times[ -0.65556739900444883, h\[Delta]]], {7, 3}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ -16.263455967290589, 
                  Times[ -5.9640784187804359, 
                    Power[ g\[Delta], 2]], 
                  Times[ -0.65556739900444883, h\[Delta]]], 2], 
              Power[ 
                Plus[ 16.263455967290597, 
                  Times[ -0.65556739900444883, 
                    Power[ g\[Delta], 2]], 
                  Times[ 5.9640784187804359, h\[Delta]]], 2]], 
            Rational[ 1, 2]], {7, 3}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 330.\"\>",
            330.0,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\" 120.36\"\>",
            120.35850033888779,
            AutoDelete->True],
          (PaddedForm[ #, {5, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   195.96\"\>",
            195.95610725249844,
            AutoDelete->True],
          (PaddedForm[ #, {7, 2}]&)], "\[InvisibleSpace]", 
        TagBox["g\[Psi]",
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox["h\[Psi]",
          (PaddedForm[ #, {8, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  22.8860\"\>",
            22.88601338975468,
            AutoDelete->True],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -6.2852\"\>",
            -6.2851783807713817,
            AutoDelete->True],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  11.5000\"\>",
              11.500000000000011,
              AutoDelete->True], "-", 
            RowBox[{
              InterpretationBox["\<\"   5.2148\"\>",
                5.214821619228629,
                AutoDelete->True], " ", "g\[Delta]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          SqrtBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\" 11.5000\"\>",
                      11.500000000000011,
                      AutoDelete->True], "-", 
                    RowBox[{
                      InterpretationBox["\<\"  5.2148\"\>",
                        5.214821619228629,
                        AutoDelete->True], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\" 19.9186\"\>",
                      19.918584287042084,
                      AutoDelete->True], "+", 
                    RowBox[{
                      InterpretationBox["\<\"  2.9674\"\>",
                        2.9674291027125985,
                        AutoDelete->True], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]]}]],
          (PaddedForm[ #, {6, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  -19.919\"\>",
              -19.918584287042084,
              AutoDelete->True], "-", 
            RowBox[{
              InterpretationBox["\<\"    2.967\"\>",
                2.9674291027125985,
                AutoDelete->True], " ", 
              SuperscriptBox["g\[Delta]", 
                InterpretationBox["\<\"    2.000\"\>",
                  2,
                  Editable->False]]}], "-", 
            RowBox[{
              InterpretationBox["\<\"    5.215\"\>",
                5.214821619228629,
                AutoDelete->True], " ", "h\[Delta]"}]}],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          SqrtBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\"  -19.919\"\>",
                      -19.918584287042084,
                      AutoDelete->True], "-", 
                    RowBox[{
                      InterpretationBox["\<\"    2.967\"\>",
                        2.9674291027125985,
                        AutoDelete->True], " ", 
                      SuperscriptBox["g\[Delta]", 
                        InterpretationBox["\<\"    2.000\"\>",
                          2,
                          Editable->False]]}], "-", 
                    RowBox[{
                      InterpretationBox["\<\"    5.215\"\>",
                        5.214821619228629,
                        AutoDelete->True], " ", "h\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"    2.000\"\>",
                  2,
                  Editable->False]], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\"   11.500\"\>",
                      11.500000000000011,
                      AutoDelete->True], "-", 
                    RowBox[{
                      InterpretationBox["\<\"    5.215\"\>",
                        5.214821619228629,
                        AutoDelete->True], " ", 
                      SuperscriptBox["g\[Delta]", 
                        InterpretationBox["\<\"    2.000\"\>",
                          2,
                          Editable->False]]}], "+", 
                    RowBox[{
                      InterpretationBox["\<\"    2.967\"\>",
                        2.9674291027125985,
                        AutoDelete->True], " ", "h\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"    2.000\"\>",
                  2,
                  Editable->False]]}]],
          (PaddedForm[ #, {7, 3}]&)]}],
      SequenceForm[ 
        PaddedForm[ 330.0, 3], 
        PaddedForm[ 120.35850033888779, {5, 2}], 
        PaddedForm[ 195.95610725249844, {7, 2}], 
        PaddedForm[ g\[Psi], {7, 4}], 
        PaddedForm[ h\[Psi], {8, 4}], 
        PaddedForm[ 22.88601338975468, {7, 4}], 
        PaddedForm[ -6.2851783807713817, {7, 4}], 
        PaddedForm[ 
          Plus[ 11.500000000000011, 
            Times[ -5.214821619228629, g\[Delta]]], {7, 4}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ 11.500000000000011, 
                  Times[ -5.214821619228629, g\[Delta]]], 2], 
              Power[ 
                Plus[ 19.918584287042084, 
                  Times[ 2.9674291027125985, g\[Delta]]], 2]], 
            Rational[ 1, 2]], {6, 4}], 
        PaddedForm[ 
          Plus[ -19.918584287042084, 
            Times[ -2.9674291027125985, 
              Power[ g\[Delta], 2]], 
            Times[ -5.214821619228629, h\[Delta]]], {7, 3}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ -19.918584287042084, 
                  Times[ -2.9674291027125985, 
                    Power[ g\[Delta], 2]], 
                  Times[ -5.214821619228629, h\[Delta]]], 2], 
              Power[ 
                Plus[ 11.500000000000011, 
                  Times[ -5.214821619228629, 
                    Power[ g\[Delta], 2]], 
                  Times[ 2.9674291027125985, h\[Delta]]], 2]], 
            Rational[ 1, 2]], {7, 3}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 345.\"\>",
            345.0,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\" 164.91\"\>",
            164.91383667575695,
            AutoDelete->True],
          (PaddedForm[ #, {5, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   191.01\"\>",
            191.00660603465511,
            AutoDelete->True],
          (PaddedForm[ #, {7, 2}]&)], "\[InvisibleSpace]", 
        TagBox["g\[Psi]",
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox["h\[Psi]",
          (PaddedForm[ #, {8, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  20.6721\"\>",
            20.672097037588298,
            AutoDelete->True],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -0.1550\"\>",
            -0.15495430905487684,
            AutoDelete->True],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"   5.9528\"\>",
              5.952838037357977,
              AutoDelete->True], "-", 
            RowBox[{
              InterpretationBox["\<\"   5.7979\"\>",
                5.7978837283031002,
                AutoDelete->True], " ", "g\[Delta]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          SqrtBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\"  5.9528\"\>",
                      5.952838037357977,
                      AutoDelete->True], "-", 
                    RowBox[{
                      InterpretationBox["\<\"  5.7979\"\>",
                        5.7978837283031002,
                        AutoDelete->True], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\" 22.2163\"\>",
                      22.216294004648571,
                      AutoDelete->True], "-", 
                    RowBox[{
                      InterpretationBox["\<\"  1.5442\"\>",
                        1.5441969670602731,
                        AutoDelete->True], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]]}]],
          (PaddedForm[ #, {6, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  -22.216\"\>",
              -22.216294004648571,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"    1.544\"\>",
                1.5441969670602731,
                AutoDelete->True], " ", 
              SuperscriptBox["g\[Delta]", 
                InterpretationBox["\<\"    2.000\"\>",
                  2,
                  Editable->False]]}], "-", 
            RowBox[{
              InterpretationBox["\<\"    5.798\"\>",
                5.7978837283031002,
                AutoDelete->True], " ", "h\[Delta]"}]}],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          SqrtBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\"  -22.216\"\>",
                      -22.216294004648571,
                      AutoDelete->True], "+", 
                    RowBox[{
                      InterpretationBox["\<\"    1.544\"\>",
                        1.5441969670602731,
                        AutoDelete->True], " ", 
                      SuperscriptBox["g\[Delta]", 
                        InterpretationBox["\<\"    2.000\"\>",
                          2,
                          Editable->False]]}], "-", 
                    RowBox[{
                      InterpretationBox["\<\"    5.798\"\>",
                        5.7978837283031002,
                        AutoDelete->True], " ", "h\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"    2.000\"\>",
                  2,
                  Editable->False]], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\"    5.953\"\>",
                      5.952838037357977,
                      AutoDelete->True], "-", 
                    RowBox[{
                      InterpretationBox["\<\"    5.798\"\>",
                        5.7978837283031002,
                        AutoDelete->True], " ", 
                      SuperscriptBox["g\[Delta]", 
                        InterpretationBox["\<\"    2.000\"\>",
                          2,
                          Editable->False]]}], "-", 
                    RowBox[{
                      InterpretationBox["\<\"    1.544\"\>",
                        1.5441969670602731,
                        AutoDelete->True], " ", "h\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"    2.000\"\>",
                  2,
                  Editable->False]]}]],
          (PaddedForm[ #, {7, 3}]&)]}],
      SequenceForm[ 
        PaddedForm[ 345.0, 3], 
        PaddedForm[ 164.91383667575695, {5, 2}], 
        PaddedForm[ 191.00660603465511, {7, 2}], 
        PaddedForm[ g\[Psi], {7, 4}], 
        PaddedForm[ h\[Psi], {8, 4}], 
        PaddedForm[ 20.672097037588298, {7, 4}], 
        PaddedForm[ -0.15495430905487684, {7, 4}], 
        PaddedForm[ 
          Plus[ 5.952838037357977, 
            Times[ -5.7978837283031002, g\[Delta]]], {7, 4}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ 5.952838037357977, 
                  Times[ -5.7978837283031002, g\[Delta]]], 2], 
              Power[ 
                Plus[ 22.216294004648571, 
                  Times[ -1.5441969670602731, g\[Delta]]], 2]], 
            Rational[ 1, 2]], {6, 4}], 
        PaddedForm[ 
          Plus[ -22.216294004648571, 
            Times[ 1.5441969670602731, 
              Power[ g\[Delta], 2]], 
            Times[ -5.7978837283031002, h\[Delta]]], {7, 3}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ -22.216294004648571, 
                  Times[ 1.5441969670602731, 
                    Power[ g\[Delta], 2]], 
                  Times[ -5.7978837283031002, h\[Delta]]], 2], 
              Power[ 
                Plus[ 5.952838037357977, 
                  Times[ -5.7978837283031002, 
                    Power[ g\[Delta], 2]], 
                  Times[ -1.5441969670602731, h\[Delta]]], 2]], 
            Rational[ 1, 2]], {7, 3}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 360.\"\>",
            360.0,
            AutoDelete->True],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"-180.00\"\>",
              -179.99999999999997,
              AutoDelete->True], "-", 
            RowBox[{
              InterpretationBox["\<\"  38.50\"\>",
                38.499363838442449,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {5, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"   180.00\"\>",
              180.00000000000003,
              AutoDelete->True], "-", 
            RowBox[{
              InterpretationBox["\<\"    10.75\"\>",
                10.753088307513083,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 2}]&)], "\[InvisibleSpace]", 
        TagBox["g\[Psi]",
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox["h\[Psi]",
          (PaddedForm[ #, {8, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  19.2969\"\>",
              19.296875,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"   3.7602\"\>",
                3.7602399254402488,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"   6.4140\"\>",
              6.4140006467784838,
              AutoDelete->True], "+", 
            RowBox[{
              InterpretationBox["\<\"   2.1710\"\>",
                2.1709755331705085,
                AutoDelete->True], " ", "\[ImaginaryI]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox[\("   5.6334"\[Times]10\^"-15"\),
              5.6333752760778247*^-15,
              AutoDelete->True], "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"   6.4140\"\>",
                    6.4140006467784891,
                    AutoDelete->True], "+", 
                  RowBox[{
                    InterpretationBox["\<\"   2.1710\"\>",
                      2.1709755331705085,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               "g\[Delta]"}]}],
          (PaddedForm[ #, {7, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          SqrtBox[
            RowBox[{
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox[\("  5.6334"\[Times]10\^"-15"\),
                      5.6333752760778247*^-15,
                      AutoDelete->True], "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          InterpretationBox["\<\"  6.4140\"\>",
                            6.4140006467784891,
                            AutoDelete->True], "+", 
                          RowBox[{
                            InterpretationBox["\<\"  2.1710\"\>",
                              2.1709755331705085,
                              AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                        ")"}], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]], "+", 
              SuperscriptBox[
                RowBox[{"(", 
                  RowBox[{
                    InterpretationBox["\<\" 23.0000\"\>",
                      23.0,
                      AutoDelete->True], "-", 
                    RowBox[{
                      RowBox[{"(", 
                        RowBox[{
                          InterpretationBox["\<\"  3.7031\"\>",
                            3.7031249999999987,
                            AutoDelete->True], "-", 
                          RowBox[{
                            InterpretationBox["\<\"  3.7602\"\>",
                              3.7602399254402488,
                              AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                        ")"}], " ", "g\[Delta]"}]}], ")"}], 
                InterpretationBox["\<\"  2.0000\"\>",
                  2,
                  Editable->False]]}]],
          (PaddedForm[ #, {6, 4}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{
            InterpretationBox["\<\"  -23.000\"\>",
              -23.0,
              AutoDelete->True], "+", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"    3.703\"\>",
                    3.7031249999999987,
                    AutoDelete->True], "-", 
                  RowBox[{
                    InterpretationBox["\<\"    3.760\"\>",
                      3.7602399254402488,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               
              SuperscriptBox["g\[Delta]", 
                InterpretationBox["\<\"    2.000\"\>",
                  2,
                  Editable->False]]}], "-", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  InterpretationBox["\<\"    6.414\"\>",
                    6.4140006467784891,
                    AutoDelete->True], "+", 
                  RowBox[{
                    InterpretationBox["\<\"    2.171\"\>",
                      2.1709755331705085,
                      AutoDelete->True], " ", "\[ImaginaryI]"}]}], ")"}], " ",
               "h\[Delta]"}]}],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"\[Sqrt]", 
            RowBox[{"(", 
              RowBox[{
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox["\<\"  -23.000\"\>",
                        -23.0,
                        AutoDelete->True], "+", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"    3.703\"\>",
                              3.7031249999999987,
                              AutoDelete->True], "-", 
                            RowBox[{
                              InterpretationBox["\<\"    3.760\"\>",
                                3.7602399254402488,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", 
                        SuperscriptBox["g\[Delta]", 
                          InterpretationBox["\<\"    2.000\"\>",
                            2,
                            Editable->False]]}], "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"    6.414\"\>",
                              6.4140006467784891,
                              AutoDelete->True], "+", 
                            RowBox[{
                              InterpretationBox["\<\"    2.171\"\>",
                                2.1709755331705085,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", "h\[Delta]"}]}], ")"}], 
                  InterpretationBox["\<\"    2.000\"\>",
                    2,
                    Editable->False]], "+", 
                SuperscriptBox[
                  RowBox[{"(", 
                    RowBox[{
                      InterpretationBox[\("    5.633"\[Times]10\^"-15"\),
                        5.6333752760778247*^-15,
                        AutoDelete->True], "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"    6.414\"\>",
                              6.4140006467784891,
                              AutoDelete->True], "+", 
                            RowBox[{
                              InterpretationBox["\<\"    2.171\"\>",
                                2.1709755331705085,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", 
                        SuperscriptBox["g\[Delta]", 
                          InterpretationBox["\<\"    2.000\"\>",
                            2,
                            Editable->False]]}], "-", 
                      RowBox[{
                        RowBox[{"(", 
                          RowBox[{
                            InterpretationBox["\<\"    3.703\"\>",
                              3.7031249999999987,
                              AutoDelete->True], "-", 
                            RowBox[{
                              InterpretationBox["\<\"    3.760\"\>",
                                3.7602399254402488,
                                AutoDelete->True], " ", "\[ImaginaryI]"}]}], 
                          ")"}], " ", "h\[Delta]"}]}], ")"}], 
                  InterpretationBox["\<\"    2.000\"\>",
                    2,
                    Editable->False]]}], ")"}]}],
          (PaddedForm[ #, {7, 3}]&)]}],
      SequenceForm[ 
        PaddedForm[ 360.0, 3], 
        PaddedForm[ 
          Complex[ -179.99999999999997, -38.499363838442449], {5, 2}], 
        PaddedForm[ 
          Complex[ 180.00000000000003, -10.753088307513083], {7, 2}], 
        PaddedForm[ g\[Psi], {7, 4}], 
        PaddedForm[ h\[Psi], {8, 4}], 
        PaddedForm[ 
          Complex[ 19.296875, 3.7602399254402488], {7, 4}], 
        PaddedForm[ 
          Complex[ 6.4140006467784838, 2.1709755331705085], {7, 4}], 
        PaddedForm[ 
          Plus[ 5.6333752760778247*^-15, 
            Times[ 
              Complex[ -6.4140006467784891, -2.1709755331705085], 
              g\[Delta]]], {7, 4}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ 5.6333752760778247*^-15, 
                  Times[ 
                    Complex[ -6.4140006467784891, -2.1709755331705085], 
                    g\[Delta]]], 2], 
              Power[ 
                Plus[ 23.0, 
                  Times[ 
                    Complex[ -3.7031249999999987, 3.7602399254402488], 
                    g\[Delta]]], 2]], 
            Rational[ 1, 2]], {6, 4}], 
        PaddedForm[ 
          Plus[ -23.0, 
            Times[ 
              Complex[ 3.7031249999999987, -3.7602399254402488], 
              Power[ g\[Delta], 2]], 
            Times[ 
              Complex[ -6.4140006467784891, -2.1709755331705085], 
              h\[Delta]]], {7, 3}], 
        PaddedForm[ 
          Power[ 
            Plus[ 
              Power[ 
                Plus[ -23.0, 
                  Times[ 
                    Complex[ 3.7031249999999987, -3.7602399254402488], 
                    Power[ g\[Delta], 2]], 
                  Times[ 
                    Complex[ -6.4140006467784891, -2.1709755331705085], 
                    h\[Delta]]], 2], 
              Power[ 
                Plus[ 5.6333752760778247*^-15, 
                  Times[ 
                    Complex[ -6.4140006467784891, -2.1709755331705085], 
                    Power[ g\[Delta], 2]], 
                  Times[ 
                    Complex[ -3.7031249999999987, 3.7602399254402488], 
                    h\[Delta]]], 2]], 
            Rational[ 1, 2]], {7, 3}]],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Animation der Kurbelschwinge, Loesung 1", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(lmax\  = \ Max[a, b, c, d] /. par;\)\), "\[IndentingNewLine]", 
    \(\(Plo0 = 
        Plot[0, {i, 0, 1}, PlotRange \[Rule] {{\(-5\), 45}, {\(-5\), 25}}, 
          Frame \[Rule] True, AspectRatio \[Rule] Automatic, 
          PlotLabel \[Rule] "\<Kurbelschwinge (Loesung 1)\>"];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.1 0.02 0.1 0.02 [
[.1 -0.0125 -3 -9 ]
[.1 -0.0125 3 0 ]
[.3 -0.0125 -6 -9 ]
[.3 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7 -0.0125 -6 -9 ]
[.7 -0.0125 6 0 ]
[.9 -0.0125 -6 -9 ]
[.9 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .1 -6 -4.5 ]
[-0.0125 .1 0 4.5 ]
[-0.0125 .2 -6 -4.5 ]
[-0.0125 .2 0 4.5 ]
[-0.0125 .3 -12 -4.5 ]
[-0.0125 .3 0 4.5 ]
[-0.0125 .4 -12 -4.5 ]
[-0.0125 .4 0 4.5 ]
[-0.0125 .5 -12 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .6 -12 -4.5 ]
[-0.0125 .6 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .6 .125 0 ]
[ 1 0 .125 0 ]
[.5 .6125 -80 0 ]
[.5 .6125 80 12 ]
[ 0 0 0 0 ]
[ 1 .6 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 0 m
.1 .00625 L
s
[(0)] .1 -0.0125 0 1 Mshowa
.3 0 m
.3 .00625 L
s
[(10)] .3 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7 0 m
.7 .00625 L
s
[(30)] .7 -0.0125 0 1 Mshowa
.9 0 m
.9 .00625 L
s
[(40)] .9 -0.0125 0 1 Mshowa
.125 Mabswid
.14 0 m
.14 .00375 L
s
.18 0 m
.18 .00375 L
s
.22 0 m
.22 .00375 L
s
.26 0 m
.26 .00375 L
s
.34 0 m
.34 .00375 L
s
.38 0 m
.38 .00375 L
s
.42 0 m
.42 .00375 L
s
.46 0 m
.46 .00375 L
s
.54 0 m
.54 .00375 L
s
.58 0 m
.58 .00375 L
s
.62 0 m
.62 .00375 L
s
.66 0 m
.66 .00375 L
s
.74 0 m
.74 .00375 L
s
.78 0 m
.78 .00375 L
s
.82 0 m
.82 .00375 L
s
.86 0 m
.86 .00375 L
s
.06 0 m
.06 .00375 L
s
.02 0 m
.02 .00375 L
s
.94 0 m
.94 .00375 L
s
.98 0 m
.98 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .1 m
.00625 .1 L
s
[(0)] -0.0125 .1 1 0 Mshowa
0 .2 m
.00625 .2 L
s
[(5)] -0.0125 .2 1 0 Mshowa
0 .3 m
.00625 .3 L
s
[(10)] -0.0125 .3 1 0 Mshowa
0 .4 m
.00625 .4 L
s
[(15)] -0.0125 .4 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(20)] -0.0125 .5 1 0 Mshowa
0 .6 m
.00625 .6 L
s
[(25)] -0.0125 .6 1 0 Mshowa
.125 Mabswid
0 .02 m
.00375 .02 L
s
0 .04 m
.00375 .04 L
s
0 .06 m
.00375 .06 L
s
0 .08 m
.00375 .08 L
s
0 .12 m
.00375 .12 L
s
0 .14 m
.00375 .14 L
s
0 .16 m
.00375 .16 L
s
0 .18 m
.00375 .18 L
s
0 .22 m
.00375 .22 L
s
0 .24 m
.00375 .24 L
s
0 .26 m
.00375 .26 L
s
0 .28 m
.00375 .28 L
s
0 .32 m
.00375 .32 L
s
0 .34 m
.00375 .34 L
s
0 .36 m
.00375 .36 L
s
0 .38 m
.00375 .38 L
s
0 .42 m
.00375 .42 L
s
0 .44 m
.00375 .44 L
s
0 .46 m
.00375 .46 L
s
0 .48 m
.00375 .48 L
s
0 .52 m
.00375 .52 L
s
0 .54 m
.00375 .54 L
s
0 .56 m
.00375 .56 L
s
0 .58 m
.00375 .58 L
s
.25 Mabswid
0 0 m
0 .6 L
s
.1 .59375 m
.1 .6 L
s
.3 .59375 m
.3 .6 L
s
.5 .59375 m
.5 .6 L
s
.7 .59375 m
.7 .6 L
s
.9 .59375 m
.9 .6 L
s
.125 Mabswid
.14 .59625 m
.14 .6 L
s
.18 .59625 m
.18 .6 L
s
.22 .59625 m
.22 .6 L
s
.26 .59625 m
.26 .6 L
s
.34 .59625 m
.34 .6 L
s
.38 .59625 m
.38 .6 L
s
.42 .59625 m
.42 .6 L
s
.46 .59625 m
.46 .6 L
s
.54 .59625 m
.54 .6 L
s
.58 .59625 m
.58 .6 L
s
.62 .59625 m
.62 .6 L
s
.66 .59625 m
.66 .6 L
s
.74 .59625 m
.74 .6 L
s
.78 .59625 m
.78 .6 L
s
.82 .59625 m
.82 .6 L
s
.86 .59625 m
.86 .6 L
s
.06 .59625 m
.06 .6 L
s
.02 .59625 m
.02 .6 L
s
.94 .59625 m
.94 .6 L
s
.98 .59625 m
.98 .6 L
s
.25 Mabswid
0 .6 m
1 .6 L
s
.99375 0 m
1 0 L
s
.99375 .1 m
1 .1 L
s
.99375 .2 m
1 .2 L
s
.99375 .3 m
1 .3 L
s
.99375 .4 m
1 .4 L
s
.99375 .5 m
1 .5 L
s
.125 Mabswid
.99625 .02 m
1 .02 L
s
.99625 .04 m
1 .04 L
s
.99625 .06 m
1 .06 L
s
.99625 .08 m
1 .08 L
s
.99625 .12 m
1 .12 L
s
.99625 .14 m
1 .14 L
s
.99625 .16 m
1 .16 L
s
.99625 .18 m
1 .18 L
s
.99625 .22 m
1 .22 L
s
.99625 .24 m
1 .24 L
s
.99625 .26 m
1 .26 L
s
.99625 .28 m
1 .28 L
s
.99625 .32 m
1 .32 L
s
.99625 .34 m
1 .34 L
s
.99625 .36 m
1 .36 L
s
.99625 .38 m
1 .38 L
s
.99625 .42 m
1 .42 L
s
.99625 .44 m
1 .44 L
s
.99625 .46 m
1 .46 L
s
.99625 .48 m
1 .48 L
s
.99625 .52 m
1 .52 L
s
.99625 .54 m
1 .54 L
s
.99625 .56 m
1 .56 L
s
.99625 .58 m
1 .58 L
s
.25 Mabswid
1 0 m
1 .6 L
s
0 .1 m
1 .1 L
s
.1 0 m
.1 .6 L
s
gsave
.5 .6125 -141 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Kurbelschwinge) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
153.000 13.000 moveto
(H) show
159.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Loesung) show
207.000 13.000 moveto
(1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
213.000 13.000 moveto
(L) show
219.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .6 L
0 .6 L
closepath
clip
newpath
.5 Mabswid
.1 .1 m
.10002 .1 L
.10005 .1 L
.10007 .1 L
.1001 .1 L
.10012 .1 L
.10014 .1 L
.10016 .1 L
.10019 .1 L
.10021 .1 L
.10024 .1 L
.10026 .1 L
.10029 .1 L
.10031 .1 L
.10033 .1 L
.10034 .1 L
.10037 .1 L
.10039 .1 L
.10041 .1 L
.10042 .1 L
.10045 .1 L
.10046 .1 L
.10048 .1 L
.10049 .1 L
.10051 .1 L
.10052 .1 L
.10054 .1 L
.10056 .1 L
.10059 .1 L
.10061 .1 L
.10064 .1 L
.10066 .1 L
.10068 .1 L
.10071 .1 L
.10074 .1 L
.10076 .1 L
.10079 .1 L
.10081 .1 L
.10083 .1 L
.10084 .1 L
.10086 .1 L
.10087 .1 L
.1009 .1 L
.10091 .1 L
.10093 .1 L
.10095 .1 L
.10098 .1 L
.10099 .1 L
.10101 .1 L
.10103 .1 L
Mistroke
.10105 .1 L
.10106 .1 L
.10108 .1 L
.10109 .1 L
.10111 .1 L
.10113 .1 L
.10114 .1 L
.10116 .1 L
.10117 .1 L
.10118 .1 L
.1012 .1 L
.10121 .1 L
.10124 .1 L
.10126 .1 L
.10127 .1 L
.10129 .1 L
.10132 .1 L
.10135 .1 L
.10137 .1 L
.10139 .1 L
.10142 .1 L
.10143 .1 L
.10145 .1 L
.10148 .1 L
.10149 .1 L
.10151 .1 L
.10152 .1 L
.10154 .1 L
.10156 .1 L
.10158 .1 L
.10159 .1 L
.10162 .1 L
.10164 .1 L
.10167 .1 L
.1017 .1 L
.10172 .1 L
.10175 .1 L
.10177 .1 L
.10179 .1 L
.10182 .1 L
.10184 .1 L
.10186 .1 L
.10187 .1 L
.1019 .1 L
.10191 .1 L
.10193 .1 L
.10194 .1 L
.10196 .1 L
.10198 .1 L
.102 .1 L
Mistroke
.10201 .1 L
.10204 .1 L
.10206 .1 L
.10209 .1 L
.10211 .1 L
.10214 .1 L
.10216 .1 L
.10219 .1 L
.10221 .1 L
.10223 .1 L
.10225 .1 L
.10227 .1 L
.1023 .1 L
.10232 .1 L
.10235 .1 L
.10237 .1 L
.10239 .1 L
.10242 .1 L
.10244 .1 L
.10245 .1 L
.10247 .1 L
.1025 .1 L
.10252 .1 L
.10255 .1 L
.10258 .1 L
.1026 .1 L
.10263 .1 L
.10265 .1 L
.10267 .1 L
.1027 .1 L
.10272 .1 L
.10275 .1 L
.10277 .1 L
.1028 .1 L
.10283 .1 L
.10284 .1 L
.10286 .1 L
.10288 .1 L
.10291 .1 L
.10293 .1 L
.10296 .1 L
.10298 .1 L
.10301 .1 L
.10303 .1 L
.10305 .1 L
.10307 .1 L
.10309 .1 L
.10312 .1 L
.10314 .1 L
.10317 .1 L
Mistroke
.10319 .1 L
.10321 .1 L
.10323 .1 L
.10324 .1 L
.10327 .1 L
.10329 .1 L
.10332 .1 L
.10335 .1 L
.10337 .1 L
.1034 .1 L
.10342 .1 L
.10344 .1 L
.10347 .1 L
.10349 .1 L
.10352 .1 L
.10354 .1 L
.10357 .1 L
.10359 .1 L
.10362 .1 L
.10364 .1 L
.10365 .1 L
.10368 .1 L
.1037 .1 L
.10373 .1 L
.10375 .1 L
.10378 .1 L
.1038 .1 L
.10382 .1 L
.10384 .1 L
.10386 .1 L
.10389 .1 L
.10391 .1 L
.10394 .1 L
.10396 .1 L
.10398 .1 L
.10401 .1 L
.10402 .1 L
.10404 .1 L
.10406 .1 L
.10409 .1 L
.10411 .1 L
.10414 .1 L
.10417 .1 L
.10419 .1 L
.10422 .1 L
.10424 .1 L
.10426 .1 L
.10429 .1 L
.10431 .1 L
.10434 .1 L
Mistroke
.10436 .1 L
.10439 .1 L
.10442 .1 L
.10443 .1 L
.10445 .1 L
.10447 .1 L
.1045 .1 L
.10452 .1 L
.10455 .1 L
.10457 .1 L
.10459 .1 L
.10462 .1 L
.10464 .1 L
.10466 .1 L
.10468 .1 L
.10471 .1 L
.10473 .1 L
.10476 .1 L
.10478 .1 L
.1048 .1 L
.10482 .1 L
.10483 .1 L
.10486 .1 L
.10488 .1 L
.10491 .1 L
.10494 .1 L
.10496 .1 L
.10499 .1 L
.10501 .1 L
.10503 .1 L
.10506 .1 L
.10508 .1 L
.10511 .1 L
.10514 .1 L
.10516 .1 L
.10518 .1 L
.10521 .1 L
.10523 .1 L
.10524 .1 L
.10527 .1 L
.10529 .1 L
.10532 .1 L
.10534 .1 L
.10537 .1 L
.10539 .1 L
.10541 .1 L
.10543 .1 L
.10546 .1 L
.10548 .1 L
.1055 .1 L
Mistroke
.10553 .1 L
.10555 .1 L
.10558 .1 L
.1056 .1 L
.10562 .1 L
.10563 .1 L
.10565 .1 L
.10568 .1 L
.10571 .1 L
.10572 .1 L
.10573 .1 L
.10576 .1 L
.10578 .1 L
.10581 .1 L
.10583 .1 L
.10585 .1 L
.10588 .1 L
.1059 .1 L
.10592 .1 L
.10593 .1 L
.10596 .1 L
.10598 .1 L
.10599 .1 L
.10602 .1 L
.10604 .1 L
.10607 .1 L
.10609 .1 L
.10611 .1 L
.10614 .1 L
.10616 .1 L
.10618 .1 L
.10621 .1 L
.10623 .1 L
.10626 .1 L
.10628 .1 L
.10631 .1 L
.10633 .1 L
.10635 .1 L
.10638 .1 L
.1064 .1 L
.10643 .1 L
.10645 .1 L
.10648 .1 L
.1065 .1 L
.10653 .1 L
.10654 .1 L
.10656 .1 L
.10657 .1 L
.10659 .1 L
.10661 .1 L
Mistroke
.10664 .1 L
.10667 .1 L
.10669 .1 L
.10672 .1 L
.10674 .1 L
.10676 .1 L
.10679 .1 L
.10681 .1 L
.10684 .1 L
.10686 .1 L
.10689 .1 L
.10691 .1 L
.10694 .1 L
.10697 .1 L
.10699 .1 L
.10702 .1 L
.10703 .1 L
.10705 .1 L
.10707 .1 L
.10709 .1 L
.1071 .1 L
.10712 .1 L
.10713 .1 L
.10716 .1 L
.10717 .1 L
.10719 .1 L
.1072 .1 L
.10722 .1 L
.10723 .1 L
.10725 .1 L
.10726 .1 L
.10728 .1 L
.1073 .1 L
.10733 .1 L
.10735 .1 L
.10738 .1 L
.10741 .1 L
.10743 .1 L
.10745 .1 L
.10748 .1 L
.1075 .1 L
.10753 .1 L
.10755 .1 L
.10758 .1 L
.1076 .1 L
.10763 .1 L
.10766 .1 L
.10767 .1 L
.10768 .1 L
.10771 .1 L
Mistroke
.10774 .1 L
.10776 .1 L
.10778 .1 L
.10781 .1 L
.10783 .1 L
.10786 .1 L
.10788 .1 L
.1079 .1 L
.10792 .1 L
.10795 .1 L
.10797 .1 L
.108 .1 L
.10802 .1 L
.10804 .1 L
.10806 .1 L
.10807 .1 L
.1081 .1 L
.10812 .1 L
.10815 .1 L
.10818 .1 L
.1082 .1 L
.10823 .1 L
.10825 .1 L
.10827 .1 L
.1083 .1 L
.10832 .1 L
.10835 .1 L
.10837 .1 L
.1084 .1 L
.10842 .1 L
.10845 .1 L
.10847 .1 L
.10848 .1 L
.10851 .1 L
.10853 .1 L
.10856 .1 L
.10858 .1 L
.10861 .1 L
.10863 .1 L
.10865 .1 L
.10867 .1 L
.1087 .1 L
.10872 .1 L
.10874 .1 L
.10877 .1 L
.10879 .1 L
.10881 .1 L
.10884 .1 L
.10885 .1 L
.10887 .1 L
Mistroke
.10889 .1 L
.10892 .1 L
.10894 .1 L
.10896 .1 L
.10897 .1 L
.109 .1 L
.10902 .1 L
.10905 .1 L
.10907 .1 L
.10909 .1 L
.10912 .1 L
.10914 .1 L
.10916 .1 L
.10917 .1 L
.1092 .1 L
.10922 .1 L
.10923 .1 L
.10925 .1 L
.10928 .1 L
.10931 .1 L
.10933 .1 L
.10935 .1 L
.10938 .1 L
.1094 .1 L
.10942 .1 L
.10944 .1 L
.10947 .1 L
.1095 .1 L
.10952 .1 L
.10954 .1 L
.10957 .1 L
.10959 .1 L
.10961 .1 L
.10964 .1 L
.10967 .1 L
.10969 .1 L
.10972 .1 L
.10974 .1 L
.10977 .1 L
.10978 .1 L
.1098 .1 L
.10981 .1 L
.10983 .1 L
.10985 .1 L
.10988 .1 L
.1099 .1 L
.10993 .1 L
.10995 .1 L
.10998 .1 L
.11 .1 L
Mistroke
.11002 .1 L
.11005 .1 L
.11008 .1 L
.1101 .1 L
.11013 .1 L
.11015 .1 L
.11018 .1 L
.1102 .1 L
.11023 .1 L
.11026 .1 L
.11027 .1 L
.11029 .1 L
.11031 .1 L
.11033 .1 L
.11034 .1 L
.11035 .1 L
.11037 .1 L
.1104 .1 L
.11041 .1 L
.11042 .1 L
.11044 .1 L
.11046 .1 L
.11047 .1 L
.11049 .1 L
.1105 .1 L
.11051 .1 L
.11054 .1 L
.11057 .1 L
.11059 .1 L
.11062 .1 L
.11065 .1 L
.11067 .1 L
.11069 .1 L
.11072 .1 L
.11074 .1 L
.11076 .1 L
.11079 .1 L
.11082 .1 L
.11084 .1 L
.11087 .1 L
.11089 .1 L
.11091 .1 L
.11092 .1 L
.11095 .1 L
.11098 .1 L
.111 .1 L
.11102 .1 L
.11105 .1 L
.11107 .1 L
.11109 .1 L
Mistroke
.11111 .1 L
.11114 .1 L
.11116 .1 L
.11118 .1 L
.11121 .1 L
.11123 .1 L
.11126 .1 L
.11128 .1 L
.1113 .1 L
.11131 .1 L
.11133 .1 L
.11136 .1 L
.11139 .1 L
.11141 .1 L
.11144 .1 L
.11146 .1 L
.11149 .1 L
.11151 .1 L
.11154 .1 L
.11156 .1 L
.11159 .1 L
.11161 .1 L
.11164 .1 L
.11166 .1 L
.11169 .1 L
.1117 .1 L
.11172 .1 L
.11175 .1 L
.11177 .1 L
.11179 .1 L
.11182 .1 L
.11184 .1 L
.11187 .1 L
.11189 .1 L
.11191 .1 L
.11193 .1 L
.11196 .1 L
.11198 .1 L
.11201 .1 L
.11203 .1 L
.11205 .1 L
.11208 .1 L
.11209 .1 L
.11211 .1 L
.11213 .1 L
.11216 .1 L
.11218 .1 L
.1122 .1 L
.11221 .1 L
.11223 .1 L
Mistroke
.11226 .1 L
.11228 .1 L
.11231 .1 L
.11233 .1 L
.11236 .1 L
.11238 .1 L
.1124 .1 L
.11241 .1 L
.11244 .1 L
.11245 .1 L
.11247 .1 L
.11249 .1 L
.11252 .1 L
.11255 .1 L
.11257 .1 L
.11259 .1 L
.11261 .1 L
.11264 .1 L
.11266 .1 L
.11268 .1 L
.11271 .1 L
.11273 .1 L
.11276 .1 L
.11278 .1 L
.11281 .1 L
.11283 .1 L
.11285 .1 L
.11288 .1 L
.1129 .1 L
.11293 .1 L
.11295 .1 L
.11298 .1 L
.11301 .1 L
.11302 .1 L
.11303 .1 L
.11305 .1 L
.11306 .1 L
.11309 .1 L
.11311 .1 L
.11314 .1 L
.11317 .1 L
.11319 .1 L
.11322 .1 L
.11324 .1 L
.11326 .1 L
.11329 .1 L
.11331 .1 L
.11334 .1 L
.11336 .1 L
.11339 .1 L
Mistroke
.11342 .1 L
.11344 .1 L
.11347 .1 L
.11349 .1 L
.11351 .1 L
.11352 .1 L
.11355 .1 L
.11356 .1 L
.11358 .1 L
.11359 .1 L
.11361 .1 L
.11363 .1 L
.11365 .1 L
.11366 .1 L
.11368 .1 L
.11369 .1 L
.11371 .1 L
.11372 .1 L
.11374 .1 L
.11375 .1 L
.11378 .1 L
.1138 .1 L
.11383 .1 L
.11386 .1 L
.11388 .1 L
.11391 .1 L
.11393 .1 L
.11395 .1 L
.11398 .1 L
.114 .1 L
.11403 .1 L
.11405 .1 L
.11408 .1 L
.1141 .1 L
.11413 .1 L
.11415 .1 L
.11416 .1 L
.11419 .1 L
.11421 .1 L
.11424 .1 L
.11426 .1 L
.11429 .1 L
.11431 .1 L
.11433 .1 L
.11435 .1 L
.11437 .1 L
.1144 .1 L
.11442 .1 L
.11445 .1 L
.11447 .1 L
Mistroke
.11449 .1 L
.11452 .1 L
.11453 .1 L
.11455 .1 L
.11457 .1 L
.1146 .1 L
.11462 .1 L
.11465 .1 L
.11468 .1 L
.1147 .1 L
.11473 .1 L
.11475 .1 L
.11477 .1 L
.1148 .1 L
.11482 .1 L
.11485 .1 L
.11487 .1 L
.1149 .1 L
.11493 .1 L
.11494 .1 L
.11496 .1 L
.11498 .1 L
.11501 .1 L
.11503 .1 L
.11506 .1 L
.11508 .1 L
.11511 .1 L
.11513 .1 L
.11515 .1 L
.11517 .1 L
.11519 .1 L
.11522 .1 L
.11524 .1 L
.11527 .1 L
.11529 .1 L
.11532 .1 L
.11533 .1 L
.11534 .1 L
.11537 .1 L
.11539 .1 L
.11542 .1 L
.11543 .1 L
.11545 .1 L
.11547 .1 L
.1155 .1 L
.11552 .1 L
.11554 .1 L
.11557 .1 L
.11559 .1 L
.11562 .1 L
Mistroke
.11563 .1 L
.11565 .1 L
.11567 .1 L
.11569 .1 L
.1157 .1 L
.11573 .1 L
.11576 .1 L
.11578 .1 L
.11581 .1 L
.11583 .1 L
.11585 .1 L
.11587 .1 L
.11589 .1 L
.11592 .1 L
.11594 .1 L
.11597 .1 L
.11599 .1 L
.11602 .1 L
.11604 .1 L
.11606 .1 L
.11609 .1 L
.11611 .1 L
.11614 .1 L
.11616 .1 L
.11619 .1 L
.11622 .1 L
.11624 .1 L
.11626 .1 L
.11627 .1 L
.11629 .1 L
.1163 .1 L
.11633 .1 L
.11635 .1 L
.11638 .1 L
.11641 .1 L
.11643 .1 L
.11645 .1 L
.11648 .1 L
.1165 .1 L
.11652 .1 L
.11655 .1 L
.11658 .1 L
.1166 .1 L
.11663 .1 L
.11665 .1 L
.11668 .1 L
.1167 .1 L
.11673 .1 L
.11675 .1 L
.11676 .1 L
Mistroke
.11679 .1 L
.1168 .1 L
.11681 .1 L
.11683 .1 L
.11684 .1 L
.11687 .1 L
.11689 .1 L
.1169 .1 L
.11691 .1 L
.11693 .1 L
.11694 .1 L
.11696 .1 L
.11697 .1 L
.11699 .1 L
.11701 .1 L
.11704 .1 L
.11707 .1 L
.11709 .1 L
.11712 .1 L
.11714 .1 L
.11717 .1 L
.11719 .1 L
.11721 .1 L
.11724 .1 L
.11726 .1 L
.11729 .1 L
.11731 .1 L
.11734 .1 L
.11737 .1 L
.11738 .1 L
.1174 .1 L
.11742 .1 L
.11745 .1 L
.11747 .1 L
.1175 .1 L
.11752 .1 L
.11755 .1 L
.11757 .1 L
.11759 .1 L
.11761 .1 L
.11763 .1 L
.11766 .1 L
.11768 .1 L
.11771 .1 L
.11773 .1 L
.11776 .1 L
.11777 .1 L
.11778 .1 L
.11781 .1 L
.11783 .1 L
Mistroke
.11786 .1 L
.11789 .1 L
.11791 .1 L
.11794 .1 L
.11796 .1 L
.11798 .1 L
.11801 .1 L
.11803 .1 L
.11806 .1 L
.11809 .1 L
.11811 .1 L
.11813 .1 L
.11816 .1 L
.11818 .1 L
.11819 .1 L
.11822 .1 L
.11825 .1 L
.11827 .1 L
.11829 .1 L
.11832 .1 L
.11834 .1 L
.11836 .1 L
.11838 .1 L
.11841 .1 L
.11843 .1 L
.11845 .1 L
.11848 .1 L
.1185 .1 L
.11853 .1 L
.11855 .1 L
.11857 .1 L
.11858 .1 L
.1186 .1 L
.11863 .1 L
.11866 .1 L
.11867 .1 L
.11868 .1 L
.11871 .1 L
.11873 .1 L
.11876 .1 L
.11878 .1 L
.1188 .1 L
.11883 .1 L
.11885 .1 L
.11887 .1 L
.11888 .1 L
.11891 .1 L
.11893 .1 L
.11894 .1 L
.11896 .1 L
Mistroke
.11899 .1 L
.11902 .1 L
.11904 .1 L
.11906 .1 L
.11909 .1 L
.11911 .1 L
.11913 .1 L
.11915 .1 L
.11918 .1 L
.11921 .1 L
.11923 .1 L
.11925 .1 L
.11928 .1 L
.1193 .1 L
.11932 .1 L
.11935 .1 L
.11938 .1 L
.1194 .1 L
.11943 .1 L
.11944 .1 L
.11946 .1 L
.11948 .1 L
.1195 .1 L
.11952 .1 L
.11953 .1 L
.11955 .1 L
.11957 .1 L
.11959 .1 L
.1196 .1 L
.11962 .1 L
.11964 .1 L
.11966 .1 L
.11967 .1 L
.11969 .1 L
.1197 .1 L
.11972 .1 L
.11974 .1 L
.11976 .1 L
.11978 .1 L
.11979 .1 L
.11981 .1 L
.11983 .1 L
.11985 .1 L
.11986 .1 L
.11988 .1 L
.1199 .1 L
.11992 .1 L
.11994 .1 L
.11996 .1 L
.11998 .1 L
Mistroke
.12 .1 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 172.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000[2000`400?l00000o`00003ooooooolQ
ooooo`00=Oooool2o`0002[ooooo0ol00004ooooo`;o00009_ooool5o`0000?ooooo0_l0000Xoooo
o`?o00001?ooool2o`0002Sooooo0ol00003ooooo`;o00009Oooool003Cooooo00Co0000oooooooo
oooo0000:_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0002Kooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool0000Vooooo`05o`000?ooooooooooooooool0
00000_ooool01?l0003oooooooooool0000Xooooo`05o`000?ooooooooooooooool000000_ooool0
0ol0003oooooooooo`0Rooooo`00=?ooool01?l0003oooooooooool0000Zooooo`03o`000?oooooo
oooo00;ooooo00Co0000oooooooooooo00009oooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooo`0002[ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0Sooooo`Go
00000_ooool01?l0003oooooooooool0000Tooooo`00=?ooool01?l0003oooooooooool0000Zoooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000:?ooool01Ol0003ooooooooooooo
oooo000000;ooooo00?o0000ooooooooool09_ooool2o`0000?ooooo00Co0000oooooooooooo0000
9Oooool01?l0003oooooooooool00003ooooo`04o`000?ooooooooooo`0002Cooooo000dooooo`04
o`000?ooooooooooo`0002[ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000U
ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0000Zooooo`04o`00
0?ooooooooooo`0000;ooooo00?o0000ooooooooool09?ooool00ol0003oooooo`000003ooooo`04
o`000?ooooooooooo`0002Cooooo000dooooo`04o`000?ooooooooooo`0002Wooooo0_l00004oooo
o`04o`000?ooooooooooo`0002Gooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oo
ooooooooo`0002Kooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`00
02Oooooo0_l00003ooooo`04o`000?ooooooooooo`0002Cooooo000eooooo`;o0000:oooool00ol0
003oooooooooo`03ooooo`;o00009oooool3o`0000Cooooo0_l0000Xooooo`?o00001?ooool2o`00
02Wooooo00?o0000ooooooooool00_ooool2o`0002Gooooo003oooooob7ooooo003oooooob7ooooo
003oooooob7ooooo003oooooob7ooooo000Noooooo;o00004?ooool001kooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00kooooo000Nooooo`03o`00
0?oooooooooo01Gooooo00?o0000ooooooooool0e_ooool00ol0003oooooooooo`0>ooooo`007_oo
ool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo0=Kooooo00?o0000ooooooooool03_oo
ool001kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`3Fooooo`03o`000?oooooo
oooo00kooooo000Nooooo`;o00005_ooool00ol0003oooooooooo`3Eooooo`;o00004?ooool001ko
oooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`3Fooooo`03o`000?oooooooooo00ko
oooo000Nooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0e_ooool00ol0003ooooo
ooooo`0>ooooo`007_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo0=Kooooo00?o
0000ooooooooool03_ooool001kooooo0_l0000Fooooo`03o`000?oooooooooo0=Gooooo0_l0000@
ooooo`007_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo0=Kooooo00?o0000oooo
ooooool03_ooool001kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`3Fooooo`03
o`000?oooooooooo00kooooo000Nooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0
e_ooool00ol0003oooooooooo`0>ooooo`007_ooool00ol0003oooooooooo`0Eooooo`03o`000?oo
oooooooo0=Kooooo00?o0000ooooooooool03_ooool001kooooo0_l0000Fooooo`03o`000?oooooo
oooo0=Gooooo0_l0000@ooooo`007_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo
0=Kooooo00?o0000ooooooooool03_ooool001kooooo00?o0000ooooooooool05Oooool00ol0003o
ooooooooo`3Fooooo`03o`000?oooooooooo00kooooo000Nooooo`03o`000?oooooooooo01Gooooo
00?o0000ooooooooool0e_ooool00ol0003oooooooooo`0>ooooo`007_ooool00ol0003ooooooooo
o`0Eooooo`03o`000?oooooooooo0=Kooooo00?o0000ooooooooool03_ooool001kooooo0_l0000F
ooooo`03o`000?oooooooooo0=Gooooo0_l0000@ooooo`007_ooool00ol0003oooooooooo`0Eoooo
o`03o`000?oooooooooo0=Kooooo00?o0000ooooooooool03_ooool001Oooooo0_l00005ooooo`03
o`000?oooooooooo01Gooooo00?o0000ooooooooool0e_ooool00ol0003oooooooooo`0>ooooo`00
5_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo01Gooooo00?o0000oooooooo
ool0e_ooool00ol0003oooooooooo`0>ooooo`005_ooool01?l0003oooooooooool00004ooooo`03
o`000?oooooooooo01Gooooo00?o0000ooooooooool0e_ooool00ol0003oooooooooo`0>ooooo`00
5_ooool01?l0003oooooooooool00004oooooo;o00004?ooool001Kooooo00Co0000oooooooooooo
00001?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo0=Kooooo00?o0000oooooooo
ool03_ooool001Kooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0Eooooo`03
o`000?oooooooooo0=Kooooo00?o0000ooooooooool03_ooool001Oooooo0_l00005ooooo`03o`00
0?oooooooooo01Gooooo00?o0000ooooooooool0e_ooool00ol0003oooooooooo`0>ooooo`007_oo
ool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo0=Kooooo00?o0000ooooooooool03_oo
ool001kooooo0_l0000Fooooo`03o`000?oooooooooo0=Gooooo0_l0000@ooooo`007_ooool00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo0=Kooooo00?o0000ooooooooool03_ooool001ko
oooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`3Fooooo`03o`000?oooooooooo00ko
oooo000Nooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0e_ooool00ol0003ooooo
ooooo`0>ooooo`007_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo0=Kooooo00?o
0000ooooooooool03_ooool001kooooo0_l0000Fooooo`03o`000?oooooooooo0=Gooooo0_l0000@
ooooo`007_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo0=Kooooo00?o0000oooo
ooooool03_ooool001kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`3Fooooo`03
o`000?oooooooooo00kooooo000Nooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0
e_ooool00ol0003oooooooooo`0>ooooo`007_ooool2o`0001Kooooo00?o0000ooooooooool0eOoo
ool2o`00013ooooo000Nooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0e_ooool0
0ol0003oooooooooo`0>ooooo`007_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo
0=Kooooo00?o0000ooooooooool03_ooool001kooooo00?o0000ooooooooool05Oooool00ol0003o
ooooooooo`3Fooooo`03o`000?oooooooooo00kooooo000Nooooo`03o`000?oooooooooo01Gooooo
00?o0000ooooooooool0e_ooool00ol0003oooooooooo`0>ooooo`007_ooool2o`0001Kooooo00?o
0000ooooooooool0eOooool2o`00013ooooo000Nooooo`03o`000?oooooooooo01Gooooo00?o0000
ooooooooool0e_ooool00ol0003oooooooooo`0>ooooo`007_ooool00ol0003oooooooooo`0Eoooo
o`03o`000?oooooooooo0=Kooooo00?o0000ooooooooool03_ooool001Kooooo0ol00005ooooo`03
o`000?oooooooooo01Gooooo00?o0000ooooooooool0e_ooool00ol0003oooooooooo`0>ooooo`00
5Oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool05Oooool00ol0003o
ooooooooo`3Fooooo`03o`000?oooooooooo00kooooo000Iooooo`03o`000?oooooooooo00;ooooo
0_l0000Fooooo`03o`000?oooooooooo0=Gooooo0_l0000@ooooo`006Oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0e_ooool00ol0003ooooooooo
o`0>ooooo`005Oooool4o`0000Gooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`3F
ooooo`03o`000?oooooooooo00kooooo000Eooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool05Oooool00ol0003oooooooooo`3Fooooo`03o`000?oooooooooo00kooooo000Eooooo`Go
00001?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo0=Kooooo00?o0000oooooooo
ool03_ooool001kooooo0_l0000Fooooo`03o`000?oooooooooo0=Gooooo0_l0000@ooooo`007_oo
ool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo0=Kooooo00?o0000ooooooooool03_oo
ool001kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`3Fooooo`03o`000?oooooo
oooo00kooooo000Nooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0e_ooool00ol0
003oooooooooo`0>ooooo`007_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo0=Ko
oooo00?o0000ooooooooool03_ooool001kooooo0_l0000Fooooo`03o`000?oooooooooo0=Gooooo
0_l0000@ooooo`007_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo0=Kooooo00?o
0000ooooooooool03_ooool001kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`3F
ooooo`03o`000?oooooooooo00kooooo000Nooooo`03o`000?oooooooooo01Gooooo00?o0000oooo
ooooool0e_ooool00ol0003oooooooooo`0>ooooo`007_ooool2o`0001Kooooo00?o0000oooooooo
ool0eOooool2o`00013ooooo000Nooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0
e_ooool00ol0003oooooooooo`0>ooooo`007_ooool00ol0003oooooooooo`0Eooooo`03o`000?oo
oooooooo0=Kooooo00?o0000ooooooooool03_ooool001kooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`3Fooooo`03o`000?oooooooooo00kooooo000Nooooo`03o`000?oooooooooo
01Gooooo00?o0000ooooooooool0e_ooool00ol0003oooooooooo`0>ooooo`007_ooool2o`0001Ko
oooo00?o0000ooooooooool0eOooool2o`00013ooooo000Nooooo`03o`000?oooooooooo01Gooooo
00?o0000ooooooooool0e_ooool00ol0003oooooooooo`0>ooooo`007_ooool00ol0003ooooooooo
o`0Eooooo`03o`000?oooooooooo0=Kooooo00?o0000ooooooooool03_ooool0013ooooo0ol00004
ooooo`;o00001Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo0=Kooooo00?o0000
ooooooooool03_ooool0017ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00004
ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0e_ooool00ol0003oooooooooo`0>
ooooo`004Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Cooooo0_l0000F
ooooo`03o`000?oooooooooo0=Gooooo0_l0000@ooooo`004Oooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`3F
ooooo`03o`000?oooooooooo00kooooo000Aooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo00001?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo0=Kooooo00?o0000
ooooooooool03_ooool0013ooooo0_l00004ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000
ooooooooool05Oooool00ol0003oooooooooo`3Fooooo`03o`000?oooooooooo00kooooo000Aoooo
o`03o`000?oooooooooo00?ooooo0_l00005ooooo`03o`000?oooooooooo01Gooooo00?o0000oooo
ooooool0e_ooool00ol0003oooooooooo`0>ooooo`007_ooool2o`0001Kooooo00?o0000oooooooo
ool0eOooool2o`00013ooooo000Nooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0
e_ooool00ol0003oooooooooo`0>ooooo`007_ooool00ol0003oooooooooo`0Eooooo`03o`000?oo
oooooooo0=Kooooo00?o0000ooooooooool03_ooool001kooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`3Fooooo`03o`000?oooooooooo00kooooo000Nooooo`03o`000?oooooooooo
01Gooooo00?o0000ooooooooool0e_ooool00ol0003oooooooooo`0>ooooo`007_ooool2o`0001Ko
oooo00?o0000ooooooooool0eOooool2o`00013ooooo000Nooooo`03o`000?oooooooooo01Gooooo
00?o0000ooooooooool0e_ooool00ol0003oooooooooo`0>ooooo`007_ooool00ol0003ooooooooo
o`0Eooooo`03o`000?oooooooooo0=Kooooo00?o0000ooooooooool03_ooool001kooooo00?o0000
ooooooooool05Oooool00ol0003oooooooooo`3Fooooo`03o`000?oooooooooo00kooooo000Noooo
o`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0e_ooool00ol0003oooooooooo`0>oooo
o`007_ooool2o`0001Kooooo00?o0000ooooooooool0eOooool2o`00013ooooo000Nooooo`03o`00
0?oooooooooo01Gooooo00?o0000ooooooooool0e_ooool00ol0003oooooooooo`0>ooooo`007_oo
ool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo0=Kooooo00?o0000ooooooooool03_oo
ool001kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`3Fooooo`03o`000?oooooo
oooo00kooooo000Nooooo`;o00005_ooool00ol0003oooooooooo`3Eooooo`;o00004?ooool001ko
oooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`3Fooooo`03o`000?oooooooooo00ko
oooo000Nooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0e_ooool00ol0003ooooo
ooooo`0>ooooo`004?ooool3o`0000?ooooo0ol00005ooooo`03o`000?oooooooooo01Gooooo00?o
0000ooooooooool0e_ooool00ol0003oooooooooo`0>ooooo`004Oooool01Ol0003ooooooooooooo
oooo000000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Eooooo`03o`000?oo
oooooooo0=Kooooo00?o0000ooooooooool03_ooool0017ooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`02ooooo`;o00005_ooool00ol0003oooooooooo`3Eooooo`;o00004?ooool0
017ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
01Gooooo00?o0000ooooooooool0e_ooool00ol0003oooooooooo`0>ooooo`004Oooool01?l0003o
ooooooooooooool4o`0000Gooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`3Foooo
o`03o`000?oooooooooo00kooooo000@ooooo`;o00000oooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo01Gooooo00?o0000ooooooooool0e_ooool00ol0003oooooooooo`0>ooooo`00
4Oooool01?l0003oooooooooooooool5o`0000Cooooo00?o0000ooooooooool05Oooool00ol0003o
ooooooooo`3Fooooo`03o`000?oooooooooo00kooooo000Nooooo`;o00005_ooool00ol0003ooooo
ooooo`3Eooooo`;o00004?ooool001kooooo00?o0000ooooooooool05Oooool00ol0003ooooooooo
o`3Fooooo`03o`000?oooooooooo00kooooo000Nooooo`03o`000?oooooooooo01Gooooo00?o0000
ooooooooool0e_ooool00ol0003oooooooooo`0>ooooo`007_ooool00ol0003oooooooooo`0Eoooo
o`03o`000?oooooooooo0=Kooooo00?o0000ooooooooool03_ooool001kooooo00?o0000oooooooo
ool05Oooool00ol0003oooooooooo`3Fooooo`03o`000?oooooooooo00kooooo000Nooooo`;o0000
5_ooool00ol0003oooooooooo`3Eooooo`;o00004?ooool001kooooo00?o0000ooooooooool05Ooo
ool00ol0003oooooooooo`3Fooooo`03o`000?oooooooooo00kooooo000Nooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool0e_ooool00ol0003oooooooooo`0>ooooo`007_ooool00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo0=Kooooo00?o0000ooooooooool03_ooool001ko
oooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`3Fooooo`03o`000?oooooooooo00ko
oooo000Nooooo`;o00005_ooool00ol0003oooooooooo`3Eooooo`;o00004?ooool001kooooo00?o
0000ooooooooool05Oooool00ol0003oooooooooo`3Fooooo`03o`000?oooooooooo00kooooo000N
ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0e_ooool00ol0003oooooooooo`0>
ooooo`007_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo0=Kooooo00?o0000oooo
ooooool03_ooool001kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`3Fooooo`03
o`000?oooooooooo00kooooo000Nooooo`;o00005_ooool00ol0003oooooooooo`3Eooooo`;o0000
4?ooool001kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`3Fooooo`03o`000?oo
oooooooo00kooooo000?ooooo`Go00000oooool2o`0000Gooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`3Fooooo`03o`000?oooooooooo00kooooo000@ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0Eooooo`03o`000?oo
oooooooo0=Kooooo00?o0000ooooooooool03_ooool0017ooooo00?o0000ooooooooool00_ooool0
1?l0003oooooooooool00004ooooo`;o00005_ooool00ol0003oooooooooo`3Eooooo`;o00004?oo
ool001;ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool05Oooool00ol0003oooooooooo`3Fooooo`03o`000?oooooooooo00kooooo000?
ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00004ooooo`03o`00
0?oooooooooo01Gooooo00?o0000ooooooooool0e_ooool00ol0003oooooooooo`0>ooooo`003ooo
ool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00001?ooool00ol0003o
ooooooooo`0Eooooo`03o`000?oooooooooo0=Kooooo00?o0000ooooooooool03_ooool0013ooooo
0ol00004ooooo`;o00001Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo0=Kooooo
00?o0000ooooooooool03_ooool001kooooo0_l0000Fooooo`03o`000?oooooooooo0=Gooooo0_l0
000@ooooo`007_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo0=Kooooo00?o0000
ooooooooool03_ooool001kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`3Foooo
o`03o`000?oooooooooo00kooooo000Nooooo`03o`000?oooooooooo01Gooooo00?o0000oooooooo
ool0e_ooool00ol0003oooooooooo`0>ooooo`007_ooool00ol0003oooooooooo`0Eooooo`03o`00
0?oooooooooo0=Kooooo00?o0000ooooooooool03_ooool001kooooo0_l0000Fooooo`03o`000?oo
oooooooo0=Gooooo0_l0000@ooooo`007_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo
oooo0=Kooooo00?o0000ooooooooool03_ooool001kooooo00?o0000ooooooooool05Oooool00ol0
003oooooooooo`3Fooooo`03o`000?oooooooooo00kooooo000Nooooo`03o`000?oooooooooo01Go
oooo00?o0000ooooooooool0e_ooool00ol0003oooooooooo`0>ooooo`007_ooool00ol0003ooooo
ooooo`0Eooooo`03o`000?oooooooooo0=Kooooo00?o0000ooooooooool03_ooool001kooooo0_l0
000Fooooo`03o`000?oooooooooo0=Gooooo0_l0000@ooooo`007_ooool00ol0003oooooooooo`0E
ooooo`03o`000?oooooooooo0=Kooooo00?o0000ooooooooool03_ooool001kooooo00?o0000oooo
ooooool05Oooool00ol0003oooooooooo`3Fooooo`03o`000?oooooooooo00kooooo000Nooooo`03
o`000?oooooooooo01Gooooo00?o0000ooooooooool0e_ooool00ol0003oooooooooo`0>ooooo`00
7_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo0=Kooooo00?o0000ooooooooool0
3_ooool001kooooo0_l0000Fooooo`03o`000?oooooooooo0=Gooooo0_l0000@ooooo`007_ooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo0=Kooooo00?o0000ooooooooool03_ooool0
00oooooo1Ol00002ooooo`?o00001Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo
0=Kooooo00?o0000ooooooooool03_ooool0013ooooo00Ko0000oooooooooooo0000ooooool00003
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0]
ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0]
ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool03_ooool0017ooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`02oooooo;o00004?ooool001;ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`3oooooo`Gooooo000?ooooo`06o`000?ooooooooooooooool0
003ooooo1?l0003oooooo`Sooooo000?ooooo`07o`000?ooooooooooooooool0003oooooo`00003o
ooooo`_ooooo000@ooooo`?o00000_ooool5o`000?oooooo1oooool0097ooooo0ol0000Booooo`03
o`000?oooooooooo02Cooooo0ol0000?ooooo`03o`000?oooooooooo03kooooo002Dooooo`03o`00
0?oooooooooo00kooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0=ooooo`03o`00
0?oooooooooo03gooooo0018ooooo`?o000000?oooooo`000?l000000_ooool2o`000003ooooool0
003o000000;o00000oooool4o`0000?ooooo0ol00002ooooo`Go000000?oooooo`000?l000000_l0
0003ooooo`?o00000_ooool6o`000004ooooool0003oooooo`0000;ooooo1Ol000001Ooooooo0000
o`000?l0003ooooo00;o000000?oooooo`000?l000000_l00002ooooo`?o00002_ooool01?l0003o
ooooooooooooool5o`0000;ooooo0ol00003ooooo`?o00000_ooool4o`0000Cooooo0_l000000ooo
oooo0000o`000002o`000004ooooool0003o0000ooooo`Co00002?ooool3o`0000Gooooo00?o0000
ooooooooool0??ooool004Wooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0
0002ooooo`03o`000?oooooooooo00?ooooo00Ko0000oooooooooooo0000ooooool00007ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooool000000oooool01?l0003oooooooooool00002oooo
o`06o`000?ooooooooooo`000?oooooo00001?ooool00ol0003oooooooooo`02ooooo`06o`000?oo
ooooooooo`000?oooooo00000oooool00ol0003oooooo`00000=ooooo`03o`000?oooooooooo00;o
oooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooo000000Wooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooo000000?ooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo03cooooo
0019ooooo`03o`000?oooooo000000?ooooo00Co0000oooooooooooo00000_ooool00ol0003ooooo
ooooo`03ooooo`05o`000?ooooooooooo`000?ooool01Ol00003ooooo`03o`000?oooooooooo00;o
oooo0ol00002ooooo`03o`000?oooooooooo00Cooooo00[o0000oooooooooooo0000ooooool0003o
ooooo`000?oooooo00000oooool00ol0003oooooooooo`02ooooo`06o`000?ooooooooooo`000?oo
oooo00000oooool00ol0003oooooo`000004o`0000Wooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`02ooooo`06o`000?ooooooooooooooool0003ooooo1Ol00002ooooo`?o00000ooo
ool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0??ooool004Wo
oooo0_l00004ooooo`04o`000?ooooooooooo`0000;ooooo0_l00004ooooo`06o`000?oooooooooo
o`000?oooooo00000oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool0
0oooool01Ol0003ooooooooooooooooo000000;ooooo00[o0000oooooooooooo0000ooooool0003o
ooooo`000?oooooo00000oooool00ol0003oooooooooo`02ooooo`06o`000?ooooooooooo`000?oo
oooo00000oooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`02ooooo`07o`000?ooooooooooooooool0003oooooo`00
0003ooooo`03o`000?oooooo000000Kooooo00Co0000oooooooooooo00000_ooool01_l0003ooooo
ooooool0003oooooo`0000?ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo03cooooo0019ooooo`03o`000?oooooo000000;ooooo0_l000001?oooooo
0000o`000?ooool2o`000003ooooool0003o000000;ooooo0ol00003ooooo`?o00001?ooool00ol0
003oooooooooo`02ooooo`Co00000_ooool3o`0000?ooooo0ol00002ooooo`Wo00000oooool4o`00
00?ooooo1Ol000001?oooooo0000o`000?l0000;ooooo`05o`000?ooooooooooooooool000001Ooo
ool3o`0000?ooooo0ol00003ooooo`Co000000Coooooo`000?l0003ooooo0_l000000ooooooo0000
o`000002o`0000?ooooo1Ol00008ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
?Oooool004Wooooo00Co0000oooooooooooo00003_ooool00ol0003oooooooooo`0:ooooo`03o`00
0?oooooooooo00kooooo00?o0000ooooooooool0:_ooool01?l0003oooooooooool0000_ooooo`;o
00001?ooool00ol0003oooooooooo`0nooooo`00B?ooool3o`000003ooooool0003o000000cooooo
0_l0000:ooooo`?o00003oooool2o`0000cooooo00?o0000ooooooooool07oooool3o`0002oooooo
00?o0000ooooooooool0@oooool00?oooooo8Oooool00?oooooo8Oooool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {171.75, 0}} -> {-11.2907, -7.49085, 0.207299, \
0.207299}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Do[
  PloMecha1 = Graphics[{
        Circle  [{0  ,  \
0}/.\[Delta]->\[Delta]f/.\[Psi]->\[Psi]f/.par,a/.par],

        Circle  [{0  ,  \
0}/.\[Delta]->\[Delta]f/.\[Psi]->\[Psi]f/.par,lmax/100],
        Circle  \
[{rax,ray}/.\[Delta]->\[Delta]f/.\[Psi]->\[Psi]f/.par,lmax/100],
        Circle  \
[{rbx,rby}/.\[Delta]->\[Delta]f/.\[Psi]->\[Psi]f/.par,lmax/100],
        Circle  \
[{rkx,rky}/.\[Delta]->\[Delta]f/.\[Psi]->\[Psi]f/.par,lmax/100],
        Circle  [{d  ,0  \
}/.\[Delta]->\[Delta]f/.\[Psi]->\[Psi]f/.par,lmax/100],
        
\t\tLine  [{{0,0}, {d,    0}}/.\[Delta]->\[Delta]f/.\[Psi]->\[Psi]f/.par],
\t\tLine  [{{0,0}, {rax,ray}}/.\[Delta]->\[Delta]f/.\[Psi]->\[Psi]f/.par],
\t\tLine  [{{d,0}, {rbx,rby}}/.\[Delta]->\[Delta]f/.\[Psi]->\[Psi]f/.par],
\t\tLine  [{{rax,ray}, {rbx,rby}, {rkx,rky}, \
{rax,ray}}/.\[Delta]->\[Delta]f/.\[Psi]->\[Psi]f/.par],

        Text  [A0,{lmax/30,        -lmax/30}/.\[Delta]->\[Delta]f/.\[Psi]->\
\[Psi]f/.par], 
        Text  [A ,{rax+lmax/30, ray+lmax/30}/.\[Delta]->\[Delta]f/.\[Psi]->\
\[Psi]f/.par], 
        Text  [B ,{rbx+lmax/30, rby+lmax/30}/.\[Delta]->\[Delta]f/.\[Psi]->\
\[Psi]f/.par], 
        Text  [K ,{rkx+lmax/30, rky+lmax/30}/.\[Delta]->\[Delta]f/.\[Psi]->\
\[Psi]f/.par], 
        Text  [B0,{d+lmax/30,      -lmax/30}/.\[Delta]->\[Delta]f/.\[Psi]->\
\[Psi]f/.par]}]; 
   Show[Plo0, Plokurve1, PloMecha1];
 ,{\[CurlyPhi],0, 2 Pi, Pi/24}];  \
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}},
  RenderingOptions->{"RenderThickness"->False}],

Cell[BoxData[
    RowBox[{\(Graphics::"gptn"\), \(\(:\)\(\ \)\), "\<\"Coordinate \\!\\(\\(3\
\\\\ \[ImaginaryI]\\\\ \\@2145\\)\\/32\\) in \\!\\({499\\/32, \\(3\\\\ \
\[ImaginaryI]\\\\ \\@2145\\)\\/32}\\) is not a floating-point number. \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Graphics::gptn\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(Graphics::"gptn"\), \(\(:\)\(\ \)\), "\<\"Coordinate \\!\\(23 + \
\\(\\(6\\\\ \\(\\(Cos[\\(\\(\\(2\\\\ \[Pi]\\)\\/3 - \\(\\(\[ImaginaryI]\\\\ \
\\(\\(ArcTanh[\\(\\(1\\/79\\\\ \\(\\(Power[\\(\\(\[LeftSkeleton] 2 \
\[RightSkeleton]\\)\\)]\\)\\)\\)\\)]\\)\\)\\)\\)\\)\\)]\\)\\)\\)\\)\\) in \\!\
\\({\\(\\(23 + \\(\\(6\\\\ \\(\\(Cos[\\(\\(\\(2\\\\ \[Pi]\\)\\/3 - \\(\\(\
\[ImaginaryI]\\\\ \\(\\(ArcTanh[\\(\\(Times[\\(\\(\[LeftSkeleton] 2 \
\[RightSkeleton]\\)\\)]\\)\\)]\\)\\)\\)\\)\\)\\)]\\)\\)\\)\\)\\)\\), \
\\(\\(6\\\\ \\(\\(Sin[\\(\\(\\(2\\\\ \[Pi]\\)\\/3 - \\(\\(\[ImaginaryI]\\\\ \
\\(\\(ArcTanh[\\(\\(1\\/79\\\\ \\(\\(Power[\\(\\(\[LeftSkeleton] 2 \
\[RightSkeleton]\\)\\)]\\)\\)\\)\\)]\\)\\)\\)\\)\\)\\)]\\)\\)\\)\\)}\\) is \
not a floating-point number. \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Graphics::gptn\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Graphics::"gptn"\), \(\(:\)\(\ \)\), "\<\"Coordinate \\!\\(\\(3\
\\\\ \[ImaginaryI]\\\\ \\@2145\\)\\/32\\) in \\!\\({499\\/32, \\(3\\\\ \
\[ImaginaryI]\\\\ \\@2145\\)\\/32}\\) is not a floating-point number. \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Graphics::gptn\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(Graphics :: \\\"gptn\\\"\\) will be suppressed during this calculation. \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], \
"Message"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.1 0.02 0.1 0.02 [
[.1 -0.0125 -3 -9 ]
[.1 -0.0125 3 0 ]
[.3 -0.0125 -6 -9 ]
[.3 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7 -0.0125 -6 -9 ]
[.7 -0.0125 6 0 ]
[.9 -0.0125 -6 -9 ]
[.9 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .1 -6 -4.5 ]
[-0.0125 .1 0 4.5 ]
[-0.0125 .2 -6 -4.5 ]
[-0.0125 .2 0 4.5 ]
[-0.0125 .3 -12 -4.5 ]
[-0.0125 .3 0 4.5 ]
[-0.0125 .4 -12 -4.5 ]
[-0.0125 .4 0 4.5 ]
[-0.0125 .5 -12 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .6 -12 -4.5 ]
[-0.0125 .6 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .6 .125 0 ]
[ 1 0 .125 0 ]
[.5 .6125 -80 0 ]
[.5 .6125 80 12 ]
[ 0 0 0 0 ]
[ 1 .6 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 0 m
.1 .00625 L
s
[(0)] .1 -0.0125 0 1 Mshowa
.3 0 m
.3 .00625 L
s
[(10)] .3 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7 0 m
.7 .00625 L
s
[(30)] .7 -0.0125 0 1 Mshowa
.9 0 m
.9 .00625 L
s
[(40)] .9 -0.0125 0 1 Mshowa
.125 Mabswid
.14 0 m
.14 .00375 L
s
.18 0 m
.18 .00375 L
s
.22 0 m
.22 .00375 L
s
.26 0 m
.26 .00375 L
s
.34 0 m
.34 .00375 L
s
.38 0 m
.38 .00375 L
s
.42 0 m
.42 .00375 L
s
.46 0 m
.46 .00375 L
s
.54 0 m
.54 .00375 L
s
.58 0 m
.58 .00375 L
s
.62 0 m
.62 .00375 L
s
.66 0 m
.66 .00375 L
s
.74 0 m
.74 .00375 L
s
.78 0 m
.78 .00375 L
s
.82 0 m
.82 .00375 L
s
.86 0 m
.86 .00375 L
s
.06 0 m
.06 .00375 L
s
.02 0 m
.02 .00375 L
s
.94 0 m
.94 .00375 L
s
.98 0 m
.98 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .1 m
.00625 .1 L
s
[(0)] -0.0125 .1 1 0 Mshowa
0 .2 m
.00625 .2 L
s
[(5)] -0.0125 .2 1 0 Mshowa
0 .3 m
.00625 .3 L
s
[(10)] -0.0125 .3 1 0 Mshowa
0 .4 m
.00625 .4 L
s
[(15)] -0.0125 .4 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(20)] -0.0125 .5 1 0 Mshowa
0 .6 m
.00625 .6 L
s
[(25)] -0.0125 .6 1 0 Mshowa
.125 Mabswid
0 .02 m
.00375 .02 L
s
0 .04 m
.00375 .04 L
s
0 .06 m
.00375 .06 L
s
0 .08 m
.00375 .08 L
s
0 .12 m
.00375 .12 L
s
0 .14 m
.00375 .14 L
s
0 .16 m
.00375 .16 L
s
0 .18 m
.00375 .18 L
s
0 .22 m
.00375 .22 L
s
0 .24 m
.00375 .24 L
s
0 .26 m
.00375 .26 L
s
0 .28 m
.00375 .28 L
s
0 .32 m
.00375 .32 L
s
0 .34 m
.00375 .34 L
s
0 .36 m
.00375 .36 L
s
0 .38 m
.00375 .38 L
s
0 .42 m
.00375 .42 L
s
0 .44 m
.00375 .44 L
s
0 .46 m
.00375 .46 L
s
0 .48 m
.00375 .48 L
s
0 .52 m
.00375 .52 L
s
0 .54 m
.00375 .54 L
s
0 .56 m
.00375 .56 L
s
0 .58 m
.00375 .58 L
s
.25 Mabswid
0 0 m
0 .6 L
s
.1 .59375 m
.1 .6 L
s
.3 .59375 m
.3 .6 L
s
.5 .59375 m
.5 .6 L
s
.7 .59375 m
.7 .6 L
s
.9 .59375 m
.9 .6 L
s
.125 Mabswid
.14 .59625 m
.14 .6 L
s
.18 .59625 m
.18 .6 L
s
.22 .59625 m
.22 .6 L
s
.26 .59625 m
.26 .6 L
s
.34 .59625 m
.34 .6 L
s
.38 .59625 m
.38 .6 L
s
.42 .59625 m
.42 .6 L
s
.46 .59625 m
.46 .6 L
s
.54 .59625 m
.54 .6 L
s
.58 .59625 m
.58 .6 L
s
.62 .59625 m
.62 .6 L
s
.66 .59625 m
.66 .6 L
s
.74 .59625 m
.74 .6 L
s
.78 .59625 m
.78 .6 L
s
.82 .59625 m
.82 .6 L
s
.86 .59625 m
.86 .6 L
s
.06 .59625 m
.06 .6 L
s
.02 .59625 m
.02 .6 L
s
.94 .59625 m
.94 .6 L
s
.98 .59625 m
.98 .6 L
s
.25 Mabswid
0 .6 m
1 .6 L
s
.99375 0 m
1 0 L
s
.99375 .1 m
1 .1 L
s
.99375 .2 m
1 .2 L
s
.99375 .3 m
1 .3 L
s
.99375 .4 m
1 .4 L
s
.99375 .5 m
1 .5 L
s
.125 Mabswid
.99625 .02 m
1 .02 L
s
.99625 .04 m
1 .04 L
s
.99625 .06 m
1 .06 L
s
.99625 .08 m
1 .08 L
s
.99625 .12 m
1 .12 L
s
.99625 .14 m
1 .14 L
s
.99625 .16 m
1 .16 L
s
.99625 .18 m
1 .18 L
s
.99625 .22 m
1 .22 L
s
.99625 .24 m
1 .24 L
s
.99625 .26 m
1 .26 L
s
.99625 .28 m
1 .28 L
s
.99625 .32 m
1 .32 L
s
.99625 .34 m
1 .34 L
s
.99625 .36 m
1 .36 L
s
.99625 .38 m
1 .38 L
s
.99625 .42 m
1 .42 L
s
.99625 .44 m
1 .44 L
s
.99625 .46 m
1 .46 L
s
.99625 .48 m
1 .48 L
s
.99625 .52 m
1 .52 L
s
.99625 .54 m
1 .54 L
s
.99625 .56 m
1 .56 L
s
.99625 .58 m
1 .58 L
s
.25 Mabswid
1 0 m
1 .6 L
s
0 .1 m
1 .1 L
s
.1 0 m
.1 .6 L
s
gsave
.5 .6125 -141 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Kurbelschwinge) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
153.000 13.000 moveto
(H) show
159.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Loesung) show
207.000 13.000 moveto
(1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
213.000 13.000 moveto
(L) show
219.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .6 L
0 .6 L
closepath
clip
newpath
.5 Mabswid
.1 .1 m
.10002 .1 L
.10005 .1 L
.10007 .1 L
.1001 .1 L
.10012 .1 L
.10014 .1 L
.10016 .1 L
.10019 .1 L
.10021 .1 L
.10024 .1 L
.10026 .1 L
.10029 .1 L
.10031 .1 L
.10033 .1 L
.10034 .1 L
.10037 .1 L
.10039 .1 L
.10041 .1 L
.10042 .1 L
.10045 .1 L
.10046 .1 L
.10048 .1 L
.10049 .1 L
.10051 .1 L
.10052 .1 L
.10054 .1 L
.10056 .1 L
.10059 .1 L
.10061 .1 L
.10064 .1 L
.10066 .1 L
.10068 .1 L
.10071 .1 L
.10074 .1 L
.10076 .1 L
.10079 .1 L
.10081 .1 L
.10083 .1 L
.10084 .1 L
.10086 .1 L
.10087 .1 L
.1009 .1 L
.10091 .1 L
.10093 .1 L
.10095 .1 L
.10098 .1 L
.10099 .1 L
.10101 .1 L
.10103 .1 L
Mistroke
.10105 .1 L
.10106 .1 L
.10108 .1 L
.10109 .1 L
.10111 .1 L
.10113 .1 L
.10114 .1 L
.10116 .1 L
.10117 .1 L
.10118 .1 L
.1012 .1 L
.10121 .1 L
.10124 .1 L
.10126 .1 L
.10127 .1 L
.10129 .1 L
.10132 .1 L
.10135 .1 L
.10137 .1 L
.10139 .1 L
.10142 .1 L
.10143 .1 L
.10145 .1 L
.10148 .1 L
.10149 .1 L
.10151 .1 L
.10152 .1 L
.10154 .1 L
.10156 .1 L
.10158 .1 L
.10159 .1 L
.10162 .1 L
.10164 .1 L
.10167 .1 L
.1017 .1 L
.10172 .1 L
.10175 .1 L
.10177 .1 L
.10179 .1 L
.10182 .1 L
.10184 .1 L
.10186 .1 L
.10187 .1 L
.1019 .1 L
.10191 .1 L
.10193 .1 L
.10194 .1 L
.10196 .1 L
.10198 .1 L
.102 .1 L
Mistroke
.10201 .1 L
.10204 .1 L
.10206 .1 L
.10209 .1 L
.10211 .1 L
.10214 .1 L
.10216 .1 L
.10219 .1 L
.10221 .1 L
.10223 .1 L
.10225 .1 L
.10227 .1 L
.1023 .1 L
.10232 .1 L
.10235 .1 L
.10237 .1 L
.10239 .1 L
.10242 .1 L
.10244 .1 L
.10245 .1 L
.10247 .1 L
.1025 .1 L
.10252 .1 L
.10255 .1 L
.10258 .1 L
.1026 .1 L
.10263 .1 L
.10265 .1 L
.10267 .1 L
.1027 .1 L
.10272 .1 L
.10275 .1 L
.10277 .1 L
.1028 .1 L
.10283 .1 L
.10284 .1 L
.10286 .1 L
.10288 .1 L
.10291 .1 L
.10293 .1 L
.10296 .1 L
.10298 .1 L
.10301 .1 L
.10303 .1 L
.10305 .1 L
.10307 .1 L
.10309 .1 L
.10312 .1 L
.10314 .1 L
.10317 .1 L
Mistroke
.10319 .1 L
.10321 .1 L
.10323 .1 L
.10324 .1 L
.10327 .1 L
.10329 .1 L
.10332 .1 L
.10335 .1 L
.10337 .1 L
.1034 .1 L
.10342 .1 L
.10344 .1 L
.10347 .1 L
.10349 .1 L
.10352 .1 L
.10354 .1 L
.10357 .1 L
.10359 .1 L
.10362 .1 L
.10364 .1 L
.10365 .1 L
.10368 .1 L
.1037 .1 L
.10373 .1 L
.10375 .1 L
.10378 .1 L
.1038 .1 L
.10382 .1 L
.10384 .1 L
.10386 .1 L
.10389 .1 L
.10391 .1 L
.10394 .1 L
.10396 .1 L
.10398 .1 L
.10401 .1 L
.10402 .1 L
.10404 .1 L
.10406 .1 L
.10409 .1 L
.10411 .1 L
.10414 .1 L
.10417 .1 L
.10419 .1 L
.10422 .1 L
.10424 .1 L
.10426 .1 L
.10429 .1 L
.10431 .1 L
.10434 .1 L
Mistroke
.10436 .1 L
.10439 .1 L
.10442 .1 L
.10443 .1 L
.10445 .1 L
.10447 .1 L
.1045 .1 L
.10452 .1 L
.10455 .1 L
.10457 .1 L
.10459 .1 L
.10462 .1 L
.10464 .1 L
.10466 .1 L
.10468 .1 L
.10471 .1 L
.10473 .1 L
.10476 .1 L
.10478 .1 L
.1048 .1 L
.10482 .1 L
.10483 .1 L
.10486 .1 L
.10488 .1 L
.10491 .1 L
.10494 .1 L
.10496 .1 L
.10499 .1 L
.10501 .1 L
.10503 .1 L
.10506 .1 L
.10508 .1 L
.10511 .1 L
.10514 .1 L
.10516 .1 L
.10518 .1 L
.10521 .1 L
.10523 .1 L
.10524 .1 L
.10527 .1 L
.10529 .1 L
.10532 .1 L
.10534 .1 L
.10537 .1 L
.10539 .1 L
.10541 .1 L
.10543 .1 L
.10546 .1 L
.10548 .1 L
.1055 .1 L
Mistroke
.10553 .1 L
.10555 .1 L
.10558 .1 L
.1056 .1 L
.10562 .1 L
.10563 .1 L
.10565 .1 L
.10568 .1 L
.10571 .1 L
.10572 .1 L
.10573 .1 L
.10576 .1 L
.10578 .1 L
.10581 .1 L
.10583 .1 L
.10585 .1 L
.10588 .1 L
.1059 .1 L
.10592 .1 L
.10593 .1 L
.10596 .1 L
.10598 .1 L
.10599 .1 L
.10602 .1 L
.10604 .1 L
.10607 .1 L
.10609 .1 L
.10611 .1 L
.10614 .1 L
.10616 .1 L
.10618 .1 L
.10621 .1 L
.10623 .1 L
.10626 .1 L
.10628 .1 L
.10631 .1 L
.10633 .1 L
.10635 .1 L
.10638 .1 L
.1064 .1 L
.10643 .1 L
.10645 .1 L
.10648 .1 L
.1065 .1 L
.10653 .1 L
.10654 .1 L
.10656 .1 L
.10657 .1 L
.10659 .1 L
.10661 .1 L
Mistroke
.10664 .1 L
.10667 .1 L
.10669 .1 L
.10672 .1 L
.10674 .1 L
.10676 .1 L
.10679 .1 L
.10681 .1 L
.10684 .1 L
.10686 .1 L
.10689 .1 L
.10691 .1 L
.10694 .1 L
.10697 .1 L
.10699 .1 L
.10702 .1 L
.10703 .1 L
.10705 .1 L
.10707 .1 L
.10709 .1 L
.1071 .1 L
.10712 .1 L
.10713 .1 L
.10716 .1 L
.10717 .1 L
.10719 .1 L
.1072 .1 L
.10722 .1 L
.10723 .1 L
.10725 .1 L
.10726 .1 L
.10728 .1 L
.1073 .1 L
.10733 .1 L
.10735 .1 L
.10738 .1 L
.10741 .1 L
.10743 .1 L
.10745 .1 L
.10748 .1 L
.1075 .1 L
.10753 .1 L
.10755 .1 L
.10758 .1 L
.1076 .1 L
.10763 .1 L
.10766 .1 L
.10767 .1 L
.10768 .1 L
.10771 .1 L
Mistroke
.10774 .1 L
.10776 .1 L
.10778 .1 L
.10781 .1 L
.10783 .1 L
.10786 .1 L
.10788 .1 L
.1079 .1 L
.10792 .1 L
.10795 .1 L
.10797 .1 L
.108 .1 L
.10802 .1 L
.10804 .1 L
.10806 .1 L
.10807 .1 L
.1081 .1 L
.10812 .1 L
.10815 .1 L
.10818 .1 L
.1082 .1 L
.10823 .1 L
.10825 .1 L
.10827 .1 L
.1083 .1 L
.10832 .1 L
.10835 .1 L
.10837 .1 L
.1084 .1 L
.10842 .1 L
.10845 .1 L
.10847 .1 L
.10848 .1 L
.10851 .1 L
.10853 .1 L
.10856 .1 L
.10858 .1 L
.10861 .1 L
.10863 .1 L
.10865 .1 L
.10867 .1 L
.1087 .1 L
.10872 .1 L
.10874 .1 L
.10877 .1 L
.10879 .1 L
.10881 .1 L
.10884 .1 L
.10885 .1 L
.10887 .1 L
Mistroke
.10889 .1 L
.10892 .1 L
.10894 .1 L
.10896 .1 L
.10897 .1 L
.109 .1 L
.10902 .1 L
.10905 .1 L
.10907 .1 L
.10909 .1 L
.10912 .1 L
.10914 .1 L
.10916 .1 L
.10917 .1 L
.1092 .1 L
.10922 .1 L
.10923 .1 L
.10925 .1 L
.10928 .1 L
.10931 .1 L
.10933 .1 L
.10935 .1 L
.10938 .1 L
.1094 .1 L
.10942 .1 L
.10944 .1 L
.10947 .1 L
.1095 .1 L
.10952 .1 L
.10954 .1 L
.10957 .1 L
.10959 .1 L
.10961 .1 L
.10964 .1 L
.10967 .1 L
.10969 .1 L
.10972 .1 L
.10974 .1 L
.10977 .1 L
.10978 .1 L
.1098 .1 L
.10981 .1 L
.10983 .1 L
.10985 .1 L
.10988 .1 L
.1099 .1 L
.10993 .1 L
.10995 .1 L
.10998 .1 L
.11 .1 L
Mistroke
.11002 .1 L
.11005 .1 L
.11008 .1 L
.1101 .1 L
.11013 .1 L
.11015 .1 L
.11018 .1 L
.1102 .1 L
.11023 .1 L
.11026 .1 L
.11027 .1 L
.11029 .1 L
.11031 .1 L
.11033 .1 L
.11034 .1 L
.11035 .1 L
.11037 .1 L
.1104 .1 L
.11041 .1 L
.11042 .1 L
.11044 .1 L
.11046 .1 L
.11047 .1 L
.11049 .1 L
.1105 .1 L
.11051 .1 L
.11054 .1 L
.11057 .1 L
.11059 .1 L
.11062 .1 L
.11065 .1 L
.11067 .1 L
.11069 .1 L
.11072 .1 L
.11074 .1 L
.11076 .1 L
.11079 .1 L
.11082 .1 L
.11084 .1 L
.11087 .1 L
.11089 .1 L
.11091 .1 L
.11092 .1 L
.11095 .1 L
.11098 .1 L
.111 .1 L
.11102 .1 L
.11105 .1 L
.11107 .1 L
.11109 .1 L
Mistroke
.11111 .1 L
.11114 .1 L
.11116 .1 L
.11118 .1 L
.11121 .1 L
.11123 .1 L
.11126 .1 L
.11128 .1 L
.1113 .1 L
.11131 .1 L
.11133 .1 L
.11136 .1 L
.11139 .1 L
.11141 .1 L
.11144 .1 L
.11146 .1 L
.11149 .1 L
.11151 .1 L
.11154 .1 L
.11156 .1 L
.11159 .1 L
.11161 .1 L
.11164 .1 L
.11166 .1 L
.11169 .1 L
.1117 .1 L
.11172 .1 L
.11175 .1 L
.11177 .1 L
.11179 .1 L
.11182 .1 L
.11184 .1 L
.11187 .1 L
.11189 .1 L
.11191 .1 L
.11193 .1 L
.11196 .1 L
.11198 .1 L
.11201 .1 L
.11203 .1 L
.11205 .1 L
.11208 .1 L
.11209 .1 L
.11211 .1 L
.11213 .1 L
.11216 .1 L
.11218 .1 L
.1122 .1 L
.11221 .1 L
.11223 .1 L
Mistroke
.11226 .1 L
.11228 .1 L
.11231 .1 L
.11233 .1 L
.11236 .1 L
.11238 .1 L
.1124 .1 L
.11241 .1 L
.11244 .1 L
.11245 .1 L
.11247 .1 L
.11249 .1 L
.11252 .1 L
.11255 .1 L
.11257 .1 L
.11259 .1 L
.11261 .1 L
.11264 .1 L
.11266 .1 L
.11268 .1 L
.11271 .1 L
.11273 .1 L
.11276 .1 L
.11278 .1 L
.11281 .1 L
.11283 .1 L
.11285 .1 L
.11288 .1 L
.1129 .1 L
.11293 .1 L
.11295 .1 L
.11298 .1 L
.11301 .1 L
.11302 .1 L
.11303 .1 L
.11305 .1 L
.11306 .1 L
.11309 .1 L
.11311 .1 L
.11314 .1 L
.11317 .1 L
.11319 .1 L
.11322 .1 L
.11324 .1 L
.11326 .1 L
.11329 .1 L
.11331 .1 L
.11334 .1 L
.11336 .1 L
.11339 .1 L
Mistroke
.11342 .1 L
.11344 .1 L
.11347 .1 L
.11349 .1 L
.11351 .1 L
.11352 .1 L
.11355 .1 L
.11356 .1 L
.11358 .1 L
.11359 .1 L
.11361 .1 L
.11363 .1 L
.11365 .1 L
.11366 .1 L
.11368 .1 L
.11369 .1 L
.11371 .1 L
.11372 .1 L
.11374 .1 L
.11375 .1 L
.11378 .1 L
.1138 .1 L
.11383 .1 L
.11386 .1 L
.11388 .1 L
.11391 .1 L
.11393 .1 L
.11395 .1 L
.11398 .1 L
.114 .1 L
.11403 .1 L
.11405 .1 L
.11408 .1 L
.1141 .1 L
.11413 .1 L
.11415 .1 L
.11416 .1 L
.11419 .1 L
.11421 .1 L
.11424 .1 L
.11426 .1 L
.11429 .1 L
.11431 .1 L
.11433 .1 L
.11435 .1 L
.11437 .1 L
.1144 .1 L
.11442 .1 L
.11445 .1 L
.11447 .1 L
Mistroke
.11449 .1 L
.11452 .1 L
.11453 .1 L
.11455 .1 L
.11457 .1 L
.1146 .1 L
.11462 .1 L
.11465 .1 L
.11468 .1 L
.1147 .1 L
.11473 .1 L
.11475 .1 L
.11477 .1 L
.1148 .1 L
.11482 .1 L
.11485 .1 L
.11487 .1 L
.1149 .1 L
.11493 .1 L
.11494 .1 L
.11496 .1 L
.11498 .1 L
.11501 .1 L
.11503 .1 L
.11506 .1 L
.11508 .1 L
.11511 .1 L
.11513 .1 L
.11515 .1 L
.11517 .1 L
.11519 .1 L
.11522 .1 L
.11524 .1 L
.11527 .1 L
.11529 .1 L
.11532 .1 L
.11533 .1 L
.11534 .1 L
.11537 .1 L
.11539 .1 L
.11542 .1 L
.11543 .1 L
.11545 .1 L
.11547 .1 L
.1155 .1 L
.11552 .1 L
.11554 .1 L
.11557 .1 L
.11559 .1 L
.11562 .1 L
Mistroke
.11563 .1 L
.11565 .1 L
.11567 .1 L
.11569 .1 L
.1157 .1 L
.11573 .1 L
.11576 .1 L
.11578 .1 L
.11581 .1 L
.11583 .1 L
.11585 .1 L
.11587 .1 L
.11589 .1 L
.11592 .1 L
.11594 .1 L
.11597 .1 L
.11599 .1 L
.11602 .1 L
.11604 .1 L
.11606 .1 L
.11609 .1 L
.11611 .1 L
.11614 .1 L
.11616 .1 L
.11619 .1 L
.11622 .1 L
.11624 .1 L
.11626 .1 L
.11627 .1 L
.11629 .1 L
.1163 .1 L
.11633 .1 L
.11635 .1 L
.11638 .1 L
.11641 .1 L
.11643 .1 L
.11645 .1 L
.11648 .1 L
.1165 .1 L
.11652 .1 L
.11655 .1 L
.11658 .1 L
.1166 .1 L
.11663 .1 L
.11665 .1 L
.11668 .1 L
.1167 .1 L
.11673 .1 L
.11675 .1 L
.11676 .1 L
Mistroke
.11679 .1 L
.1168 .1 L
.11681 .1 L
.11683 .1 L
.11684 .1 L
.11687 .1 L
.11689 .1 L
.1169 .1 L
.11691 .1 L
.11693 .1 L
.11694 .1 L
.11696 .1 L
.11697 .1 L
.11699 .1 L
.11701 .1 L
.11704 .1 L
.11707 .1 L
.11709 .1 L
.11712 .1 L
.11714 .1 L
.11717 .1 L
.11719 .1 L
.11721 .1 L
.11724 .1 L
.11726 .1 L
.11729 .1 L
.11731 .1 L
.11734 .1 L
.11737 .1 L
.11738 .1 L
.1174 .1 L
.11742 .1 L
.11745 .1 L
.11747 .1 L
.1175 .1 L
.11752 .1 L
.11755 .1 L
.11757 .1 L
.11759 .1 L
.11761 .1 L
.11763 .1 L
.11766 .1 L
.11768 .1 L
.11771 .1 L
.11773 .1 L
.11776 .1 L
.11777 .1 L
.11778 .1 L
.11781 .1 L
.11783 .1 L
Mistroke
.11786 .1 L
.11789 .1 L
.11791 .1 L
.11794 .1 L
.11796 .1 L
.11798 .1 L
.11801 .1 L
.11803 .1 L
.11806 .1 L
.11809 .1 L
.11811 .1 L
.11813 .1 L
.11816 .1 L
.11818 .1 L
.11819 .1 L
.11822 .1 L
.11825 .1 L
.11827 .1 L
.11829 .1 L
.11832 .1 L
.11834 .1 L
.11836 .1 L
.11838 .1 L
.11841 .1 L
.11843 .1 L
.11845 .1 L
.11848 .1 L
.1185 .1 L
.11853 .1 L
.11855 .1 L
.11857 .1 L
.11858 .1 L
.1186 .1 L
.11863 .1 L
.11866 .1 L
.11867 .1 L
.11868 .1 L
.11871 .1 L
.11873 .1 L
.11876 .1 L
.11878 .1 L
.1188 .1 L
.11883 .1 L
.11885 .1 L
.11887 .1 L
.11888 .1 L
.11891 .1 L
.11893 .1 L
.11894 .1 L
.11896 .1 L
Mistroke
.11899 .1 L
.11902 .1 L
.11904 .1 L
.11906 .1 L
.11909 .1 L
.11911 .1 L
.11913 .1 L
.11915 .1 L
.11918 .1 L
.11921 .1 L
.11923 .1 L
.11925 .1 L
.11928 .1 L
.1193 .1 L
.11932 .1 L
.11935 .1 L
.11938 .1 L
.1194 .1 L
.11943 .1 L
.11944 .1 L
.11946 .1 L
.11948 .1 L
.1195 .1 L
.11952 .1 L
.11953 .1 L
.11955 .1 L
.11957 .1 L
.11959 .1 L
.1196 .1 L
.11962 .1 L
.11964 .1 L
.11966 .1 L
.11967 .1 L
.11969 .1 L
.1197 .1 L
.11972 .1 L
.11974 .1 L
.11976 .1 L
.11978 .1 L
.11979 .1 L
.11981 .1 L
.11983 .1 L
.11985 .1 L
.11986 .1 L
.11988 .1 L
.1199 .1 L
.11992 .1 L
.11994 .1 L
.11996 .1 L
.11998 .1 L
Mistroke
.12 .1 L
Mfstroke
.53519 .30827 m
.54848 .313 L
.56702 .31984 L
.5896 .32744 L
.60598 .33176 L
.61243 .33303 L
.61566 .33354 L
.61832 .33388 L
.62052 .33409 L
.6224 .33422 L
.62418 .33427 L
.6251 .33428 L
.62589 .33426 L
.62719 .33418 L
.62821 .33406 L
.62921 .33387 L
.62996 .33365 L
.6306 .33337 L
.63087 .33319 L
.63107 .33301 L
.63122 .33281 L
.6313 .33262 L
.63134 .33239 L
.63132 .33216 L
.63114 .33174 L
.63082 .33133 L
.6303 .33085 L
.62956 .33034 L
.62742 .32922 L
.62469 .32814 L
.61595 .32566 L
.60675 .32379 L
.5944 .3219 L
.57899 .32016 L
.57069 .31942 L
.56229 .31879 L
.55396 .31826 L
.54434 .31775 L
.53583 .31739 L
.52588 .31705 L
.52042 .31691 L
.51432 .31678 L
.50761 .31667 L
.50104 .31659 L
.4942 .31655 L
.48737 .31655 L
.48093 .31658 L
.47348 .31665 L
.46902 .31672 L
.4641 .31681 L
Mistroke
.4546 .31704 L
.44297 .31744 L
.427 .3182 L
.41699 .31884 L
.4104 .31933 L
.40614 .31969 L
.40243 .32002 L
.39884 .32037 L
Mfstroke
.55384 0 m
.55061 .01555 L
.54584 .03364 L
.54065 .04932 L
.5347 .06386 L
.5271 .0786 L
.52229 .08613 L
.51734 .09262 L
.512 .0983 L
.50901 .10092 L
.50543 .10353 L
.50216 .10543 L
.49879 .10691 L
.49477 .10805 L
.48966 .10853 L
.48348 .10764 L
.47351 .10281 L
s
newpath
.1 .1 .46 0 365.73 arc
s
newpath
.1 .1 .0078 0 365.73 arc
s
newpath
.54433 .21906 .0078 0 365.73 arc
s
newpath
.47403 .31631 .0078 0 365.73 arc
s
newpath
.59341 .32856 .0078 0 365.73 arc
s
newpath
.88 .1 .0078 0 365.73 arc
s
.1 .1 m
.88 .1 L
s
.1 .1 m
.54433 .21906 L
s
.88 .1 m
.47403 .31631 L
s
.54433 .21906 m
.47403 .31631 L
.59341 .32856 L
.54433 .21906 L
s
gsave
.126 .074 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.57033 .24506 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.50003 .34231 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
gsave
.61941 .35456 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(K) show
1.000 setlinewidth
grestore
gsave
.906 .074 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B0) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{493.812, 296.312},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007]0001:2000`400?l00000o`00003oooooooo^
ooooo`00C_ooool2o`0005;ooooo0ol00004ooooo`;o0000C_ooool5o`0000?ooooo0_l0001>oooo
o`?o00001?ooool2o`00053ooooo0ol00003ooooo`;o0000>oooool004gooooo00Co0000oooooooo
oooo0000D_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0004kooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool0001<ooooo`05o`000?ooooooooooooooool0
00000_ooool01?l0003oooooooooool0001@ooooo`05o`000?ooooooooooooooool000000_ooool0
0ol0003oooooooooo`0hooooo`00COooool01?l0003oooooooooool0001Booooo`03o`000?oooooo
oooo00;ooooo00Co0000oooooooooooo0000Coooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooo`00053ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`1;ooooo`Go
00000_ooool01?l0003oooooooooool0000jooooo`00COooool01?l0003oooooooooool0001Boooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000D?ooool01Ol0003ooooooooooooo
oooo000000;ooooo00?o0000ooooooooool0C?ooool2o`0000?ooooo00Co0000oooooooooooo0000
COooool01?l0003oooooooooool00003ooooo`04o`000?ooooooooooo`0003[ooooo001=ooooo`04
o`000?ooooooooooo`0005;ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0001=
ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0001@ooooo`04o`00
0?ooooooooooo`0000;ooooo00?o0000ooooooooool0C?ooool00ol0003oooooo`000003ooooo`04
o`000?ooooooooooo`0003[ooooo001=ooooo`04o`000?ooooooooooo`00057ooooo0_l00004oooo
o`04o`000?ooooooooooo`0004gooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oo
ooooooooo`0004cooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`00
04oooooo0_l00003ooooo`04o`000?ooooooooooo`0003[ooooo001>ooooo`;o0000Doooool00ol0
003oooooooooo`03ooooo`;o0000Coooool3o`0000Cooooo0_l0001>ooooo`?o00001?ooool2o`00
057ooooo00?o0000ooooooooool00_ooool2o`0003_ooooo003oooooonkooooo003oooooonkooooo
003oooooonkooooo003oooooonkooooo003oooooonkooooo003oooooonkooooo003oooooonkooooo
000Soooooooo0000^Ol0000Booooo`008oooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo00oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
oooo00kooooo00Oo0000ooooooooooooooooo`000?oooooo000000_ooooo00?o0000ooooooooool0
3_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0
3_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oo
oooooooo02Wooooo00?o0000ooooooooool0EOooool00ol0003oooooooooo`1Eooooo`03o`000?oo
oooooooo01;ooooo00?o0000ooooool00000?oooool00ol0003oooooooooo`1Eooooo`03o`000?oo
oooooooo02Wooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool0
0ol0003oooooooooo`33ooooo`;o0000`oooool00ol0003oooooooooo`0@ooooo`008oooool00ol0
003oooooooooo`0Yooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0`_ooool00ol0
003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0<?o
oooo00?o0000ooooooooool0`_ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003ooooo
ooooo`0Yooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0`_ooool00ol0003ooooo
ooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0<?ooooo00?o
0000ooooooooool0`_ooool00ol0003oooooooooo`0@ooooo`008oooool3o`0002Wooooo00?o0000
ooooooooool0`oooool2o`000<7ooooo0ol0000Booooo`008oooool00ol0003oooooooooo`0Yoooo
o`03o`000?oooooooooo0<;ooooo00?o0000ooooool00000`oooool00ol0003oooooooooo`0@oooo
o`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0<;ooooo00?o0000ooooool0
0000`oooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`00
0?oooooooooo0<;ooooo00?o0000ooooool00000`oooool00ol0003oooooooooo`0@ooooo`008ooo
ool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0<;ooooo00?o0000ooooool00000`ooo
ool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooo
oooo0<7ooooo00Go0000ooooooooooooooooo`000032ooooo`03o`000?oooooooooo013ooooo000S
ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0`Oooool01Ol0003ooooooooooooo
oooo00000<;ooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool0
0ol0003oooooooooo`31ooooo`05o`000?ooooooooooooooool00000`_ooool00ol0003ooooooooo
o`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0<3ooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`30ooooo`03o`000?oooooooooo013ooooo000Soooo
o`?o0000:Oooool00ol0003oooooooooo`30ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool0__ooool3o`0001;ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000oooooooo
ool0_oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0<3ooooo00?o0000oooooooo
ool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2oooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool0`?ooool00ol0003oooooooooo`0@ooooo`008ooo
ool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0;oooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`30ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooo
oooo02Wooooo00?o0000ooooooooool0__ooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo0;oooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0
003oooooooooo`2nooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0_oooool00ol0
003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0;ko
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`2oooooo`03o`000?oooooooooo013o
oooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0_Oooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo0;oooooo00?o0000ooooooooool04?ooool002?ooooo00?o
0000ooooooooool0:Oooool00ol0003oooooooooo`2mooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool0_oooool00ol0003oooooooooo`0@ooooo`008oooool3o`0002Wooooo00?o0000
ooooooooool0_Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo0;gooooo0ol0000B
ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0;cooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`2oooooo`03o`000?oooooooooo013ooooo000Sooooo`03
o`000?oooooooooo02Wooooo00?o0000ooooooooool0_?ooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo0;oooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0
:Oooool00ol0003oooooooooo`2looooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
_oooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oo
oooooooo00;ooooo0_l000001?oooooo0000o`000?l00002ooooo`;o0000[oooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo093ooooo1?l00004ooooo`;o00009Oooool00ol0003ooooo
ooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00;ooooo00Go
0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`000:gooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`2@ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooo
oooooooo00009?ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yoooo
o`03o`000?oooooooooo00;ooooo1Ol00002ooooo`04o`000?ooooooooooo`000:gooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`2@ooooo`04o`000?ooooooooooo`0000;ooooo00Co
0000oooooooooooo00009?ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003ooooooooo
o`0Yooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool000000oooool01?l0003ooooooooo
ool0002/ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0T?ooool3o`0000?ooooo
00Co0000oooooooooooo00009?ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003ooooo
ooooo`0Yooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool000000oooool01?l0003ooooo
ooooool0002[ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0T?ooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0002Cooooo00?o0000ooooooooool04?ooool0
02?ooooo0ol0000Yooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool01?l0
003oooooooooool0002[ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0T?ooool0
1?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0002;ooooo0ol0000Booooo`008ooo
ool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00?ooooo0_l00005ooooo`;o0000Zooo
ool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo08oooooo1?l00004ooooo`;o00009Ooo
ool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooo
oooo0;Kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`2nooooo`03o`000?oooooo
oooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0]_ooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooooooo0;kooooo00?o0000ooooooooool04?ooool002?o
oooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2eooooo`03o`000?oooooooooo00oo
oooo00?o0000ooooooooool0__ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003ooooo
ooooo`0Xooooo`Co0000]?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo08Wooooo
0ol0000booooo`03o`000?oooooooooo013ooooo000Jooooo`;o00001oooool00ol0003ooooooooo
o`0Wooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool0/Oooool00ol0003ooooooooo
o`0@ooooo`03o`000?oooooooooo08Oooooo0_l00003ooooo`03o`000?oooooooooo02oooooo00?o
0000ooooooooool04?ooool001Wooooo00Co0000oooooooooooo00001_ooool00ol0003ooooooooo
o`0Wooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool0/?ooool00ol0003ooooooooo
o`0Aooooo`03o`000?oooooooooo08Oooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`0_ooooo`03o`000?oooooooooo013ooooo000Iooooo`04o`000?ooooooooooo`0000Kooooo00?o
0000ooooooooool09_ooool00ol0003oooooooooo`0:o`000:_ooooo00?o0000ooooooooool04_oo
ool00ol0003oooooooooo`26ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0;_oo
ool00ol0003oooooooooo`0@ooooo`006Oooool01?l0003oooooooooool00006oooooooo0000^Ol0
000Booooo`006Oooool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo02Oooooo00?o
0000ooooool000000_ooool4o`0009gooooo0_l0000<ooooo`03o`000?oooooooooo01Gooooo00?o
0000ooooooooool0Q_ooool2o`0000Gooooo00?o0000ooooooooool0;_ooool00ol0003ooooooooo
o`0@ooooo`006Oooool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo02Oooooo1Ol0
0004ooooo`?o0000W?ooool2o`0000Sooooo0_l0000Hooooo`03o`000?oooooooooo08Cooooo0_l0
00000ooooooo0000o`000002ooooo`;o0000<Oooool00ol0003oooooooooo`0@ooooo`006_ooool2
o`0000Oooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`07ooooo`Co0000V_ooool8
o`0001[ooooo00?o0000ooooooooool0P_ooool2o`0000Gooooo0_l0000cooooo`03o`000?oooooo
oooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool02oooool4o`00
0;Sooooo00?o0000ooooooooool0POooool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo
013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool03oooool4o`000;Co
oooo00?o0000ooooooooool0Ooooool2o`0003gooooo00?o0000ooooooooool04?ooool002?ooooo
00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0Cooooo`?o0000/Oooool00ol0003ooooo
ooooo`1mooooo`;o0000?oooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003ooooooooo
o`0Yooooo`03o`000?oooooooooo01Kooooo1?l0002]ooooo`03o`000?oooooooooo07_ooooo0_l0
0011ooooo`03o`000?oooooooooo013ooooo000Sooooo`?o0000:Oooool00ol0003oooooooooo`0J
ooooo`Co0000ZOooool00ol0003oooooooooo`1iooooo`;o0000@Oooool3o`0001;ooooo000Soooo
o`03o`000?oooooooooo02Wooooo00?o0000ooooooooool07_ooool4o`000:Gooooo00?o0000oooo
ooooool0Moooool2o`0004Gooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000oooooooo
ool0:Oooool00ol0003oooooooooo`0Rooooo`?o0000X_ooool00ol0003oooooooooo`1eooooo`;o
0000Aoooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`00
0?oooooooooo02Gooooo1?l0002Nooooo`03o`000?oooooooooo07?ooooo0_l00019ooooo`03o`00
0?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0:Ooo
ool4o`0009[ooooo00?o0000ooooooooool0L_ooool00ol0003oooooooooo`19ooooo`03o`000?oo
oooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0;Oooool4
o`0009Kooooo00?o0000ooooooooool0L?ooool2o`0004cooooo00?o0000ooooooooool04?ooool0
02?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0aooooo`?o0000T_ooool00ol0
003oooooooooo`1_ooooo`;o0000C_ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003o
ooooooooo`0Yooooo`03o`000?oooooooooo03Cooooo1?l0002>ooooo`03o`000?oooooooooo06go
oooo0_l0001@ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo
00?o0000ooooooooool0>?ooool4o`0008[ooooo00?o0000ooooooooool0Joooool2o`0005;ooooo
00?o0000ooooooooool04?ooool002?ooooo0ol0000Yooooo`03o`000?oooooooooo03cooooo1?l0
0026ooooo`03o`000?oooooooooo06Wooooo0_l0001Booooo`?o00004_ooool002?ooooo00?o0000
ooooooooool0:Oooool00ol0003oooooooooo`10ooooo`?o0000Poooool00ol0003oooooooooo`1W
ooooo`;o0000E_ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yoooo
o`03o`000?oooooooooo04?ooooo1?l0001oooooo`03o`000?oooooooooo06Gooooo0_l0001Hoooo
o`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000oooooooo
ool0Aoooool4o`0007_ooooo00?o0000ooooooooool0I?ooool00ol0003oooooooooo`1Hooooo`03
o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0
Boooool4o`0007Oooooo00?o0000ooooooooool0H_ooool2o`0005_ooooo00?o0000ooooooooool0
4?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`1?ooooo`?o0000M?oo
ool00ol0003oooooooooo`1Pooooo`;o0000GOooool00ol0003oooooooooo`0@ooooo`008oooool0
0ol0003oooooooooo`0Yooooo`03o`000?oooooooooo05;ooooo1?l0001`ooooo`03o`000?oooooo
oooo05kooooo0_l0001Oooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo
02Wooooo00?o0000ooooooooool0E_ooool4o`0006_ooooo00?o0000ooooooooool0GOooool2o`00
067ooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003o
ooooooooo`1Jooooo`Co0000Ioooool00ol0003oooooooooo`1Kooooo`;o0000Hoooool00ol0003o
ooooooooo`0@ooooo`008oooool3o`0002Wooooo00?o0000ooooooooool0G_ooool3o`0006Cooooo
00?o0000ooooooooool0FOooool2o`0006?ooooo0ol0000Booooo`008oooool00ol0003ooooooooo
o`0Yooooo`03o`000?oooooooooo067ooooo1?l0001Pooooo`03o`000?oooooooooo05Oooooo0_l0
001Wooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000
ooooooooool0IOooool4o`0005cooooo00?o0000ooooooooool0E_ooool00ol0003oooooooooo`1W
ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000oooo
ooooool0JOooool4o`0005Sooooo00?o0000ooooooooool0E?ooool2o`0006[ooooo00?o0000oooo
ooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`1]ooooo`?o
0000EOooool00ol0003oooooooooo`1Booooo`;o0000K?ooool00ol0003oooooooooo`0@ooooo`00
8oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo073ooooo1?l0001Aooooo`03o`00
0?oooooooooo053ooooo0_l0001^ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oo
oooooooo02Wooooo00?o0000ooooooooool0M?ooool4o`0004cooooo00?o0000ooooooooool0Cooo
ool2o`00073ooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool0
0ol0003oooooooooo`1hooooo`Co0000B?ooool00ol0003oooooooooo`1=ooooo`;o0000L_ooool0
0ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo
07cooooo0ol00015ooooo`03o`000?oooooooooo04_ooooo0_l0001dooooo`03o`000?oooooooooo
013ooooo000Sooooo`?o0000:Oooool00ol0003oooooooooo`1oooooo`Co0000@Oooool00ol0003o
ooooooooo`19ooooo`;o0000M?ooool3o`0001;ooooo000Sooooo`03o`000?oooooooooo02Wooooo
00?o0000ooooooooool0Poooool4o`0003gooooo00?o0000ooooooooool0B?ooool00ol0003ooooo
ooooo`1fooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o
0000ooooooooool0Qoooool4o`0003Sooooo00?o0000ooooooooool0Aoooool2o`0007Wooooo00?o
0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2;
ooooo`?o0000=Oooool00ol0003oooooooooo`15ooooo`;o0000Noooool00ol0003oooooooooo`0@
ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo08kooooo1?l0000aoooo
o`03o`000?oooooooooo04?ooooo0_l0001mooooo`03o`000?oooooooooo013ooooo000Sooooo`03
o`000?oooooooooo02Wooooo00?o0000ooooooooool0T_ooool4o`0002gooooo00?o0000oooooooo
ool0@Oooool2o`0007oooooo00?o0000ooooooooool04?ooool001Wooooo0ol00007ooooo`03o`00
0?oooooooooo02Wooooo00?o0000ooooooooool0U_ooool4o`0002Wooooo00?o0000ooooooooool0
?oooool2o`00087ooooo00?o0000ooooooooool04?ooool001Sooooo00Go0000oooooooooooooooo
o`000006ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0V_ooool3o`0002Gooooo
00?o0000ooooooooool0?_ooool2o`0008?ooooo00?o0000ooooooooool04?ooool001cooooo00?o
0000ooooooooool01?ooool4o`0002Sooooo00?o0000ooooooooool0WOooool4o`00027ooooo00?o
0000ooooooooool0??ooool2o`0008;ooooo1?l0000Booooo`007?ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0XOooool4o`0001gooooo00?o0000
ooooooooool0>oooool00ol0003oooooooooo`25ooooo`03o`000?oooooooooo013ooooo000Hoooo
o`Co00001oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0:Gooooo1?l0000Ioooo
o`03o`000?oooooooooo03Wooooo0_l00028ooooo`03o`000?oooooooooo013ooooo000Hooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2Yooooo`?o
00005Oooool00ol0003oooooooooo`0hooooo`;o0000R_ooool00ol0003oooooooooo`0@ooooo`00
6?ooool5o`0000Kooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2/ooooo`Co0000
4Oooool00ol0003oooooooooo`0fooooo`;o0000S?ooool00ol0003oooooooooo`0@ooooo`008ooo
ool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0;3ooooo1?l0000;ooooo`?o0000=_oo
ool2o`0008kooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool0
0ol0003oooooooooo`2dooooo`Co00001_ooool00ol0003oooooooooo`02o`0003?ooooo0_l0002@
ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000oooo
ooooool0^?ooool3o`0000?ooooo00Ko0000oooooooooooo0000ooooool0000`ooooo`;o0000T_oo
ool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooo
oooo0;_ooooo1?l000001Ooooooo0000oooooooooooo000002oooooo00?o0000ooooooooool0T_oo
ool00ol0003oooooooooo`0@ooooo`008oooool3o`0002Wooooo00?o0000ooooooooool0_Oooool0
1?l0003oooooo`000?l00002ooooo`03o`000?oooooooooo02_ooooo0_l0002Cooooo`?o00004_oo
ool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2mooooo`04o`000?oooooo
ooooo`0000;ooooo00?o0000ooooooooool0:Oooool2o`0009Oooooo00?o0000ooooooooool04?oo
ool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2nooooo`;o000000?ooooo
o`000?l00000:_ooool2o`0009Wooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000oooo
ooooool0:Oooool00ol0003oooooooooo`2nooooo`Co0000:Oooool2o`0009_ooooo00?o0000oooo
ooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2mooooo`03
o`000?oooooo000000;ooooo00?o0000ooooooooool09?ooool2o`0009gooooo00?o0000oooooooo
ool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2mooooo`03o`00
0?oooooo000000;ooooo00?o0000ooooooooool08_ooool2o`0009oooooo00?o0000ooooooooool0
4?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2looooo`04o`000?oo
ooooooooo`0000?ooooo00?o0000ooooooooool07oooool2o`000:7ooooo00?o0000ooooooooool0
4?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2kooooo`04o`000?oo
ooooooooo`0000Cooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`2Qooooo`03o`00
0?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0^ooo
ool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo01cooooo0_l0002Tooooo`03o`00
0?oooooooooo013ooooo000Sooooo`?o0000:Oooool00ol0003oooooooooo`2jooooo`04o`000?oo
ooooooooo`0000Kooooo00Co0000oooooooooooooooo0_l000001?oooooo0000o`000?l0000Boooo
o`;o0000Y?ooool3o`0001;ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000oooooooo
ool0^Oooool01Ol0003ooooooooooooooooo000000Kooooo00Go0000ooooooooooooooooo`000003
ooooo`03o`000?oooooooooo00oooooo0_l0002Xooooo`03o`000?oooooooooo013ooooo000Soooo
o`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0^?ooool01Ol0003ooooooooooooooooo
000000Sooooo00?o0000ooooooooool01Ol0000?ooooo`;o0000Z_ooool00ol0003oooooooooo`0@
ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0;Sooooo00Go0000oooo
ooooooooooooo`000008ooooo`07o`000?ooooooooooooooool0003oooooo`00000>ooooo`;o0000
[?ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oo
oooooooo0;Oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`07ooooo`06o`000?oo
ooooooooo`000?oooooo00003?ooool2o`000:kooooo00?o0000ooooooooool04?ooool002?ooooo
00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2fooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo000000_ooooo0_l0002`ooooo`03
o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0
]_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Sooooo00Co0000ooooool0003o
00002_ooool00ol0003oooooooooo`2`ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`00
0?oooooooooo02Wooooo00?o0000ooooooooool0]Oooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02Oooool2o`000;?ooooo00?o0000ooooooooool0
4?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2dooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`06ooooo`;o0000]Ooo
ool00ol0003oooooooooo`0@ooooo`008oooool3o`0002Wooooo00?o0000ooooooooool0/oooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01?ooool2
o`000;Gooooo0ol0000Booooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo
0;?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
00;ooooo0_l0002iooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wo
oooo00?o0000ooooooooool0/_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00co
oooo00Co0000ooooool0003o0000^oooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003o
ooooooooo`0Yooooo`03o`000?oooooooooo0;7ooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`0=ooooo`;o0000_Oooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003ooooo
ooooo`0Yooooo`03o`000?oooooooooo0;3ooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`0;ooooo`;o000000?oooooo`000?ooool0_?ooool00ol0003oooooooooo`0@ooooo`008ooo
ool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0;3ooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`0;ooooo`05o`000?ooooooooooooooool00000_Oooool00ol0003ooooo
ooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0:oooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`09ooooo`;o00001Oooool00ol0003ooooooooo
o`2jooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000
ooooooooool0[_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo0_l00007
ooooo`03o`000?oooooooooo0;[ooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000oooo
ooooool0:Oooool00ol0003oooooooooo`2^ooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool01_ooool2o`0000[ooooo00?o0000ooooooooool0^Oooool00ol0003oooooooooo`0@oooo
o`008oooool3o`0002Wooooo00?o0000ooooooooool0[Oooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo00Cooooo0_l0000<ooooo`03o`000?oooooooooo0;Oooooo0ol0000Booooo`00
8oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0:cooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`03ooooo`;o00003oooool00ol0003oooooooooo`2hooooo`03o`00
0?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0Zooo
ool00ol0003oooooooooo`08ooooo`04o`000?ooooooooooooooo`;o00004Oooool00ol0003ooooo
ooooo`2hooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o
0000ooooooooool0Zoooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00;o00005?oo
ool00ol0003oooooooooo`2gooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooo
oooo02Wooooo00?o0000ooooooooool0Z_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
000001Kooooo00?o0000ooooooooool0]oooool00ol0003oooooooooo`0@ooooo`008oooool00ol0
003oooooooooo`0Yooooo`03o`000?oooooooooo0:Wooooo00?o0000ooooooooool02Oooool2o`00
01Oooooo00?o0000ooooooooool0]oooool00ol0003oooooooooo`0@ooooo`004oooool3o`0000Co
oooo0_l00007ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0ZOooool00ol0003o
ooooooooo`07ooooo`;o00006_ooool00ol0003oooooooooo`2fooooo`03o`000?oooooooooo013o
oooo000Dooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00001_ooool00ol0003o
ooooooooo`0Yooooo`03o`000?oooooooooo0:Sooooo00?o0000ooooooooool01_ooool2o`000003
ooooool0003ooooo01Wooooo00?o0000ooooooooool0]_ooool00ol0003oooooooooo`0@ooooo`00
5?ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Kooooo1?l0000Xooooo`03
o`000?oooooooooo0:Oooooo00?o0000ooooooooool01Oooool2o`0000;ooooo00?o0000oooooooo
ool06_ooool00ol0003oooooooooo`2booooo`Co00004_ooool001Cooooo00?o0000ooooooooool0
0_ooool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo02Wooooo00?o0000oooooooo
ool0Y_ooool00ol0003oooooooooo`04ooooo`;o00001?ooool00ol0003oooooooooo`0Jooooo`03
o`000?oooooooooo0;Gooooo00?o0000ooooooooool04?ooool001Cooooo00?o0000ooooooooool0
0_ooool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo02Wooooo00?o0000oooooooo
ool0Y_ooool00ol0003oooooooooo`02ooooo`;o00001Oooool00ol0003oooooooooo`0Looooo`03
o`000?oooooooooo0;Cooooo00?o0000ooooooooool04?ooool001?ooooo0_l00004ooooo`04o`00
0?ooooooooooo`0000Kooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2Uooooo`04
o`000?ooooooooooooooo`;o00001oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo
0;Cooooo00?o0000ooooooooool04?ooool001Cooooo00?o0000ooooooooool00oooool2o`0000Oo
oooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2Pooooo`Go00000oooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00Sooooo0ol0000Cooooo`03o`000?oooooooooo0;?o
oooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003ooooo
ooooo`2Oooooo`03o`000?oooooooooo00;ooooo00Co0000ooooool0003o00002Oooool00ol0003o
ooooooooo`0;ooooo`?o00004?ooool00ol0003oooooooooo`2cooooo`03o`000?oooooooooo013o
oooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0Woooool01?l0003ooooo
ooooooooool3o`0000_ooooo00?o0000ooooooooool03_ooool2o`0000oooooo00?o0000oooooooo
ool0/_ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`00
0?oooooooooo09kooooo00Co0000oooooooooooooooo0_l000000ooooooo0000ooooo`09ooooo`03
o`000?oooooooooo017ooooo0ol0000<ooooo`03o`000?oooooooooo0;;ooooo00?o0000oooooooo
ool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2;ooooocoo0000
2Oooool00ol0003oooooooooo`2booooo`03o`000?oooooooooo013ooooo000Sooooo`?o0000:Ooo
ool00ol0003oooooooooo`20ooooo`_o00005?ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooo000000[o00005Oooool@o`000:oooooo0ol0000Booooo`008oooool00ol0003oooooooooo`0Y
ooooo`03o`000?oooooooooo09oooooo0_l00002ooooo`;o00002Oooool01?l0003ooooooooooooo
ool;o`00013ooooo0ol00003ooooo`Oo0000[_ooool00ol0003oooooooooo`0@ooooo`008oooool0
0ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0:7ooooo0_l0000:ooooo`03o`000?oooooo
oooo00gooooo2_l00009ooooo`Co000000Koooooo`000?ooooooooooo`000?ooool4o`000:[ooooo
00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003ooooooooo
o`2]ooooo`03o`000?oooooooooo01Oooooo4?l000000ooooooo0000ooooo`04ooooo`Co0000Y_oo
ool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooo
oooo0:cooooo00?o0000ooooooooool08oooool8o`0000Sooooo1?l0002Rooooo`03o`000?oooooo
oooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0[?ooool00ol0
003oooooooooo`0Sooooo`03o`000?oooooooooo00Cooooo1Ol00007ooooo`;o0000XOooool00ol0
003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0:co
oooo00?o0000ooooooooool09?ooool3o`000003ooooool0003o000000Gooooo2Ol0002Qooooo`03
o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0
Zoooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo0:oooooo00?o0000ooooooooool0
4?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2Zooooo`Co0000f_oo
ool00ol0003oooooooooo`0@ooooo`008oooool3o`0002Wooooo00?o0000ooooooooool0ZOooool0
0ol0003oooooo`000002ooooo`03o`000?oooooooooo0=Gooooo0ol0000Booooo`008oooool00ol0
003oooooooooo`0Yooooo`03o`000?oooooooooo0:Wooooo00?o0000ooooool000000_ooool00ol0
003oooooooooo`3Gooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wo
oooo00?o0000ooooooooool0Z?ooool00ol0003oooooooooo`03o`000=[ooooo00?o0000oooooooo
ool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2Xooooo`04o`00
0?ooooooooooo`0000;ooooo00?o0000ooooooooool0eoooool00ol0003oooooooooo`0@ooooo`00
8oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0:Oooooo00Go0000oooooooooooo
ooooo`000002ooooo`03o`000?oooooooooo02gooooo0ol000000ooooooo0000o`00002Tooooo`03
o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0
Y_ooool01?l0003oooooooooooooool4o`00037ooooo00Co0000oooooooooooo0000YOooool00ol0
003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0:Go
oooo00?o0000ooooooooool0=oooool00ol0003oooooo`00002Vooooo`03o`000?oooooooooo013o
oooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0YOooool00ol0003ooooo
ooooo`0gooooo`;o0000Yoooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003ooooooooo
o`0Yooooo`03o`000?oooooooooo0:Cooooo00?o0000ooooooooool0>?ooool00ol0003oooooo`00
002Vooooo`03o`000?oooooooooo013ooooo000Sooooo`?o0000:Oooool00ol0003oooooooooo`2S
ooooo`03o`000?oooooooooo03Wooooo00Co0000oooooooooooo0000Xoooool3o`0001;ooooo000S
ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0X_ooool00ol0003oooooooooo`0i
ooooo`?o000000?oooooo`000?l00000Y?ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0
003oooooooooo`0Yooooo`03o`000?oooooooooo0:;ooooo00?o0000ooooooooool0hoooool00ol0
003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0:7o
oooo00?o0000ooooooooool0i?ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003ooooo
ooooo`0Yooooo`03o`000?oooooooooo0:3ooooo00?o0000ooooooooool0iOooool00ol0003ooooo
ooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo09oooooo00?o
0000ooooooooool0i_ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Y
ooooo`03o`000?oooooooooo09oooooo00?o0000ooooooooool0i_ooool00ol0003oooooooooo`0@
ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo09kooooo00?o0000oooo
ooooool0ioooool00ol0003oooooooooo`0@ooooo`008oooool3o`0002Wooooo00?o0000oooooooo
ool0WOooool00ol0003oooooooooo`3Vooooo`?o00004_ooool002?ooooo00?o0000ooooooooool0
:Oooool00ol0003oooooooooo`2Looooo`03o`000?oooooooooo0>Wooooo00?o0000ooooooooool0
4?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2Looooo`03o`000?oo
oooooooo0>Wooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool0
0ol0003oooooooooo`2Kooooo`03o`000?oooooooooo0>[ooooo00?o0000ooooooooool04?ooool0
02?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2Jooooo`03o`000?oooooooooo
0>_ooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003o
ooooooooo`2Iooooo`03o`000?oooooooooo0>cooooo00?o0000ooooooooool04?ooool002?ooooo
00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2Iooooo`03o`000?oooooooooo0>cooooo
00?o0000ooooooooool04?ooool001?ooooo0ol00003ooooo`?o00001oooool00ol0003ooooooooo
o`0Yooooo`03o`000?oooooooooo09Sooooo00?o0000ooooooooool0kOooool00ol0003ooooooooo
o`0@ooooo`005?ooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo09Oooooo00?o0000ooooooooool0k_oo
ool00ol0003oooooooooo`0@ooooo`005?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo00Cooooo1?l0000Xooooo`03o`000?oooooooooo09Kooooo00?o0000ooooooooool0k?ooool4
o`0001;ooooo000Dooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`0Yooooo`03o`000?oooooooooo09Gooooo00?o0000ooooooooool0l?ooool00ol0
003oooooooooo`0@ooooo`005?ooool01?l0003oooooooooooooool4o`0000Oooooo00?o0000oooo
ooooool0:Oooool00ol0003oooooooooo`2Dooooo`03o`000?oooooooooo0?7ooooo00?o0000oooo
ooooool04?ooool001?ooooo0_l00003ooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool0:Oooool00ol0003oooooooooo`2Dooooo`03o`000?oooooooooo0?7ooooo00?o0000oooooooo
ool04?ooool001Cooooo00Co0000oooooooooooooooo1Ol00006ooooo`03o`000?oooooooooo02Wo
oooo00?o0000ooooooooool0Toooool00ol0003oooooooooo`3booooo`03o`000?oooooooooo013o
oooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0T_ooool00ol0003ooooo
ooooo`3cooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o
0000ooooooooool0TOooool00ol0003oooooooooo`3dooooo`03o`000?oooooooooo013ooooo000S
ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0T?ooool00ol0003oooooooooo`3e
ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000oooo
ooooool0Soooool00ol0003oooooooooo`3fooooo`03o`000?oooooooooo013ooooo000Sooooo`?o
0000:Oooool00ol0003oooooooooo`2?ooooo`03o`000?oooooooooo0?Cooooo0ol0000Booooo`00
8oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo08gooooo0_l0003iooooo`03o`00
0?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0S?oo
ool00ol0003oooooooooo`3iooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooo
oooo02Wooooo00?o0000ooooooooool0Roooool00ol0003oooooooooo`3jooooo`03o`000?oooooo
oooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0R_ooool00ol0
003oooooooooo`3kooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wo
oooo00?o0000ooooooooool0ROooool00ol0003oooooooooo`3looooo`03o`000?oooooooooo013o
oooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0R?ooool00ol0003ooooo
ooooo`3mooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o
0000ooooooooool0Qoooool00ol0003oooooooooo`3nooooo`03o`000?oooooooooo013ooooo000S
ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0QOooool2o`000?oooooo0_ooool0
0ol0003oooooooooo`0@ooooo`008oooool3o`0002Wooooo00?o0000ooooooooool0Q?ooool00ol0
003oooooooooo`3oooooo`?o00004_ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003o
ooooooooo`24ooooo`03o`000?oooooooooo0?oooooo0_ooool00ol0003oooooooooo`0@ooooo`00
8oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo08?ooooo00?o0000ooooooooool0
ooooool3ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o
0000ooooooooool0P_ooool00ol0003oooooooooo`3oooooo`Cooooo00?o0000ooooooooool04?oo
ool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`20ooooo`;o0000ooooool7
ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000oooo
ooooool0Ooooool00ol0003oooooooooo`3oooooo`Oooooo00?o0000ooooooooool04?ooool002?o
oooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`1nooooo`03o`000?oooooooooo0?oo
oooo2?ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`00
0?oooooooooo07cooooo0_l0003oooooo`_ooooo00?o0000ooooooooool04?ooool002?ooooo00?o
0000ooooooooool0:Oooool00ol0003oooooooooo`1kooooo`03o`000?oooooooooo0?oooooo2ooo
ool00ol0003oooooooooo`0@ooooo`008oooool3o`0002Wooooo00?o0000ooooooooool0N_ooool0
0ol0003oooooooooo`3oooooo`[ooooo0ol0000Booooo`008oooool00ol0003oooooooooo`0Yoooo
o`03o`000?oooooooooo07Wooooo00?o0000ooooooooool0ooooool=ooooo`03o`000?oooooooooo
013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0N?ooool00ol0003o
ooooooooo`3oooooo`kooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0
:Oooool00ol0003oooooooooo`1fooooo`;o0000oooooolAooooo`03o`000?oooooooooo013ooooo
000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0M?ooool2o`000?oooooo4ooo
ool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooo
oooo07?ooooo00?o0000ooooooooool0oooooolCooooo`03o`000?oooooooooo013ooooo000Soooo
o`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0L_ooool00ol0003oooooooooo`3ooooo
oaCooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003o
ooooooooo`1`ooooo`;o0000oooooolGooooo`03o`000?oooooooooo013ooooo000Sooooo`?o0000
:Oooool00ol0003oooooooooo`1_ooooo`03o`000?oooooooooo0?oooooo5Oooool3o`0001;ooooo
000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0K_ooool00ol0003ooooooooo
o`3ooooooaSooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool0
0ol0003oooooooooo`1/ooooo`;o0000oooooolKooooo`03o`000?oooooooooo013ooooo000Soooo
o`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0J_ooool2o`000?oooooo7Oooool00ol0
003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo06Wo
oooo00?o0000ooooooooool0oooooolMooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`00
0?oooooooooo02Wooooo00?o0000ooooooooool0Ioooool2o`000?oooooo8?ooool00ol0003ooooo
ooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo06Gooooo0_l0
003oooooob;ooooo00?o0000ooooooooool04?ooool001;ooooo1Ol00003ooooo`;o00001oooool0
0ol0003oooooooooo`0Yooooo`03o`000?oooooooooo06?ooooo0_l0003oooooobCooooo00?o0000
ooooooooool04?ooool001?ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0
0006ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0H_ooool00ol0003ooooooooo
o`3oooooobCooooo00?o0000ooooooooool04?ooool001Cooooo00?o0000ooooooooool00_ooool0
1?l0003oooooooooool00006ooooo`Co0000:?ooool00ol0003oooooooooo`1Qooooo`03o`000?oo
oooooooo0?oooooo8_ooool4o`0001;ooooo000Eooooo`05o`000?ooooooooooooooool000000_oo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0Gooo
ool2o`000?oooooo:?ooool00ol0003oooooooooo`0@ooooo`004_ooool01Ol0003ooooooooooooo
oooo000000;ooooo00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`0Yooooo`03o`00
0?oooooooooo05gooooo0_l0003oooooob[ooooo00?o0000ooooooooool04?ooool001;ooooo00Go
0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000oooooooo
ool0:Oooool00ol0003oooooooooo`1Jooooo`?o0000ooooool/ooooo`03o`000?oooooooooo013o
oooo000Cooooo`?o00001?ooool2o`0000Oooooo00?o0000ooooooooool0:Oooool00ol0003ooooo
ooooo`1Hooooo`;o0000ooooool_ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oo
oooooooo02Wooooo00?o0000ooooooooool0E_ooool2o`000?oooooo<Oooool00ol0003ooooooooo
o`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo05Cooooo0_l0003o
oooooc?ooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0
003oooooooooo`1Cooooo`03o`000?oooooooooo0?oooooo<oooool00ol0003oooooooooo`0@oooo
o`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo057ooooo0_l0003oooooocKo
oooo00?o0000ooooooooool04?ooool002?ooooo0ol0000Yooooo`03o`000?oooooooooo04oooooo
0_l0003oooooocKooooo0ol0000Booooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oo
oooooooo04gooooo0_l0003ooooooc[ooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000
ooooooooool0:Oooool00ol0003oooooooooo`1:ooooo`?o0000oooooollooooo`03o`000?oooooo
oooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0B?ooool2o`00
0?oooooo?oooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03
o`000?oooooooooo04?ooooo1Ol0003ooooood7ooooo00?o0000ooooooooool04?ooool002?ooooo
00?o0000ooooooooool0:Oooool00ol0003oooooooooo`11ooooo`;o0000oooooom6ooooo`03o`00
0?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0?ooo
ool2o`000?ooooooB?ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Y
ooooo`03o`000?oooooooooo03cooooo0ol0003ooooood[ooooo00?o0000ooooooooool04?ooool0
02?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0hooooo`Co0000oooooom=oooo
o`03o`000?oooooooooo013ooooo000Sooooo`?o0000:Oooool00ol0003oooooooooo`0eooooo`?o
0000oooooom?ooooo`?o00004_ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003ooooo
ooooo`0cooooo`;o0000oooooomDooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oo
oooooooo02Wooooo00?o0000ooooooooool0;_ooool5o`000?ooooooE_ooool00ol0003ooooooooo
o`0@ooooo`008oooool2o`0002[ooooo00?o0000ooooooooool0:Oooool5o`000?ooooooFoooool0
0ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooo`000003o`0002Kooooo00?o0000oooo
ooooool09?ooool5o`000?ooooooH?ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003o
ooooooooo`03ooooo`Go00008Oooool00ol0003oooooooooo`0Oooooo`Go0000oooooomUooooo`03
o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo00Sooooo1Ol0000Looooo`03o`00
0?oooooooooo01[ooooo1Ol0003oooooof[ooooo00?o0000ooooooooool04?ooool002?ooooo00?o
0000ooooooooool03Oooool:o`0001;ooooo00?o0000ooooooooool04?ooool:o`000?ooooooKooo
ool00ol0003oooooooooo`0@ooooo`008oooool3o`0001Oooooo9Ol0003oooooogOooooo0ol0000B
ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0?ooooooROooool00ol0
003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0?oo
ooooROooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`00
0?oooooooooo0?ooooooROooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003ooooooooo
o`0Yooooo`03o`000?oooooooooo0?ooooooROooool00ol0003oooooooooo`0@ooooo`008oooool0
0ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0?ooooooROooool00ol0003oooooooooo`0@
ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0?ooooooROooool00ol0
003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0?oo
ooooROooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`00
0?oooooooooo0?ooooooROooool00ol0003oooooooooo`0@ooooo`008oooool3o`0002Wooooo00?o
0000ooooooooool0oooooon7ooooo`?o00004_ooool002?ooooo00?o0000ooooooooool0:Oooool0
0ol0003oooooooooo`3oooooohWooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000oooo
ooooool0:Oooool00ol0003oooooooooo`3oooooohWooooo00?o0000ooooooooool04?ooool002?o
oooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`3oooooohWooooo00?o0000oooooooo
ool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`3oooooohWooooo
00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003ooooooooo
o`3oooooohWooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool0
0ol0003oooooooooo`1Eooooo`03o`000?oooooooooo05Gooooo00?o0000ooooooooool0E?ooool0
0ol0003oooooooooo`1Eooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool04?ooool0
01;ooooo1Ol00002ooooo`?o00001oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo
00kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo
00oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo
00kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo
00kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo
00oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo
00kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo
00kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool04?ooool001?ooooo00Ko0000oooooooooooo0000ooooool00003
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0>
ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0>
ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0?
ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0>
ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0>
ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0?
ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0>
ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0>
ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo013ooooo000Dooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool01?ooooooo`000;Wo00004_ooool001Gooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`3ooooooloooooo000Booooo`06o`000?ooooooooooooooool0003ooooo1?l0003ooooo
om;ooooo000Booooo`07o`000?ooooooooooooooool0003oooooo`00003oooooomGooooo000Coooo
o`?o00000_ooool5o`000?oooooodOooool00?ooooook_ooool00?ooooook_ooool00?[ooooo0ol0
000Booooo`03o`000?oooooooooo02Cooooo0ol0000?ooooo`03o`000?oooooooooo0:;ooooo003m
ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo0:7ooooo002aooooo`?o000000?oooooo`000?l000000_ooool2o`00
0003ooooool0003o000000;o00000oooool4o`0000?ooooo0ol00002ooooo`Go000000?oooooo`00
0?l000000_l00003ooooo`?o00000_ooool6o`000004ooooool0003oooooo`0000;ooooo1Ol00000
1Ooooooo0000o`000?l0003ooooo00;o000000?oooooo`000?l000000_l00002ooooo`?o00002_oo
ool01?l0003oooooooooooooool5o`0000;ooooo0ol00003ooooo`?o00000_ooool4o`0000Cooooo
0_l000000ooooooo0000o`000002o`000004ooooool0003o0000ooooo`Co00002?ooool3o`0000Go
oooo00?o0000ooooooooool0X?ooool00;;ooooo00Co0000oooooooooooo00000_ooool01?l0003o
ooooooooool00002ooooo`03o`000?oooooooooo00?ooooo00Ko0000oooooooooooo0000ooooool0
0007ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooool000000oooool01?l0003ooooooooo
ool00002ooooo`06o`000?ooooooooooo`000?oooooo00001?ooool00ol0003oooooooooo`02oooo
o`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003oooooo`00000=ooooo`03o`000?oo
oooooooo00;ooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooo000000Wo
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooo
000000?ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo0:3ooooo002booooo`03o`000?oooooo000000?ooooo00Co0000oooooooooooo00000_ooool0
0ol0003oooooooooo`03ooooo`05o`000?ooooooooooo`000?ooool01Ol00003ooooo`03o`000?oo
oooooooo00;ooooo0ol00002ooooo`03o`000?oooooooooo00Cooooo00[o0000oooooooooooo0000
ooooool0003oooooo`000?oooooo00000oooool00ol0003oooooooooo`02ooooo`06o`000?oooooo
ooooo`000?oooooo00000oooool00ol0003oooooo`000004o`0000Wooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`02ooooo`06o`000?ooooooooooooooool0003ooooo1Ol00002oooo
o`?o00000oooool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`000?oooooo0000
0oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
X?ooool00;;ooooo0_l00004ooooo`04o`000?ooooooooooo`0000;ooooo0_l00004ooooo`06o`00
0?ooooooooooo`000?oooooo00000oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000
ooooooooool00oooool01Ol0003ooooooooooooooooo000000;ooooo00[o0000oooooooooooo0000
ooooool0003oooooo`000?oooooo00000oooool00ol0003oooooooooo`02ooooo`06o`000?oooooo
ooooo`000?oooooo00000oooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`07o`000?ooooooooooooooool0
003oooooo`000003ooooo`03o`000?oooooo000000Kooooo00Co0000oooooooooooo00000_ooool0
1_l0003oooooooooool0003oooooo`0000?ooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo0:3ooooo002booooo`03o`000?oooooo000000;ooooo0_l0
00001?oooooo0000o`000?ooool2o`000003ooooool0003o000000;ooooo0ol00003ooooo`?o0000
1?ooool00ol0003oooooooooo`02ooooo`Co00000_ooool3o`0000?ooooo0ol00002ooooo`Wo0000
0oooool4o`0000?ooooo1Ol000001?oooooo0000o`000?l0000;ooooo`05o`000?oooooooooooooo
ool000001Oooool3o`0000?ooooo0ol00003ooooo`Co000000Coooooo`000?l0003ooooo0_l00000
0ooooooo0000o`000002o`0000?ooooo1Ol00008ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool0XOooool00;;ooooo00Co0000oooooooooooo00003_ooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0:_ooool01?l0003oooooooooool0
000_ooooo`;o00001?ooool00ol0003oooooooooo`2Rooooo`00/Oooool3o`000003ooooool0003o
000000cooooo0_l0000:ooooo`?o00003oooool2o`0000cooooo00?o0000ooooooooool07oooool3
o`0002oooooo00?o0000ooooooooool0Yoooool00?ooooook_ooool00?ooooook_ooool00001\
\>"],
  ImageRangeCache->{{{0, 492.812}, {295.312, 0}} -> {-9.06008, -6.65046, \
0.113922, 0.113922}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.1 0.02 0.1 0.02 [
[.1 -0.0125 -3 -9 ]
[.1 -0.0125 3 0 ]
[.3 -0.0125 -6 -9 ]
[.3 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7 -0.0125 -6 -9 ]
[.7 -0.0125 6 0 ]
[.9 -0.0125 -6 -9 ]
[.9 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .1 -6 -4.5 ]
[-0.0125 .1 0 4.5 ]
[-0.0125 .2 -6 -4.5 ]
[-0.0125 .2 0 4.5 ]
[-0.0125 .3 -12 -4.5 ]
[-0.0125 .3 0 4.5 ]
[-0.0125 .4 -12 -4.5 ]
[-0.0125 .4 0 4.5 ]
[-0.0125 .5 -12 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .6 -12 -4.5 ]
[-0.0125 .6 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .6 .125 0 ]
[ 1 0 .125 0 ]
[.5 .6125 -80 0 ]
[.5 .6125 80 12 ]
[ 0 0 0 0 ]
[ 1 .6 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 0 m
.1 .00625 L
s
[(0)] .1 -0.0125 0 1 Mshowa
.3 0 m
.3 .00625 L
s
[(10)] .3 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7 0 m
.7 .00625 L
s
[(30)] .7 -0.0125 0 1 Mshowa
.9 0 m
.9 .00625 L
s
[(40)] .9 -0.0125 0 1 Mshowa
.125 Mabswid
.14 0 m
.14 .00375 L
s
.18 0 m
.18 .00375 L
s
.22 0 m
.22 .00375 L
s
.26 0 m
.26 .00375 L
s
.34 0 m
.34 .00375 L
s
.38 0 m
.38 .00375 L
s
.42 0 m
.42 .00375 L
s
.46 0 m
.46 .00375 L
s
.54 0 m
.54 .00375 L
s
.58 0 m
.58 .00375 L
s
.62 0 m
.62 .00375 L
s
.66 0 m
.66 .00375 L
s
.74 0 m
.74 .00375 L
s
.78 0 m
.78 .00375 L
s
.82 0 m
.82 .00375 L
s
.86 0 m
.86 .00375 L
s
.06 0 m
.06 .00375 L
s
.02 0 m
.02 .00375 L
s
.94 0 m
.94 .00375 L
s
.98 0 m
.98 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .1 m
.00625 .1 L
s
[(0)] -0.0125 .1 1 0 Mshowa
0 .2 m
.00625 .2 L
s
[(5)] -0.0125 .2 1 0 Mshowa
0 .3 m
.00625 .3 L
s
[(10)] -0.0125 .3 1 0 Mshowa
0 .4 m
.00625 .4 L
s
[(15)] -0.0125 .4 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(20)] -0.0125 .5 1 0 Mshowa
0 .6 m
.00625 .6 L
s
[(25)] -0.0125 .6 1 0 Mshowa
.125 Mabswid
0 .02 m
.00375 .02 L
s
0 .04 m
.00375 .04 L
s
0 .06 m
.00375 .06 L
s
0 .08 m
.00375 .08 L
s
0 .12 m
.00375 .12 L
s
0 .14 m
.00375 .14 L
s
0 .16 m
.00375 .16 L
s
0 .18 m
.00375 .18 L
s
0 .22 m
.00375 .22 L
s
0 .24 m
.00375 .24 L
s
0 .26 m
.00375 .26 L
s
0 .28 m
.00375 .28 L
s
0 .32 m
.00375 .32 L
s
0 .34 m
.00375 .34 L
s
0 .36 m
.00375 .36 L
s
0 .38 m
.00375 .38 L
s
0 .42 m
.00375 .42 L
s
0 .44 m
.00375 .44 L
s
0 .46 m
.00375 .46 L
s
0 .48 m
.00375 .48 L
s
0 .52 m
.00375 .52 L
s
0 .54 m
.00375 .54 L
s
0 .56 m
.00375 .56 L
s
0 .58 m
.00375 .58 L
s
.25 Mabswid
0 0 m
0 .6 L
s
.1 .59375 m
.1 .6 L
s
.3 .59375 m
.3 .6 L
s
.5 .59375 m
.5 .6 L
s
.7 .59375 m
.7 .6 L
s
.9 .59375 m
.9 .6 L
s
.125 Mabswid
.14 .59625 m
.14 .6 L
s
.18 .59625 m
.18 .6 L
s
.22 .59625 m
.22 .6 L
s
.26 .59625 m
.26 .6 L
s
.34 .59625 m
.34 .6 L
s
.38 .59625 m
.38 .6 L
s
.42 .59625 m
.42 .6 L
s
.46 .59625 m
.46 .6 L
s
.54 .59625 m
.54 .6 L
s
.58 .59625 m
.58 .6 L
s
.62 .59625 m
.62 .6 L
s
.66 .59625 m
.66 .6 L
s
.74 .59625 m
.74 .6 L
s
.78 .59625 m
.78 .6 L
s
.82 .59625 m
.82 .6 L
s
.86 .59625 m
.86 .6 L
s
.06 .59625 m
.06 .6 L
s
.02 .59625 m
.02 .6 L
s
.94 .59625 m
.94 .6 L
s
.98 .59625 m
.98 .6 L
s
.25 Mabswid
0 .6 m
1 .6 L
s
.99375 0 m
1 0 L
s
.99375 .1 m
1 .1 L
s
.99375 .2 m
1 .2 L
s
.99375 .3 m
1 .3 L
s
.99375 .4 m
1 .4 L
s
.99375 .5 m
1 .5 L
s
.125 Mabswid
.99625 .02 m
1 .02 L
s
.99625 .04 m
1 .04 L
s
.99625 .06 m
1 .06 L
s
.99625 .08 m
1 .08 L
s
.99625 .12 m
1 .12 L
s
.99625 .14 m
1 .14 L
s
.99625 .16 m
1 .16 L
s
.99625 .18 m
1 .18 L
s
.99625 .22 m
1 .22 L
s
.99625 .24 m
1 .24 L
s
.99625 .26 m
1 .26 L
s
.99625 .28 m
1 .28 L
s
.99625 .32 m
1 .32 L
s
.99625 .34 m
1 .34 L
s
.99625 .36 m
1 .36 L
s
.99625 .38 m
1 .38 L
s
.99625 .42 m
1 .42 L
s
.99625 .44 m
1 .44 L
s
.99625 .46 m
1 .46 L
s
.99625 .48 m
1 .48 L
s
.99625 .52 m
1 .52 L
s
.99625 .54 m
1 .54 L
s
.99625 .56 m
1 .56 L
s
.99625 .58 m
1 .58 L
s
.25 Mabswid
1 0 m
1 .6 L
s
0 .1 m
1 .1 L
s
.1 0 m
.1 .6 L
s
gsave
.5 .6125 -141 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Kurbelschwinge) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
153.000 13.000 moveto
(H) show
159.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Loesung) show
207.000 13.000 moveto
(1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
213.000 13.000 moveto
(L) show
219.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .6 L
0 .6 L
closepath
clip
newpath
.5 Mabswid
.1 .1 m
.10002 .1 L
.10005 .1 L
.10007 .1 L
.1001 .1 L
.10012 .1 L
.10014 .1 L
.10016 .1 L
.10019 .1 L
.10021 .1 L
.10024 .1 L
.10026 .1 L
.10029 .1 L
.10031 .1 L
.10033 .1 L
.10034 .1 L
.10037 .1 L
.10039 .1 L
.10041 .1 L
.10042 .1 L
.10045 .1 L
.10046 .1 L
.10048 .1 L
.10049 .1 L
.10051 .1 L
.10052 .1 L
.10054 .1 L
.10056 .1 L
.10059 .1 L
.10061 .1 L
.10064 .1 L
.10066 .1 L
.10068 .1 L
.10071 .1 L
.10074 .1 L
.10076 .1 L
.10079 .1 L
.10081 .1 L
.10083 .1 L
.10084 .1 L
.10086 .1 L
.10087 .1 L
.1009 .1 L
.10091 .1 L
.10093 .1 L
.10095 .1 L
.10098 .1 L
.10099 .1 L
.10101 .1 L
.10103 .1 L
Mistroke
.10105 .1 L
.10106 .1 L
.10108 .1 L
.10109 .1 L
.10111 .1 L
.10113 .1 L
.10114 .1 L
.10116 .1 L
.10117 .1 L
.10118 .1 L
.1012 .1 L
.10121 .1 L
.10124 .1 L
.10126 .1 L
.10127 .1 L
.10129 .1 L
.10132 .1 L
.10135 .1 L
.10137 .1 L
.10139 .1 L
.10142 .1 L
.10143 .1 L
.10145 .1 L
.10148 .1 L
.10149 .1 L
.10151 .1 L
.10152 .1 L
.10154 .1 L
.10156 .1 L
.10158 .1 L
.10159 .1 L
.10162 .1 L
.10164 .1 L
.10167 .1 L
.1017 .1 L
.10172 .1 L
.10175 .1 L
.10177 .1 L
.10179 .1 L
.10182 .1 L
.10184 .1 L
.10186 .1 L
.10187 .1 L
.1019 .1 L
.10191 .1 L
.10193 .1 L
.10194 .1 L
.10196 .1 L
.10198 .1 L
.102 .1 L
Mistroke
.10201 .1 L
.10204 .1 L
.10206 .1 L
.10209 .1 L
.10211 .1 L
.10214 .1 L
.10216 .1 L
.10219 .1 L
.10221 .1 L
.10223 .1 L
.10225 .1 L
.10227 .1 L
.1023 .1 L
.10232 .1 L
.10235 .1 L
.10237 .1 L
.10239 .1 L
.10242 .1 L
.10244 .1 L
.10245 .1 L
.10247 .1 L
.1025 .1 L
.10252 .1 L
.10255 .1 L
.10258 .1 L
.1026 .1 L
.10263 .1 L
.10265 .1 L
.10267 .1 L
.1027 .1 L
.10272 .1 L
.10275 .1 L
.10277 .1 L
.1028 .1 L
.10283 .1 L
.10284 .1 L
.10286 .1 L
.10288 .1 L
.10291 .1 L
.10293 .1 L
.10296 .1 L
.10298 .1 L
.10301 .1 L
.10303 .1 L
.10305 .1 L
.10307 .1 L
.10309 .1 L
.10312 .1 L
.10314 .1 L
.10317 .1 L
Mistroke
.10319 .1 L
.10321 .1 L
.10323 .1 L
.10324 .1 L
.10327 .1 L
.10329 .1 L
.10332 .1 L
.10335 .1 L
.10337 .1 L
.1034 .1 L
.10342 .1 L
.10344 .1 L
.10347 .1 L
.10349 .1 L
.10352 .1 L
.10354 .1 L
.10357 .1 L
.10359 .1 L
.10362 .1 L
.10364 .1 L
.10365 .1 L
.10368 .1 L
.1037 .1 L
.10373 .1 L
.10375 .1 L
.10378 .1 L
.1038 .1 L
.10382 .1 L
.10384 .1 L
.10386 .1 L
.10389 .1 L
.10391 .1 L
.10394 .1 L
.10396 .1 L
.10398 .1 L
.10401 .1 L
.10402 .1 L
.10404 .1 L
.10406 .1 L
.10409 .1 L
.10411 .1 L
.10414 .1 L
.10417 .1 L
.10419 .1 L
.10422 .1 L
.10424 .1 L
.10426 .1 L
.10429 .1 L
.10431 .1 L
.10434 .1 L
Mistroke
.10436 .1 L
.10439 .1 L
.10442 .1 L
.10443 .1 L
.10445 .1 L
.10447 .1 L
.1045 .1 L
.10452 .1 L
.10455 .1 L
.10457 .1 L
.10459 .1 L
.10462 .1 L
.10464 .1 L
.10466 .1 L
.10468 .1 L
.10471 .1 L
.10473 .1 L
.10476 .1 L
.10478 .1 L
.1048 .1 L
.10482 .1 L
.10483 .1 L
.10486 .1 L
.10488 .1 L
.10491 .1 L
.10494 .1 L
.10496 .1 L
.10499 .1 L
.10501 .1 L
.10503 .1 L
.10506 .1 L
.10508 .1 L
.10511 .1 L
.10514 .1 L
.10516 .1 L
.10518 .1 L
.10521 .1 L
.10523 .1 L
.10524 .1 L
.10527 .1 L
.10529 .1 L
.10532 .1 L
.10534 .1 L
.10537 .1 L
.10539 .1 L
.10541 .1 L
.10543 .1 L
.10546 .1 L
.10548 .1 L
.1055 .1 L
Mistroke
.10553 .1 L
.10555 .1 L
.10558 .1 L
.1056 .1 L
.10562 .1 L
.10563 .1 L
.10565 .1 L
.10568 .1 L
.10571 .1 L
.10572 .1 L
.10573 .1 L
.10576 .1 L
.10578 .1 L
.10581 .1 L
.10583 .1 L
.10585 .1 L
.10588 .1 L
.1059 .1 L
.10592 .1 L
.10593 .1 L
.10596 .1 L
.10598 .1 L
.10599 .1 L
.10602 .1 L
.10604 .1 L
.10607 .1 L
.10609 .1 L
.10611 .1 L
.10614 .1 L
.10616 .1 L
.10618 .1 L
.10621 .1 L
.10623 .1 L
.10626 .1 L
.10628 .1 L
.10631 .1 L
.10633 .1 L
.10635 .1 L
.10638 .1 L
.1064 .1 L
.10643 .1 L
.10645 .1 L
.10648 .1 L
.1065 .1 L
.10653 .1 L
.10654 .1 L
.10656 .1 L
.10657 .1 L
.10659 .1 L
.10661 .1 L
Mistroke
.10664 .1 L
.10667 .1 L
.10669 .1 L
.10672 .1 L
.10674 .1 L
.10676 .1 L
.10679 .1 L
.10681 .1 L
.10684 .1 L
.10686 .1 L
.10689 .1 L
.10691 .1 L
.10694 .1 L
.10697 .1 L
.10699 .1 L
.10702 .1 L
.10703 .1 L
.10705 .1 L
.10707 .1 L
.10709 .1 L
.1071 .1 L
.10712 .1 L
.10713 .1 L
.10716 .1 L
.10717 .1 L
.10719 .1 L
.1072 .1 L
.10722 .1 L
.10723 .1 L
.10725 .1 L
.10726 .1 L
.10728 .1 L
.1073 .1 L
.10733 .1 L
.10735 .1 L
.10738 .1 L
.10741 .1 L
.10743 .1 L
.10745 .1 L
.10748 .1 L
.1075 .1 L
.10753 .1 L
.10755 .1 L
.10758 .1 L
.1076 .1 L
.10763 .1 L
.10766 .1 L
.10767 .1 L
.10768 .1 L
.10771 .1 L
Mistroke
.10774 .1 L
.10776 .1 L
.10778 .1 L
.10781 .1 L
.10783 .1 L
.10786 .1 L
.10788 .1 L
.1079 .1 L
.10792 .1 L
.10795 .1 L
.10797 .1 L
.108 .1 L
.10802 .1 L
.10804 .1 L
.10806 .1 L
.10807 .1 L
.1081 .1 L
.10812 .1 L
.10815 .1 L
.10818 .1 L
.1082 .1 L
.10823 .1 L
.10825 .1 L
.10827 .1 L
.1083 .1 L
.10832 .1 L
.10835 .1 L
.10837 .1 L
.1084 .1 L
.10842 .1 L
.10845 .1 L
.10847 .1 L
.10848 .1 L
.10851 .1 L
.10853 .1 L
.10856 .1 L
.10858 .1 L
.10861 .1 L
.10863 .1 L
.10865 .1 L
.10867 .1 L
.1087 .1 L
.10872 .1 L
.10874 .1 L
.10877 .1 L
.10879 .1 L
.10881 .1 L
.10884 .1 L
.10885 .1 L
.10887 .1 L
Mistroke
.10889 .1 L
.10892 .1 L
.10894 .1 L
.10896 .1 L
.10897 .1 L
.109 .1 L
.10902 .1 L
.10905 .1 L
.10907 .1 L
.10909 .1 L
.10912 .1 L
.10914 .1 L
.10916 .1 L
.10917 .1 L
.1092 .1 L
.10922 .1 L
.10923 .1 L
.10925 .1 L
.10928 .1 L
.10931 .1 L
.10933 .1 L
.10935 .1 L
.10938 .1 L
.1094 .1 L
.10942 .1 L
.10944 .1 L
.10947 .1 L
.1095 .1 L
.10952 .1 L
.10954 .1 L
.10957 .1 L
.10959 .1 L
.10961 .1 L
.10964 .1 L
.10967 .1 L
.10969 .1 L
.10972 .1 L
.10974 .1 L
.10977 .1 L
.10978 .1 L
.1098 .1 L
.10981 .1 L
.10983 .1 L
.10985 .1 L
.10988 .1 L
.1099 .1 L
.10993 .1 L
.10995 .1 L
.10998 .1 L
.11 .1 L
Mistroke
.11002 .1 L
.11005 .1 L
.11008 .1 L
.1101 .1 L
.11013 .1 L
.11015 .1 L
.11018 .1 L
.1102 .1 L
.11023 .1 L
.11026 .1 L
.11027 .1 L
.11029 .1 L
.11031 .1 L
.11033 .1 L
.11034 .1 L
.11035 .1 L
.11037 .1 L
.1104 .1 L
.11041 .1 L
.11042 .1 L
.11044 .1 L
.11046 .1 L
.11047 .1 L
.11049 .1 L
.1105 .1 L
.11051 .1 L
.11054 .1 L
.11057 .1 L
.11059 .1 L
.11062 .1 L
.11065 .1 L
.11067 .1 L
.11069 .1 L
.11072 .1 L
.11074 .1 L
.11076 .1 L
.11079 .1 L
.11082 .1 L
.11084 .1 L
.11087 .1 L
.11089 .1 L
.11091 .1 L
.11092 .1 L
.11095 .1 L
.11098 .1 L
.111 .1 L
.11102 .1 L
.11105 .1 L
.11107 .1 L
.11109 .1 L
Mistroke
.11111 .1 L
.11114 .1 L
.11116 .1 L
.11118 .1 L
.11121 .1 L
.11123 .1 L
.11126 .1 L
.11128 .1 L
.1113 .1 L
.11131 .1 L
.11133 .1 L
.11136 .1 L
.11139 .1 L
.11141 .1 L
.11144 .1 L
.11146 .1 L
.11149 .1 L
.11151 .1 L
.11154 .1 L
.11156 .1 L
.11159 .1 L
.11161 .1 L
.11164 .1 L
.11166 .1 L
.11169 .1 L
.1117 .1 L
.11172 .1 L
.11175 .1 L
.11177 .1 L
.11179 .1 L
.11182 .1 L
.11184 .1 L
.11187 .1 L
.11189 .1 L
.11191 .1 L
.11193 .1 L
.11196 .1 L
.11198 .1 L
.11201 .1 L
.11203 .1 L
.11205 .1 L
.11208 .1 L
.11209 .1 L
.11211 .1 L
.11213 .1 L
.11216 .1 L
.11218 .1 L
.1122 .1 L
.11221 .1 L
.11223 .1 L
Mistroke
.11226 .1 L
.11228 .1 L
.11231 .1 L
.11233 .1 L
.11236 .1 L
.11238 .1 L
.1124 .1 L
.11241 .1 L
.11244 .1 L
.11245 .1 L
.11247 .1 L
.11249 .1 L
.11252 .1 L
.11255 .1 L
.11257 .1 L
.11259 .1 L
.11261 .1 L
.11264 .1 L
.11266 .1 L
.11268 .1 L
.11271 .1 L
.11273 .1 L
.11276 .1 L
.11278 .1 L
.11281 .1 L
.11283 .1 L
.11285 .1 L
.11288 .1 L
.1129 .1 L
.11293 .1 L
.11295 .1 L
.11298 .1 L
.11301 .1 L
.11302 .1 L
.11303 .1 L
.11305 .1 L
.11306 .1 L
.11309 .1 L
.11311 .1 L
.11314 .1 L
.11317 .1 L
.11319 .1 L
.11322 .1 L
.11324 .1 L
.11326 .1 L
.11329 .1 L
.11331 .1 L
.11334 .1 L
.11336 .1 L
.11339 .1 L
Mistroke
.11342 .1 L
.11344 .1 L
.11347 .1 L
.11349 .1 L
.11351 .1 L
.11352 .1 L
.11355 .1 L
.11356 .1 L
.11358 .1 L
.11359 .1 L
.11361 .1 L
.11363 .1 L
.11365 .1 L
.11366 .1 L
.11368 .1 L
.11369 .1 L
.11371 .1 L
.11372 .1 L
.11374 .1 L
.11375 .1 L
.11378 .1 L
.1138 .1 L
.11383 .1 L
.11386 .1 L
.11388 .1 L
.11391 .1 L
.11393 .1 L
.11395 .1 L
.11398 .1 L
.114 .1 L
.11403 .1 L
.11405 .1 L
.11408 .1 L
.1141 .1 L
.11413 .1 L
.11415 .1 L
.11416 .1 L
.11419 .1 L
.11421 .1 L
.11424 .1 L
.11426 .1 L
.11429 .1 L
.11431 .1 L
.11433 .1 L
.11435 .1 L
.11437 .1 L
.1144 .1 L
.11442 .1 L
.11445 .1 L
.11447 .1 L
Mistroke
.11449 .1 L
.11452 .1 L
.11453 .1 L
.11455 .1 L
.11457 .1 L
.1146 .1 L
.11462 .1 L
.11465 .1 L
.11468 .1 L
.1147 .1 L
.11473 .1 L
.11475 .1 L
.11477 .1 L
.1148 .1 L
.11482 .1 L
.11485 .1 L
.11487 .1 L
.1149 .1 L
.11493 .1 L
.11494 .1 L
.11496 .1 L
.11498 .1 L
.11501 .1 L
.11503 .1 L
.11506 .1 L
.11508 .1 L
.11511 .1 L
.11513 .1 L
.11515 .1 L
.11517 .1 L
.11519 .1 L
.11522 .1 L
.11524 .1 L
.11527 .1 L
.11529 .1 L
.11532 .1 L
.11533 .1 L
.11534 .1 L
.11537 .1 L
.11539 .1 L
.11542 .1 L
.11543 .1 L
.11545 .1 L
.11547 .1 L
.1155 .1 L
.11552 .1 L
.11554 .1 L
.11557 .1 L
.11559 .1 L
.11562 .1 L
Mistroke
.11563 .1 L
.11565 .1 L
.11567 .1 L
.11569 .1 L
.1157 .1 L
.11573 .1 L
.11576 .1 L
.11578 .1 L
.11581 .1 L
.11583 .1 L
.11585 .1 L
.11587 .1 L
.11589 .1 L
.11592 .1 L
.11594 .1 L
.11597 .1 L
.11599 .1 L
.11602 .1 L
.11604 .1 L
.11606 .1 L
.11609 .1 L
.11611 .1 L
.11614 .1 L
.11616 .1 L
.11619 .1 L
.11622 .1 L
.11624 .1 L
.11626 .1 L
.11627 .1 L
.11629 .1 L
.1163 .1 L
.11633 .1 L
.11635 .1 L
.11638 .1 L
.11641 .1 L
.11643 .1 L
.11645 .1 L
.11648 .1 L
.1165 .1 L
.11652 .1 L
.11655 .1 L
.11658 .1 L
.1166 .1 L
.11663 .1 L
.11665 .1 L
.11668 .1 L
.1167 .1 L
.11673 .1 L
.11675 .1 L
.11676 .1 L
Mistroke
.11679 .1 L
.1168 .1 L
.11681 .1 L
.11683 .1 L
.11684 .1 L
.11687 .1 L
.11689 .1 L
.1169 .1 L
.11691 .1 L
.11693 .1 L
.11694 .1 L
.11696 .1 L
.11697 .1 L
.11699 .1 L
.11701 .1 L
.11704 .1 L
.11707 .1 L
.11709 .1 L
.11712 .1 L
.11714 .1 L
.11717 .1 L
.11719 .1 L
.11721 .1 L
.11724 .1 L
.11726 .1 L
.11729 .1 L
.11731 .1 L
.11734 .1 L
.11737 .1 L
.11738 .1 L
.1174 .1 L
.11742 .1 L
.11745 .1 L
.11747 .1 L
.1175 .1 L
.11752 .1 L
.11755 .1 L
.11757 .1 L
.11759 .1 L
.11761 .1 L
.11763 .1 L
.11766 .1 L
.11768 .1 L
.11771 .1 L
.11773 .1 L
.11776 .1 L
.11777 .1 L
.11778 .1 L
.11781 .1 L
.11783 .1 L
Mistroke
.11786 .1 L
.11789 .1 L
.11791 .1 L
.11794 .1 L
.11796 .1 L
.11798 .1 L
.11801 .1 L
.11803 .1 L
.11806 .1 L
.11809 .1 L
.11811 .1 L
.11813 .1 L
.11816 .1 L
.11818 .1 L
.11819 .1 L
.11822 .1 L
.11825 .1 L
.11827 .1 L
.11829 .1 L
.11832 .1 L
.11834 .1 L
.11836 .1 L
.11838 .1 L
.11841 .1 L
.11843 .1 L
.11845 .1 L
.11848 .1 L
.1185 .1 L
.11853 .1 L
.11855 .1 L
.11857 .1 L
.11858 .1 L
.1186 .1 L
.11863 .1 L
.11866 .1 L
.11867 .1 L
.11868 .1 L
.11871 .1 L
.11873 .1 L
.11876 .1 L
.11878 .1 L
.1188 .1 L
.11883 .1 L
.11885 .1 L
.11887 .1 L
.11888 .1 L
.11891 .1 L
.11893 .1 L
.11894 .1 L
.11896 .1 L
Mistroke
.11899 .1 L
.11902 .1 L
.11904 .1 L
.11906 .1 L
.11909 .1 L
.11911 .1 L
.11913 .1 L
.11915 .1 L
.11918 .1 L
.11921 .1 L
.11923 .1 L
.11925 .1 L
.11928 .1 L
.1193 .1 L
.11932 .1 L
.11935 .1 L
.11938 .1 L
.1194 .1 L
.11943 .1 L
.11944 .1 L
.11946 .1 L
.11948 .1 L
.1195 .1 L
.11952 .1 L
.11953 .1 L
.11955 .1 L
.11957 .1 L
.11959 .1 L
.1196 .1 L
.11962 .1 L
.11964 .1 L
.11966 .1 L
.11967 .1 L
.11969 .1 L
.1197 .1 L
.11972 .1 L
.11974 .1 L
.11976 .1 L
.11978 .1 L
.11979 .1 L
.11981 .1 L
.11983 .1 L
.11985 .1 L
.11986 .1 L
.11988 .1 L
.1199 .1 L
.11992 .1 L
.11994 .1 L
.11996 .1 L
.11998 .1 L
Mistroke
.12 .1 L
Mfstroke
.53519 .30827 m
.54848 .313 L
.56702 .31984 L
.5896 .32744 L
.60598 .33176 L
.61243 .33303 L
.61566 .33354 L
.61832 .33388 L
.62052 .33409 L
.6224 .33422 L
.62418 .33427 L
.6251 .33428 L
.62589 .33426 L
.62719 .33418 L
.62821 .33406 L
.62921 .33387 L
.62996 .33365 L
.6306 .33337 L
.63087 .33319 L
.63107 .33301 L
.63122 .33281 L
.6313 .33262 L
.63134 .33239 L
.63132 .33216 L
.63114 .33174 L
.63082 .33133 L
.6303 .33085 L
.62956 .33034 L
.62742 .32922 L
.62469 .32814 L
.61595 .32566 L
.60675 .32379 L
.5944 .3219 L
.57899 .32016 L
.57069 .31942 L
.56229 .31879 L
.55396 .31826 L
.54434 .31775 L
.53583 .31739 L
.52588 .31705 L
.52042 .31691 L
.51432 .31678 L
.50761 .31667 L
.50104 .31659 L
.4942 .31655 L
.48737 .31655 L
.48093 .31658 L
.47348 .31665 L
.46902 .31672 L
.4641 .31681 L
Mistroke
.4546 .31704 L
.44297 .31744 L
.427 .3182 L
.41699 .31884 L
.4104 .31933 L
.40614 .31969 L
.40243 .32002 L
.39884 .32037 L
Mfstroke
.55384 0 m
.55061 .01555 L
.54584 .03364 L
.54065 .04932 L
.5347 .06386 L
.5271 .0786 L
.52229 .08613 L
.51734 .09262 L
.512 .0983 L
.50901 .10092 L
.50543 .10353 L
.50216 .10543 L
.49879 .10691 L
.49477 .10805 L
.48966 .10853 L
.48348 .10764 L
.47351 .10281 L
s
newpath
.1 .1 .46 0 365.73 arc
s
newpath
.1 .1 .0078 0 365.73 arc
s
newpath
.52498 .27603 .0078 0 365.73 arc
s
newpath
.52789 .396 .0078 0 365.73 arc
s
newpath
.63033 .3335 .0078 0 365.73 arc
s
newpath
.88 .1 .0078 0 365.73 arc
s
.1 .1 m
.88 .1 L
s
.1 .1 m
.52498 .27603 L
s
.88 .1 m
.52789 .396 L
s
.52498 .27603 m
.52789 .396 L
.63033 .3335 L
.52498 .27603 L
s
gsave
.126 .074 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.55098 .30203 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.55389 .422 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
gsave
.65633 .3595 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(K) show
1.000 setlinewidth
grestore
gsave
.906 .074 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B0) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{493.812, 296.312},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007]0001:2000`400?l00000o`00003oooooooo^
ooooo`00C_ooool2o`0005;ooooo0ol00004ooooo`;o0000C_ooool5o`0000?ooooo0_l0001>oooo
o`?o00001?ooool2o`00053ooooo0ol00003ooooo`;o0000>oooool004gooooo00Co0000oooooooo
oooo0000D_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0004kooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool0001<ooooo`05o`000?ooooooooooooooool0
00000_ooool01?l0003oooooooooool0001@ooooo`05o`000?ooooooooooooooool000000_ooool0
0ol0003oooooooooo`0hooooo`00COooool01?l0003oooooooooool0001Booooo`03o`000?oooooo
oooo00;ooooo00Co0000oooooooooooo0000Coooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooo`00053ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`1;ooooo`Go
00000_ooool01?l0003oooooooooool0000jooooo`00COooool01?l0003oooooooooool0001Boooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000D?ooool01Ol0003ooooooooooooo
oooo000000;ooooo00?o0000ooooooooool0C?ooool2o`0000?ooooo00Co0000oooooooooooo0000
COooool01?l0003oooooooooool00003ooooo`04o`000?ooooooooooo`0003[ooooo001=ooooo`04
o`000?ooooooooooo`0005;ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0001=
ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0001@ooooo`04o`00
0?ooooooooooo`0000;ooooo00?o0000ooooooooool0C?ooool00ol0003oooooo`000003ooooo`04
o`000?ooooooooooo`0003[ooooo001=ooooo`04o`000?ooooooooooo`00057ooooo0_l00004oooo
o`04o`000?ooooooooooo`0004gooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oo
ooooooooo`0004cooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`00
04oooooo0_l00003ooooo`04o`000?ooooooooooo`0003[ooooo001>ooooo`;o0000Doooool00ol0
003oooooooooo`03ooooo`;o0000Coooool3o`0000Cooooo0_l0001>ooooo`?o00001?ooool2o`00
057ooooo00?o0000ooooooooool00_ooool2o`0003_ooooo003oooooonkooooo003oooooonkooooo
003oooooonkooooo003oooooonkooooo003oooooonkooooo003oooooonkooooo003oooooonkooooo
000Soooooooo0000^Ol0000Booooo`008oooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo00oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
oooo00kooooo00Oo0000ooooooooooooooooo`000?oooooo000000_ooooo00?o0000ooooooooool0
3_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0
3_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oo
oooooooo02Wooooo00?o0000ooooooooool0EOooool00ol0003oooooooooo`1Eooooo`03o`000?oo
oooooooo01;ooooo00?o0000ooooool00000?oooool00ol0003oooooooooo`1Eooooo`03o`000?oo
oooooooo02Wooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool0
0ol0003oooooooooo`33ooooo`;o0000`oooool00ol0003oooooooooo`0@ooooo`008oooool00ol0
003oooooooooo`0Yooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0`_ooool00ol0
003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0<?o
oooo00?o0000ooooooooool0`_ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003ooooo
ooooo`0Yooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0`_ooool00ol0003ooooo
ooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0<?ooooo00?o
0000ooooooooool0`_ooool00ol0003oooooooooo`0@ooooo`008oooool3o`0002Wooooo00?o0000
ooooooooool0`oooool2o`000<7ooooo0ol0000Booooo`008oooool00ol0003oooooooooo`0Yoooo
o`03o`000?oooooooooo0<;ooooo00?o0000ooooool00000`oooool00ol0003oooooooooo`0@oooo
o`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0<;ooooo00?o0000ooooool0
0000`oooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`00
0?oooooooooo0<;ooooo00?o0000ooooool00000`oooool00ol0003oooooooooo`0@ooooo`008ooo
ool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0<;ooooo00?o0000ooooool00000`ooo
ool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooo
oooo0<7ooooo00Go0000ooooooooooooooooo`000032ooooo`03o`000?oooooooooo013ooooo000S
ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0`Oooool01Ol0003ooooooooooooo
oooo00000<;ooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool0
0ol0003oooooooooo`31ooooo`05o`000?ooooooooooooooool00000`_ooool00ol0003ooooooooo
o`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0<3ooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`30ooooo`03o`000?oooooooooo013ooooo000Soooo
o`?o0000:Oooool00ol0003oooooooooo`30ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool0__ooool3o`0001;ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000oooooooo
ool0_oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0<3ooooo00?o0000oooooooo
ool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2oooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool0`?ooool00ol0003oooooooooo`0@ooooo`008ooo
ool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0;oooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`30ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooo
oooo02Wooooo00?o0000ooooooooool0__ooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo0;oooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0
003oooooooooo`2nooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0_oooool00ol0
003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0;ko
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`2oooooo`03o`000?oooooooooo013o
oooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0_Oooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo0;oooooo00?o0000ooooooooool04?ooool002?ooooo00?o
0000ooooooooool0:Oooool00ol0003oooooooooo`2mooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool0_oooool00ol0003oooooooooo`0@ooooo`008oooool3o`0002Wooooo00?o0000
ooooooooool0_Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo0;gooooo0ol0000B
ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0;cooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`2oooooo`03o`000?oooooooooo013ooooo000Sooooo`03
o`000?oooooooooo02Wooooo00?o0000ooooooooool0_?ooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo0;oooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0
:Oooool00ol0003oooooooooo`2looooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
_oooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oo
oooooooo00;ooooo0_l000001?oooooo0000o`000?l00002ooooo`;o0000[oooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo093ooooo1?l00004ooooo`;o00009Oooool00ol0003ooooo
ooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00;ooooo00Go
0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`000:gooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`2@ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooo
oooooooo00009?ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yoooo
o`03o`000?oooooooooo00;ooooo1Ol00002ooooo`04o`000?ooooooooooo`000:gooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`2@ooooo`04o`000?ooooooooooo`0000;ooooo00Co
0000oooooooooooo00009?ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003ooooooooo
o`0Yooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool000000oooool01?l0003ooooooooo
ool0002/ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0T?ooool3o`0000?ooooo
00Co0000oooooooooooo00009?ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003ooooo
ooooo`0Yooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool000000oooool01?l0003ooooo
ooooool0002[ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0T?ooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0002Cooooo00?o0000ooooooooool04?ooool0
02?ooooo0ol0000Yooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool01?l0
003oooooooooool0002[ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0T?ooool0
1?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0002;ooooo0ol0000Booooo`008ooo
ool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00?ooooo0_l00005ooooo`;o0000Zooo
ool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo08oooooo1?l00004ooooo`;o00009Ooo
ool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooo
oooo0;Kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`2nooooo`03o`000?oooooo
oooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0]_ooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooooooo0;kooooo00?o0000ooooooooool04?ooool002?o
oooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2eooooo`03o`000?oooooooooo00oo
oooo00?o0000ooooooooool0__ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003ooooo
ooooo`0Xooooo`Co0000]?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo08Wooooo
0ol0000booooo`03o`000?oooooooooo013ooooo000Jooooo`;o00001oooool00ol0003ooooooooo
o`0Wooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool0/Oooool00ol0003ooooooooo
o`0@ooooo`03o`000?oooooooooo08Oooooo0_l00003ooooo`03o`000?oooooooooo02oooooo00?o
0000ooooooooool04?ooool001Wooooo00Co0000oooooooooooo00001_ooool00ol0003ooooooooo
o`0Wooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool0/?ooool00ol0003ooooooooo
o`0Aooooo`03o`000?oooooooooo08Oooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`0_ooooo`03o`000?oooooooooo013ooooo000Iooooo`04o`000?ooooooooooo`0000Kooooo00?o
0000ooooooooool09_ooool00ol0003oooooooooo`0:o`000:_ooooo00?o0000ooooooooool04_oo
ool00ol0003oooooooooo`26ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0;_oo
ool00ol0003oooooooooo`0@ooooo`006Oooool01?l0003oooooooooool00006oooooooo0000^Ol0
000Booooo`006Oooool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo02Oooooo00Co
0000ooooool0003ooooo0ol0002Oooooo`;o00003?ooool00ol0003oooooooooo`0Eooooo`03o`00
0?oooooooooo08Oooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0^ooooo`03o`00
0?oooooooooo013ooooo000Iooooo`04o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool0
9oooool5o`0000;ooooo0_l0002Oooooo`;o00002?ooool2o`0001Sooooo00?o0000ooooooooool0
Q_ooool3o`0000;ooooo0_l0000aooooo`03o`000?oooooooooo013ooooo000Jooooo`;o00001ooo
ool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00Cooooo0ol0002Nooooo`So00006_oo
ool00ol0003oooooooooo`25ooooo`04o`000?ooooooooooooooo`;o0000<oooool00ol0003ooooo
ooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00Oooooo0_l0
002nooooo`03o`000?oooooooooo08Cooooo00?o0000ooooooooool0=oooool00ol0003ooooooooo
o`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00Wooooo0_l0002l
ooooo`03o`000?oooooooooo08;ooooo0_l0000jooooo`03o`000?oooooooooo013ooooo000Soooo
o`03o`000?oooooooooo02Wooooo00?o0000ooooooooool02oooool3o`000;Wooooo00?o0000oooo
ooooool0POooool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo013ooooo000Sooooo`03
o`000?oooooooooo02Wooooo00?o0000ooooooooool03_ooool2o`000;Oooooo00?o0000oooooooo
ool0P?ooool00ol0003oooooooooo`0kooooo`03o`000?oooooooooo013ooooo000Sooooo`?o0000
:Oooool00ol0003oooooooooo`0@ooooo`?o0000]?ooool00ol0003oooooooooo`1oooooo`03o`00
0?oooooooooo03[ooooo0ol0000Booooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oo
oooooooo01?ooooo0_l0002booooo`03o`000?oooooooooo07kooooo00?o0000ooooooooool0?Ooo
ool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooo
oooo01Gooooo0ol0002_ooooo`03o`000?oooooooooo07cooooo0_l00010ooooo`03o`000?oooooo
oooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool06?ooool2o`00
0:gooooo00?o0000ooooooooool0Noooool00ol0003oooooooooo`10ooooo`03o`000?oooooooooo
013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool06_ooool2o`000:_o
oooo00?o0000ooooooooool0N_ooool00ol0003oooooooooo`11ooooo`03o`000?oooooooooo013o
oooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool07?ooool3o`000:Sooooo
00?o0000ooooooooool0NOooool00ol0003oooooooooo`12ooooo`03o`000?oooooooooo013ooooo
000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool07oooool2o`000:Gooooo00?o
0000ooooooooool0NOooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo013ooooo000S
ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool08Oooool3o`000:;ooooo00?o0000
ooooooooool0Moooool2o`0004Kooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000oooo
ooooool0:Oooool00ol0003oooooooooo`0Tooooo`;o0000X?ooool00ol0003oooooooooo`1foooo
o`03o`000?oooooooooo04Kooooo00?o0000ooooooooool04?ooool002?ooooo0ol0000Yooooo`03
o`000?oooooooooo02Kooooo0ol0002Mooooo`03o`000?oooooooooo07Gooooo00?o0000oooooooo
ool0AOooool3o`0001;ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0
:Oooool2o`0009_ooooo00?o0000ooooooooool0M?ooool00ol0003oooooooooo`18ooooo`03o`00
0?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0:ooo
ool2o`0009Wooooo00?o0000ooooooooool0Loooool00ol0003oooooooooo`19ooooo`03o`000?oo
oooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0;Oooool3
o`0009Kooooo00?o0000ooooooooool0L_ooool00ol0003oooooooooo`1:ooooo`03o`000?oooooo
oooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0<?ooool2o`00
09Cooooo00?o0000ooooooooool0L?ooool2o`0004gooooo00?o0000ooooooooool04?ooool002?o
oooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0booooo`?o0000TOooool00ol0003o
ooooooooo`1_ooooo`03o`000?oooooooooo04gooooo00?o0000ooooooooool04?ooool002?ooooo
00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0eooooo`;o0000Soooool00ol0003ooooo
ooooo`1^ooooo`03o`000?oooooooooo04kooooo00?o0000ooooooooool04?ooool002?ooooo00?o
0000ooooooooool0:Oooool00ol0003oooooooooo`0gooooo`?o0000Roooool00ol0003ooooooooo
o`1^ooooo`03o`000?oooooooooo04oooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000
ooooooooool0:Oooool00ol0003oooooooooo`0jooooo`;o0000ROooool00ol0003oooooooooo`1]
ooooo`03o`000?oooooooooo053ooooo00?o0000ooooooooool04?ooool002?ooooo0ol0000Yoooo
o`03o`000?oooooooooo03cooooo0_l00027ooooo`03o`000?oooooooooo06_ooooo0_l0001Aoooo
o`?o00004_ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0nooooo`?o
0000Q?ooool00ol0003oooooooooo`1Zooooo`03o`000?oooooooooo05?ooooo00?o0000oooooooo
ool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`11ooooo`;o0000
P_ooool00ol0003oooooooooo`1Yooooo`03o`000?oooooooooo05Cooooo00?o0000ooooooooool0
4?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`13ooooo`?o0000Oooo
ool00ol0003oooooooooo`1Xooooo`03o`000?oooooooooo05Gooooo00?o0000ooooooooool04?oo
ool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`16ooooo`;o0000OOooool0
0ol0003oooooooooo`1Wooooo`03o`000?oooooooooo05Kooooo00?o0000ooooooooool04?ooool0
02?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`18ooooo`?o0000N_ooool00ol0
003oooooooooo`1Uooooo`;o0000FOooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003o
ooooooooo`0Yooooo`03o`000?oooooooooo04_ooooo0_l0001gooooo`03o`000?oooooooooo06Go
oooo00?o0000ooooooooool0FOooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003ooooo
ooooo`0Yooooo`03o`000?oooooooooo04gooooo0_l0001eooooo`03o`000?oooooooooo06Cooooo
00?o0000ooooooooool0F_ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003ooooooooo
o`0Yooooo`03o`000?oooooooooo04oooooo0ol0001booooo`03o`000?oooooooooo06?ooooo00?o
0000ooooooooool0Foooool00ol0003oooooooooo`0@ooooo`008oooool3o`0002Wooooo00?o0000
ooooooooool0D_ooool2o`00073ooooo00?o0000ooooooooool0H_ooool00ol0003oooooooooo`1J
ooooo`?o00004_ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`1Doooo
o`?o0000KOooool00ol0003oooooooooo`1Pooooo`;o0000Goooool00ol0003oooooooooo`0@oooo
o`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo05Oooooo0_l0001Zooooo`03
o`000?oooooooooo063ooooo00?o0000ooooooooool0Goooool00ol0003oooooooooo`0@ooooo`00
8oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo05Wooooo0ol0001Wooooo`03o`00
0?oooooooooo05oooooo00?o0000ooooooooool0H?ooool00ol0003oooooooooo`0@ooooo`008ooo
ool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo05cooooo0_l0001Uooooo`03o`000?oo
oooooooo05kooooo00?o0000ooooooooool0HOooool00ol0003oooooooooo`0@ooooo`008oooool0
0ol0003oooooooooo`0Yooooo`03o`000?oooooooooo05kooooo0_l0001Sooooo`03o`000?oooooo
oooo05gooooo00?o0000ooooooooool0H_ooool00ol0003oooooooooo`0@ooooo`006Oooool3o`00
00Oooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`1Pooooo`?o0000H?ooool00ol0
003oooooooooo`1Kooooo`;o0000IOooool00ol0003oooooooooo`0@ooooo`006?ooool01Ol0003o
oooooooooooooooo000000Kooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`1Soooo
o`;o0000GOooool00ol0003oooooooooo`1Kooooo`03o`000?oooooooooo06Gooooo00?o0000oooo
ooooool04?ooool001cooooo00?o0000ooooooooool01?ooool4o`0002Sooooo00?o0000oooooooo
ool0IOooool3o`0005[ooooo00?o0000ooooooooool0F_ooool00ol0003oooooooooo`1Sooooo`Co
00004_ooool001cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Yooooo`03o`00
0?oooooooooo06Sooooo0_l0001Hooooo`03o`000?oooooooooo05Wooooo00?o0000ooooooooool0
Ioooool00ol0003oooooooooo`0@ooooo`006?ooool4o`0000Oooooo00?o0000ooooooooool0:Ooo
ool00ol0003oooooooooo`1Zooooo`?o0000EOooool00ol0003oooooooooo`1Hooooo`03o`000?oo
oooooooo06Sooooo00?o0000ooooooooool04?ooool001Sooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`0Yooooo`03o`000?oooooooooo06gooooo0_l0001Booooo`03o`000?oooooo
oooo05Oooooo0_l0001[ooooo`03o`000?oooooooooo013ooooo000Hooooo`Go00001_ooool00ol0
003oooooooooo`0Yooooo`03o`000?oooooooooo06oooooo0_l0001@ooooo`03o`000?oooooooooo
05Kooooo00?o0000ooooooooool0Joooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003o
ooooooooo`0Yooooo`03o`000?oooooooooo077ooooo0ol0001=ooooo`03o`000?oooooooooo05Go
oooo00?o0000ooooooooool0K?ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003ooooo
ooooo`0Yooooo`03o`000?oooooooooo07Cooooo0_l0001;ooooo`03o`000?oooooooooo05Cooooo
00?o0000ooooooooool0KOooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003ooooooooo
o`0Yooooo`03o`000?oooooooooo07Kooooo0ol00018ooooo`03o`000?oooooooooo05?ooooo00?o
0000ooooooooool0K_ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Y
ooooo`03o`000?oooooooooo07Wooooo0_l00015ooooo`03o`000?oooooooooo05?ooooo00?o0000
ooooooooool0Koooool00ol0003oooooooooo`0@ooooo`008oooool3o`0002Wooooo00?o0000oooo
ooooool0Noooool3o`0004;ooooo00?o0000ooooooooool0DOooool2o`00073ooooo0ol0000Boooo
o`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo07kooooo0_l00010ooooo`03
o`000?oooooooooo053ooooo00?o0000ooooooooool0L_ooool00ol0003oooooooooo`0@ooooo`00
8oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo083ooooo0_l0000mooooo`03o`00
0?oooooooooo053ooooo00?o0000ooooooooool0Loooool00ol0003oooooooooo`0@ooooo`008ooo
ool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo08;ooooo0ol0000jooooo`03o`000?oo
oooooooo04oooooo00?o0000ooooooooool0M?ooool00ol0003oooooooooo`0@ooooo`008oooool0
0ol0003oooooooooo`0Yooooo`03o`000?oooooooooo08Gooooo0_l0000hooooo`03o`000?oooooo
oooo04kooooo00?o0000ooooooooool0MOooool00ol0003oooooooooo`0@ooooo`008oooool00ol0
003oooooooooo`0Yooooo`03o`000?oooooooooo08Oooooo0ol0000eooooo`03o`000?oooooooooo
04cooooo0_l0001hooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wo
oooo00?o0000ooooooooool0R_ooool2o`0003?ooooo00?o0000ooooooooool0Boooool00ol0003o
ooooooooo`1hooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo
00?o0000ooooooooool0S?ooool3o`0002oooooo00?o0000ooooooooool0Boooool00ol0003ooooo
ooooo`1iooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o
0000ooooooooool0Soooool2o`0002gooooo00?o0000ooooooooool0B_ooool00ol0003ooooooooo
o`1jooooo`03o`000?oooooooooo013ooooo000Sooooo`?o0000:Oooool00ol0003oooooooooo`2A
ooooo`;o0000:_ooool00ol0003oooooooooo`1:ooooo`03o`000?oooooooooo07Wooooo0ol0000B
ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo09?ooooo0ol0000Woooo
o`03o`000?oooooooooo04Sooooo0_l0001nooooo`03o`000?oooooooooo013ooooo000Sooooo`03
o`000?oooooooooo02Wooooo00?o0000ooooooooool0U_ooool2o`0002Cooooo00?o0000oooooooo
ool0B?ooool00ol0003oooooooooo`1nooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`00
0?oooooooooo02Wooooo00?o0000ooooooooool0V?ooool3o`00027ooooo00?o0000ooooooooool0
Aoooool00ol0003oooooooooo`1oooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oo
oooooooo02Wooooo00?o0000ooooooooool0Voooool2o`0001oooooo00?o0000ooooooooool0A_oo
ool00ol0003oooooooooo`20ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooo
oooo02Wooooo00?o0000ooooooooool0WOooool3o`0001cooooo00?o0000ooooooooool0AOooool0
0ol0003oooooooooo`21ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo
02Wooooo00?o0000ooooooooool0X?ooool2o`0001[ooooo00?o0000ooooooooool0@oooool2o`00
08Cooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003o
ooooooooo`2Rooooo`;o00005oooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo08Co
oooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003ooooo
ooooo`2Tooooo`?o00005?ooool00ol0003oooooooooo`12ooooo`03o`000?oooooooooo08Gooooo
00?o0000ooooooooool04?ooool002?ooooo0ol0000Yooooo`03o`000?oooooooooo0:Oooooo0_l0
000Booooo`03o`000?oooooooooo047ooooo00?o0000ooooooooool0Q?ooool3o`0001;ooooo000S
ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0ZOooool3o`0000kooooo00?o0000
ooooooooool0@Oooool00ol0003oooooooooo`27ooooo`03o`000?oooooooooo013ooooo000Soooo
o`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0[?ooool2o`0000cooooo00?o0000oooo
ooooool0?oooool2o`0008[ooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000oooooooo
ool0:Oooool00ol0003oooooooooo`2^ooooo`?o00001_ooool3o`00047ooooo00?o0000oooooooo
ool0R_ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`00
0?oooooooooo0;7ooooo0_l00002ooooo`;o00000_ooool00ol0003oooooooooo`0nooooo`03o`00
0?oooooooooo08_ooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Ooo
ool00ol0003oooooooooo`2cooooo`?o00000_ooool00ol0003oooooo`00000nooooo`03o`000?oo
oooooooo08cooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool0
0ol0003oooooooooo`2dooooo`Go000000?oooooo`000?ooool0??ooool00ol0003oooooooooo`2=
ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000oooo
ooooool0]?ooool01?l0003oooooooooooooool2o`000003ooooool0003ooooo03Wooooo0_l0002@
ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000oooo
ooooool0]?ooool00ol0003oooooooooo`02o`000003ooooool0003o000003Wooooo00?o0000oooo
ooooool0T?ooool00ol0003oooooooooo`0@ooooo`008oooool3o`0002Wooooo00?o0000oooooooo
ool0]Oooool6o`000003ooooool0003o000003Kooooo00?o0000ooooooooool0Soooool3o`0001;o
oooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0]_ooool3o`0000Gooooo
00?o0000ooooooooool0<_ooool00ol0003oooooooooo`2Booooo`03o`000?oooooooooo013ooooo
000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0]_ooool00ol0003oooooo`00
0006ooooo`;o0000<Oooool00ol0003oooooooooo`2Cooooo`03o`000?oooooooooo013ooooo000S
ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0]Oooool01?l0003oooooooooool0
0008ooooo`;o0000;_ooool00ol0003oooooooooo`2Dooooo`03o`000?oooooooooo013ooooo000S
ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0]Oooool01?l0003oooooooooool0
000:ooooo`;o0000:_ooool2o`0009Oooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000
ooooooooool0:Oooool00ol0003oooooooooo`2eooooo`04o`000?ooooooooooo`0000cooooo0_l0
000Wooooo`03o`000?oooooooooo09Oooooo00?o0000ooooooooool04?ooool001?ooooo0ol00004
ooooo`;o00001oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0;Cooooo00Go0000
ooooooooooooooooo`00000>ooooo`;o00009?ooool00ol0003oooooooooo`2Hooooo`03o`000?oo
oooooooo013ooooo000Dooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00001_oo
ool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0;Cooooo00Go0000oooooooooooooooo
o`000007ooooo`;o000000Coooooo`000?l0003o00000oooool00ol0003oooooooooo`0Pooooo`03
o`000?oooooooooo09Wooooo00?o0000ooooooooool04?ooool001Cooooo00?o0000ooooooooool0
0_ooool01?l0003oooooooooool00006ooooo`Co0000:?ooool00ol0003oooooooooo`2cooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool01Oooool01Ol0003ooooooooooooooooo0000
00Gooooo0_l0000Oooooo`03o`000?oooooooooo09Oooooo1?l0000Booooo`005?ooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool0:Oooool00ol0
003oooooooooo`2cooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01Oooool5o`00
00Oooooo0_l0000Kooooo`;o0000WOooool00ol0003oooooooooo`0@ooooo`005?ooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool0:Oooool00ol0
003oooooooooo`2booooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01_ooool00ol0
003oooooo`00000:ooooo`;o00006?ooool00ol0003oooooooooo`2Mooooo`03o`000?oooooooooo
013ooooo000Cooooo`;o00001?ooool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo
02Wooooo00?o0000ooooooooool0/_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooool000003?ooool2o`0001Gooooo00?o0000ooooooooool0W_ooool00ol0
003oooooooooo`0@ooooo`005?ooool00ol0003oooooooooo`03ooooo`;o00001oooool00ol0003o
ooooooooo`0Yooooo`03o`000?oooooooooo0;7ooooo00?o0000ooooooooool01?ooool01?l0003o
ooooooooooooool3o`0000?ooooo00?o0000ooooooooool03Oooool2o`0001;ooooo00?o0000oooo
ooooool0Woooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03
o`000?oooooooooo0;7ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`Co
00004Oooool2o`0000oooooo00?o0000ooooooooool0X?ooool00ol0003oooooooooo`0@ooooo`00
8oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0;7ooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`07ooooo`;o00004_ooool00ol0003oooooooooo`0:ooooo`;o0000
Xoooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oo
oooooooo0;3ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`09ooooo`?o00004?oo
ool2o`0000Wooooo00?o0000ooooooooool0Xoooool00ol0003oooooooooo`0@ooooo`008oooool0
0ol0003oooooooooo`0Yooooo`03o`000?oooooooooo08_ooooo?ol0000?ooooo`;o00001_ooool0
0ol0003oooooooooo`2Tooooo`03o`000?oooooooooo013ooooo000Sooooo`?o0000:Oooool00ol0
003oooooooooo`20ooooo`_o00008oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
00cooooo3Ol00007ooooo`;o00000oooool00ol0003oooooooooo`2Sooooo`?o00004_ooool002?o
oooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2^ooooo`03o`000?oooooooooo00Oo
oooo00?o0000ooooooooool04_ooool3o`0000Cooooo1_l00003ooooo`?o0000Z?ooool00ol0003o
ooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0:gooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Eooooo`?o00001oooool7o`000:Oooooo
00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003ooooooooo
o`2]ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool06?ooool4o`0000Gooooo00?o
0000ooooool000000ol00002ooooo`Co0000X?ooool00ol0003oooooooooo`0@ooooo`008oooool0
0ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0:cooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`0Looooo`?o000000?oooooo`000?ooool01Oooool4o`0000;ooooo00?o0000
ooooooooool0WOooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yoooo
o`03o`000?oooooooooo0:cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Ooooo
o`Co00001Oooool4o`000003ooooool0003ooooo09kooooo00?o0000ooooooooool04?ooool002?o
oooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2/ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`02ooooo`Wo00000_ooool00ol0003o
ooooooooo`2Looooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo
00?o0000ooooooooool0Zoooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01cooooo
0_l00009ooooo`?o00001?ooool00ol0003oooooooooo`2Looooo`03o`000?oooooooooo013ooooo
000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0Z_ooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool02Oooool4o`000003ooooool0
003o000009oooooo00?o0000ooooooooool04?ooool002?ooooo0ol0000Yooooo`03o`000?oooooo
oooo0:Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooo
oooo00Sooooo0_l00004ooooo`03o`000?oooooooooo09gooooo0ol0000Booooo`008oooool00ol0
003oooooooooo`0Yooooo`03o`000?oooooooooo0:Wooooo00?o0000ooooooooool03Oooool00ol0
003oooooooooo`0Hooooo`03o`000?oooooooooo00Oooooo0_l0002Xooooo`03o`000?oooooooooo
013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0Z?ooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`2Xooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo
00?o0000ooooooooool0Z?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01Gooooo
0_l00008ooooo`;o0000Zoooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003ooooooooo
o`0Yooooo`03o`000?oooooooooo0:Oooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`0Dooooo`03o`000?oooooooooo00Kooooo0_l0002]ooooo`03o`000?oooooooooo013ooooo000S
ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0Y_ooool00ol0003oooooooooo`0@
ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`2]
ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000oooo
ooooool0YOooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01;ooooo00?o0000oooo
ooooool01Oooool2o`0001Kooooo0ol000000ooooooo0000o`00002Dooooo`03o`000?oooooooooo
013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0YOooool00ol0003o
ooooooooo`0Aooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool01?ooool2o`0001Wo
oooo00Co0000oooooooooooo0000UOooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003o
ooooooooo`0Yooooo`03o`000?oooooooooo0:Cooooo00?o0000ooooooooool04_ooool00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool06Oooool00ol0003o
ooooo`00002Fooooo`03o`000?oooooooooo013ooooo000Sooooo`?o0000:Oooool00ol0003ooooo
ooooo`2Sooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool03_ooool2o`0000Gooooo
0_l0000Looooo`;o0000UOooool3o`0001;ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o
0000ooooooooool0X_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00gooooo00?o
0000ooooooooool00oooool2o`0001kooooo00?o0000ooooool00000U_ooool00ol0003ooooooooo
o`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0:;ooooo00?o0000
ooooooooool05?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool07_ooool01?l0003oooooooooool0002Eooooo`03o`000?oooooooooo013ooooo000S
ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0XOooool00ol0003oooooooooo`0E
ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool00_ooool2o`00023ooooo0ol00000
0ooooooo0000o`00002Dooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo
02Wooooo00?o0000ooooooooool0X?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo
00[ooooo00Co0000oooooooooooooooo0_l0002looooo`03o`000?oooooooooo013ooooo000Soooo
o`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0Woooool00ol0003oooooooooo`0Goooo
o`03o`000?oooooooooo00Sooooo0_l00003ooooo`03o`000?oooooooooo0;cooooo00?o0000oooo
ooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2Oooooo`03
o`000?oooooooooo01Oooooo00?o0000ooooooooool01oooool01?l0003oooooooooooooool2o`00
0;oooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003o
ooooooooo`2Nooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`02o`000<7ooooo00?o0000ooooooooool04?ooool002?ooooo0ol0000Yooooo`03o`00
0?oooooooooo09gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`05ooooo`04o`00
0?ooooooooooo`000<7ooooo0ol0000Booooo`008oooool00ol0003oooooooooo`0Yooooo`03o`00
0?oooooooooo09cooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`04ooooo`04o`00
0?oooooo0000o`000<Cooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0
:Oooool00ol0003oooooooooo`2Looooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0
0_ooool4o`000<Kooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Ooo
ool00ol0003oooooooooo`2Kooooo`03o`000?oooooooooo01_ooooo00Oo0000oooooooooooooooo
o`000?oooooo00000<Sooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0
:Oooool00ol0003oooooooooo`2Jooooo`03o`000?oooooooooo01_ooooo0ol000001?oooooo0000
o`000?l00039ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo
00?o0000ooooooooool0VOooool00ol0003oooooooooo`0Kooooo`04o`000?oooooo0000ooooo`;o
0000boooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`00
0?oooooooooo09Wooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`03o`000<cooooo
00?o0000ooooooooool04?ooool001?ooooo0ol00003ooooo`?o00001oooool00ol0003ooooooooo
o`0Yooooo`03o`000?oooooooooo09Sooooo00?o0000ooooooooool06_ooool01Ol0003ooooooooo
oooooooo000000;ooooo00?o0000ooooooooool0bOooool00ol0003oooooooooo`0@ooooo`005?oo
ool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`0Yooooo`03o`000?oooooooooo09Oooooo00?o0000ooooooooool06oooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo0<Wooooo00?o0000ooooooooool04?ooool001Cooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`Co0000:?ooool00ol0003ooooooooo
o`2Fooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`37ooooo`Co00004_ooool001Cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0UOooool00ol0003oooooooooo`0N
ooooo`?o000000?oooooo`000?l00000c?ooool00ol0003oooooooooo`0@ooooo`005?ooool01?l0
003oooooooooooooool4o`0000Oooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2D
ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0c?ooool00ol0003oooooooooo`0@
ooooo`004oooool2o`0000?ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Yoooo
o`03o`000?oooooooooo09Cooooo00?o0000ooooooooool0lOooool00ol0003oooooooooo`0@oooo
o`005?ooool01?l0003oooooooooooooool5o`0000Kooooo00?o0000ooooooooool0:Oooool00ol0
003oooooooooo`2Cooooo`03o`000?oooooooooo0?;ooooo00?o0000ooooooooool04?ooool002?o
oooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2Booooo`03o`000?oooooooooo0??o
oooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003ooooo
ooooo`2Aooooo`03o`000?oooooooooo0?Cooooo00?o0000ooooooooool04?ooool002?ooooo00?o
0000ooooooooool0:Oooool00ol0003oooooooooo`2@ooooo`03o`000?oooooooooo0?Gooooo00?o
0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2?
ooooo`03o`000?oooooooooo02oooooo1?l00033ooooo`03o`000?oooooooooo013ooooo000Soooo
o`?o0000:Oooool00ol0003oooooooooo`2?ooooo`03o`000?oooooooooo033ooooo00Co0000oooo
oooooooo0000`?ooool3o`0001;ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000oooo
ooooool0SOooool2o`0003?ooooo00Co0000oooooooooooo0000`_ooool00ol0003oooooooooo`0@
ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo08cooooo00?o0000oooo
ooooool0<oooool3o`000<?ooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000oooooooo
ool0:Oooool00ol0003oooooooooo`2;ooooo`03o`000?oooooooooo03Cooooo00Co0000oooooooo
oooo0000`_ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03
o`000?oooooooooo08[ooooo00?o0000ooooooooool0=Oooool01?l0003oooooooooool00032oooo
o`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000oooooooo
ool0ROooool00ol0003oooooooooo`0eooooo`Co0000`oooool00ol0003oooooooooo`0@ooooo`00
8oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo08Sooooo00?o0000ooooooooool0
oOooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oo
oooooooo08Oooooo00?o0000ooooooooool0o_ooool00ol0003oooooooooo`0@ooooo`008oooool0
0ol0003oooooooooo`0Yooooo`03o`000?oooooooooo08Gooooo0_l0003oooooo`;ooooo00?o0000
ooooooooool04?ooool002?ooooo0ol0000Yooooo`03o`000?oooooooooo08Cooooo00?o0000oooo
ooooool0ooooool3o`0001;ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000oooooooo
ool0Q?ooool00ol0003oooooooooo`3oooooo`;ooooo00?o0000ooooooooool04?ooool002?ooooo
00?o0000ooooooooool0:Oooool00ol0003oooooooooo`23ooooo`03o`000?oooooooooo0?oooooo
0oooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oo
oooooooo08;ooooo00?o0000ooooooooool0ooooool4ooooo`03o`000?oooooooooo013ooooo000S
ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0P?ooool2o`000?oooooo1oooool0
0ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo
07oooooo00?o0000ooooooooool0ooooool7ooooo`03o`000?oooooooooo013ooooo000Sooooo`03
o`000?oooooooooo02Wooooo00?o0000ooooooooool0O_ooool00ol0003oooooooooo`3oooooo`So
oooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003ooooo
ooooo`1looooo`;o0000ooooool;ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oo
oooooooo02Wooooo00?o0000ooooooooool0Noooool00ol0003oooooooooo`3oooooo`_ooooo00?o
0000ooooooooool04?ooool002?ooooo0ol0000Yooooo`03o`000?oooooooooo07[ooooo00?o0000
ooooooooool0ooooool:ooooo`?o00004_ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0
003oooooooooo`1iooooo`03o`000?oooooooooo0?oooooo3Oooool00ol0003oooooooooo`0@oooo
o`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo07Sooooo00?o0000oooooooo
ool0ooooool>ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo
00?o0000ooooooooool0M_ooool2o`000?oooooo4Oooool00ol0003oooooooooo`0@ooooo`008ooo
ool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo07Cooooo0_l0003ooooooa?ooooo00?o
0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`1c
ooooo`03o`000?oooooooooo0?oooooo4oooool00ol0003oooooooooo`0@ooooo`008oooool00ol0
003oooooooooo`0Yooooo`03o`000?oooooooooo07;ooooo00?o0000ooooooooool0oooooolDoooo
o`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000oooooooo
ool0L?ooool2o`000?oooooo5oooool00ol0003oooooooooo`0@ooooo`008oooool3o`0002Wooooo
00?o0000ooooooooool0Koooool00ol0003oooooooooo`3ooooooaGooooo0ol0000Booooo`008ooo
ool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0oooo
oolHooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000
ooooooooool0K?ooool2o`000?oooooo6oooool00ol0003oooooooooo`0@ooooo`008oooool00ol0
003oooooooooo`0Yooooo`03o`000?oooooooooo06[ooooo0_l0003ooooooagooooo00?o0000oooo
ooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`1Yooooo`03
o`000?oooooooooo0?oooooo7Oooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003ooooo
ooooo`0Yooooo`03o`000?oooooooooo06Oooooo0_l0003oooooob3ooooo00?o0000ooooooooool0
4?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`1Uooooo`;o0000oooo
oolRooooo`03o`000?oooooooooo013ooooo000Booooo`Go00000oooool2o`0000Oooooo00?o0000
ooooooooool0:Oooool00ol0003oooooooooo`1Sooooo`;o0000oooooolTooooo`03o`000?oooooo
oooo013ooooo000Cooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001_oo
ool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo06;ooooo00?o0000ooooooooool0oooo
oolTooooo`03o`000?oooooooooo013ooooo000Dooooo`03o`000?oooooooooo00;ooooo00Co0000
oooooooooooo00001_ooool4o`0002Sooooo00?o0000ooooooooool0HOooool00ol0003ooooooooo
o`3oooooob;ooooo1?l0000Booooo`005Oooool01Ol0003ooooooooooooooooo000000;ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo05oooooo0_l0
003oooooobSooooo00?o0000ooooooooool04?ooool001;ooooo00Go0000ooooooooooooooooo`00
0002ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool0:Oooool00ol0003ooooo
ooooo`1Mooooo`;o0000oooooolZooooo`03o`000?oooooooooo013ooooo000Booooo`05o`000?oo
ooooooooooooool000000_ooool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo02Wo
oooo00?o0000ooooooooool0F_ooool3o`000?oooooo;?ooool00ol0003oooooooooo`0@ooooo`00
4oooool3o`0000Cooooo0_l00007ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0
F?ooool2o`000?oooooo;oooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003ooooooooo
o`0Yooooo`03o`000?oooooooooo05Kooooo0_l0003ooooooc7ooooo00?o0000ooooooooool04?oo
ool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`1Dooooo`;o0000oooooolc
ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000oooo
ooooool0Doooool00ol0003oooooooooo`3ooooooc?ooooo00?o0000ooooooooool04?ooool002?o
oooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`1Aooooo`;o0000oooooolfooooo`03
o`000?oooooooooo013ooooo000Sooooo`?o0000:Oooool00ol0003oooooooooo`1?ooooo`;o0000
oooooolfooooo`?o00004_ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003ooooooooo
o`1=ooooo`;o0000ooooooljooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooo
oooo02Wooooo00?o0000ooooooooool0B_ooool3o`000?oooooo??ooool00ol0003oooooooooo`0@
ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo04Sooooo0_l0003ooooo
ocoooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003o
ooooooooo`13ooooo`Go0000oooooom1ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`00
0?oooooooooo02Wooooo00?o0000ooooooooool0@Oooool2o`000?ooooooA_ooool00ol0003ooooo
ooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo03oooooo0_l0
003oooooodSooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool0
0ol0003oooooooooo`0looooo`?o0000oooooom:ooooo`03o`000?oooooooooo013ooooo000Soooo
o`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0>?ooool4o`000?ooooooCOooool00ol0
003oooooooooo`0@ooooo`008oooool3o`0002Wooooo00?o0000ooooooooool0=Oooool3o`000?oo
ooooCoooool3o`0001;ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0
<oooool2o`000?ooooooE?ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003ooooooooo
o`0Yooooo`03o`000?oooooooooo02kooooo1Ol0003ooooooeKooooo00?o0000ooooooooool04?oo
ool002?ooooo0_l0000Zooooo`03o`000?oooooooooo02Wooooo1Ol0003ooooooe_ooooo00?o0000
ooooooooool04?ooool002?ooooo00?o0000ooooool000000ol0000Vooooo`03o`000?oooooooooo
02Cooooo1Ol0003oooooof3ooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000oooooooo
ool00oooool5o`00027ooooo00?o0000ooooooooool07oooool5o`000?ooooooIOooool00ol0003o
ooooooooo`0@ooooo`008oooool00ol0003oooooooooo`08ooooo`Go00007?ooool00ol0003ooooo
ooooo`0Jooooo`Go0000oooooomZooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oo
oooooooo00gooooo2_l0000Booooo`03o`000?oooooooooo013ooooo2_l0003oooooofoooooo00?o
0000ooooooooool04?ooool002?ooooo0ol0000GooooobGo0000oooooomgooooo`?o00004_ooool0
02?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`3oooooohWooooo00?o0000oooo
ooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`3oooooohWo
oooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003ooooo
ooooo`3oooooohWooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Ooo
ool00ol0003oooooooooo`3oooooohWooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000
ooooooooool0:Oooool00ol0003oooooooooo`3oooooohWooooo00?o0000ooooooooool04?ooool0
02?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`3oooooohWooooo00?o0000oooo
ooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`3oooooohWo
oooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003ooooo
ooooo`3oooooohWooooo00?o0000ooooooooool04?ooool002?ooooo0ol0000Yooooo`03o`000?oo
oooooooo0?ooooooQoooool3o`0001;ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000
ooooooooool0oooooon9ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo
02Wooooo00?o0000ooooooooool0oooooon9ooooo`03o`000?oooooooooo013ooooo000Sooooo`03
o`000?oooooooooo02Wooooo00?o0000ooooooooool0oooooon9ooooo`03o`000?oooooooooo013o
oooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0oooooon9ooooo`03o`00
0?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0oooo
oon9ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000
ooooooooool0EOooool00ol0003oooooooooo`1Eooooo`03o`000?oooooooooo05Cooooo00?o0000
ooooooooool0EOooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo013ooooo000Boooo
o`Go00000_ooool3o`0000Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0>oooo
o`03o`000?oooooooooo00oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0>oooo
o`03o`000?oooooooooo00oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo00kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0>oooo
o`03o`000?oooooooooo00oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0>oooo
o`03o`000?oooooooooo00oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo00kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0>oooo
o`03o`000?oooooooooo00oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0>oooo
o`03o`000?oooooooooo00oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo013ooooo000Cooooo`06o`000?ooooooooooo`000?oooooo00000oooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03oooool0
0ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03oooool0
0ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`0@ooooo`005?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00Coooooool0002io`0001;ooooo000Eooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool0ooooooo?ooooo`004_ooool01_l0003ooooooooooooooooo0000ooooo`Co0000oooooooBoooo
o`004_ooool01ol0003ooooooooooooooooo0000ooooool00000oooooooEooooo`004oooool3o`00
00;ooooo1Ol0003oooooom7ooooo003oooooonkooooo003oooooonkooooo003jooooo`?o00004_oo
ool00ol0003oooooooooo`0Tooooo`?o00003oooool00ol0003oooooooooo`2Rooooo`00oOooool0
0ol0003oooooooooo`0>ooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`2Qooooo`00/Oooool3o`000003ooooool0003o000000;ooooo0_l000000ooo
oooo0000o`000002o`0000?ooooo1?l00003ooooo`?o00000_ooool5o`000003ooooool0003o0000
00;o00000oooool3o`0000;ooooo1_l000001?oooooo0000ooooool00002ooooo`Go000000Gooooo
o`000?l0003o0000ooooo`02o`000003ooooool0003o000000;o00000_ooool3o`0000[ooooo00Co
0000oooooooooooooooo1Ol00002ooooo`?o00000oooool3o`0000;ooooo1?l00004ooooo`;o0000
00?oooooo`000?l000000_l000001?oooooo0000o`000?ooool4o`0000Sooooo0ol00005ooooo`03
o`000?oooooooooo0:3ooooo002booooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooo
oooo00000_ooool00ol0003oooooooooo`03ooooo`06o`000?ooooooooooo`000?oooooo00001ooo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooo000000?ooooo00Co0000oooooooooooo0000
0_ooool01_l0003oooooooooool0003oooooo`0000Cooooo00?o0000ooooooooool00_ooool01_l0
003oooooooooool0003oooooo`0000?ooooo00?o0000ooooool000003Oooool00ol0003ooooooooo
o`02ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003oooooo`000009ooooo`04
o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooo`000003
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`2P
ooooo`00/_ooool00ol0003oooooo`000003ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000
ooooooooool00oooool01Ol0003oooooooooool0003ooooo00Go00000oooool00ol0003ooooooooo
o`02ooooo`?o00000_ooool00ol0003oooooooooo`04ooooo`0:o`000?ooooooooooo`000?oooooo
0000ooooool0003oooooo`0000?ooooo00?o0000ooooooooool00_ooool01_l0003oooooooooool0
003oooooo`0000?ooooo00?o0000ooooool000001?l00009ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool00_ooool01_l0003ooooooooooooooooo0000ooooo`Go00000_ooool3o`00
00?ooooo00Co0000oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`0000?ooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0:3ooooo
002booooo`;o00001?ooool01?l0003oooooooooool00002ooooo`;o00001?ooool01_l0003ooooo
ooooool0003oooooo`0000?ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooo
oooo00?ooooo00Go0000ooooooooooooooooo`000002ooooo`0:o`000?ooooooooooo`000?oooooo
0000ooooool0003oooooo`0000?ooooo00?o0000ooooooooool00_ooool01_l0003oooooooooool0
003oooooo`0000?ooooo00?o0000ooooool000000oooool00ol0003oooooooooo`07ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool00_ooool01ol0003ooooooooooooooooo0000oooo
ool000000oooool00ol0003oooooo`000006ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000
oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`2Pooooo`00/_ooool00ol0003oooooo`000002ooooo`;o000000Co
ooooo`000?l0003ooooo0_l000000ooooooo0000o`000002ooooo`?o00000oooool3o`0000Cooooo
00?o0000ooooooooool00_ooool4o`0000;ooooo0ol00003ooooo`?o00000_ooool9o`0000?ooooo
1?l00003ooooo`Go000000Coooooo`000?l0003o00002oooool01Ol0003ooooooooooooooooo0000
00Gooooo0ol00003ooooo`?o00000oooool4o`000004ooooool0003o0000ooooo`;o000000?ooooo
o`000?l000000_l00003ooooo`Go00002?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo0:7ooooo002booooo`04o`000?ooooooooooo`0000kooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0>ooooo`03o`000?oooooooooo02[ooooo00Co0000oooooooooooo0000;ooo
ool2o`0000Cooooo00?o0000ooooooooool0X_ooool00;7ooooo0ol000000ooooooo0000o`00000<
ooooo`;o00002_ooool3o`0000oooooo0_l0000<ooooo`03o`000?oooooooooo01oooooo0ol0000_
ooooo`03o`000?oooooooooo0:Oooooo003oooooonkooooo003oooooonkooooo0000\
\>"],
  ImageRangeCache->{{{0, 492.812}, {295.312, 0}} -> {-9.06008, -6.65046, \
0.113922, 0.113922}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.1 0.02 0.1 0.02 [
[.1 -0.0125 -3 -9 ]
[.1 -0.0125 3 0 ]
[.3 -0.0125 -6 -9 ]
[.3 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7 -0.0125 -6 -9 ]
[.7 -0.0125 6 0 ]
[.9 -0.0125 -6 -9 ]
[.9 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .1 -6 -4.5 ]
[-0.0125 .1 0 4.5 ]
[-0.0125 .2 -6 -4.5 ]
[-0.0125 .2 0 4.5 ]
[-0.0125 .3 -12 -4.5 ]
[-0.0125 .3 0 4.5 ]
[-0.0125 .4 -12 -4.5 ]
[-0.0125 .4 0 4.5 ]
[-0.0125 .5 -12 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .6 -12 -4.5 ]
[-0.0125 .6 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .6 .125 0 ]
[ 1 0 .125 0 ]
[.5 .6125 -80 0 ]
[.5 .6125 80 12 ]
[ 0 0 0 0 ]
[ 1 .6 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 0 m
.1 .00625 L
s
[(0)] .1 -0.0125 0 1 Mshowa
.3 0 m
.3 .00625 L
s
[(10)] .3 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7 0 m
.7 .00625 L
s
[(30)] .7 -0.0125 0 1 Mshowa
.9 0 m
.9 .00625 L
s
[(40)] .9 -0.0125 0 1 Mshowa
.125 Mabswid
.14 0 m
.14 .00375 L
s
.18 0 m
.18 .00375 L
s
.22 0 m
.22 .00375 L
s
.26 0 m
.26 .00375 L
s
.34 0 m
.34 .00375 L
s
.38 0 m
.38 .00375 L
s
.42 0 m
.42 .00375 L
s
.46 0 m
.46 .00375 L
s
.54 0 m
.54 .00375 L
s
.58 0 m
.58 .00375 L
s
.62 0 m
.62 .00375 L
s
.66 0 m
.66 .00375 L
s
.74 0 m
.74 .00375 L
s
.78 0 m
.78 .00375 L
s
.82 0 m
.82 .00375 L
s
.86 0 m
.86 .00375 L
s
.06 0 m
.06 .00375 L
s
.02 0 m
.02 .00375 L
s
.94 0 m
.94 .00375 L
s
.98 0 m
.98 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .1 m
.00625 .1 L
s
[(0)] -0.0125 .1 1 0 Mshowa
0 .2 m
.00625 .2 L
s
[(5)] -0.0125 .2 1 0 Mshowa
0 .3 m
.00625 .3 L
s
[(10)] -0.0125 .3 1 0 Mshowa
0 .4 m
.00625 .4 L
s
[(15)] -0.0125 .4 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(20)] -0.0125 .5 1 0 Mshowa
0 .6 m
.00625 .6 L
s
[(25)] -0.0125 .6 1 0 Mshowa
.125 Mabswid
0 .02 m
.00375 .02 L
s
0 .04 m
.00375 .04 L
s
0 .06 m
.00375 .06 L
s
0 .08 m
.00375 .08 L
s
0 .12 m
.00375 .12 L
s
0 .14 m
.00375 .14 L
s
0 .16 m
.00375 .16 L
s
0 .18 m
.00375 .18 L
s
0 .22 m
.00375 .22 L
s
0 .24 m
.00375 .24 L
s
0 .26 m
.00375 .26 L
s
0 .28 m
.00375 .28 L
s
0 .32 m
.00375 .32 L
s
0 .34 m
.00375 .34 L
s
0 .36 m
.00375 .36 L
s
0 .38 m
.00375 .38 L
s
0 .42 m
.00375 .42 L
s
0 .44 m
.00375 .44 L
s
0 .46 m
.00375 .46 L
s
0 .48 m
.00375 .48 L
s
0 .52 m
.00375 .52 L
s
0 .54 m
.00375 .54 L
s
0 .56 m
.00375 .56 L
s
0 .58 m
.00375 .58 L
s
.25 Mabswid
0 0 m
0 .6 L
s
.1 .59375 m
.1 .6 L
s
.3 .59375 m
.3 .6 L
s
.5 .59375 m
.5 .6 L
s
.7 .59375 m
.7 .6 L
s
.9 .59375 m
.9 .6 L
s
.125 Mabswid
.14 .59625 m
.14 .6 L
s
.18 .59625 m
.18 .6 L
s
.22 .59625 m
.22 .6 L
s
.26 .59625 m
.26 .6 L
s
.34 .59625 m
.34 .6 L
s
.38 .59625 m
.38 .6 L
s
.42 .59625 m
.42 .6 L
s
.46 .59625 m
.46 .6 L
s
.54 .59625 m
.54 .6 L
s
.58 .59625 m
.58 .6 L
s
.62 .59625 m
.62 .6 L
s
.66 .59625 m
.66 .6 L
s
.74 .59625 m
.74 .6 L
s
.78 .59625 m
.78 .6 L
s
.82 .59625 m
.82 .6 L
s
.86 .59625 m
.86 .6 L
s
.06 .59625 m
.06 .6 L
s
.02 .59625 m
.02 .6 L
s
.94 .59625 m
.94 .6 L
s
.98 .59625 m
.98 .6 L
s
.25 Mabswid
0 .6 m
1 .6 L
s
.99375 0 m
1 0 L
s
.99375 .1 m
1 .1 L
s
.99375 .2 m
1 .2 L
s
.99375 .3 m
1 .3 L
s
.99375 .4 m
1 .4 L
s
.99375 .5 m
1 .5 L
s
.125 Mabswid
.99625 .02 m
1 .02 L
s
.99625 .04 m
1 .04 L
s
.99625 .06 m
1 .06 L
s
.99625 .08 m
1 .08 L
s
.99625 .12 m
1 .12 L
s
.99625 .14 m
1 .14 L
s
.99625 .16 m
1 .16 L
s
.99625 .18 m
1 .18 L
s
.99625 .22 m
1 .22 L
s
.99625 .24 m
1 .24 L
s
.99625 .26 m
1 .26 L
s
.99625 .28 m
1 .28 L
s
.99625 .32 m
1 .32 L
s
.99625 .34 m
1 .34 L
s
.99625 .36 m
1 .36 L
s
.99625 .38 m
1 .38 L
s
.99625 .42 m
1 .42 L
s
.99625 .44 m
1 .44 L
s
.99625 .46 m
1 .46 L
s
.99625 .48 m
1 .48 L
s
.99625 .52 m
1 .52 L
s
.99625 .54 m
1 .54 L
s
.99625 .56 m
1 .56 L
s
.99625 .58 m
1 .58 L
s
.25 Mabswid
1 0 m
1 .6 L
s
0 .1 m
1 .1 L
s
.1 0 m
.1 .6 L
s
gsave
.5 .6125 -141 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Kurbelschwinge) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
153.000 13.000 moveto
(H) show
159.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Loesung) show
207.000 13.000 moveto
(1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
213.000 13.000 moveto
(L) show
219.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .6 L
0 .6 L
closepath
clip
newpath
.5 Mabswid
.1 .1 m
.10002 .1 L
.10005 .1 L
.10007 .1 L
.1001 .1 L
.10012 .1 L
.10014 .1 L
.10016 .1 L
.10019 .1 L
.10021 .1 L
.10024 .1 L
.10026 .1 L
.10029 .1 L
.10031 .1 L
.10033 .1 L
.10034 .1 L
.10037 .1 L
.10039 .1 L
.10041 .1 L
.10042 .1 L
.10045 .1 L
.10046 .1 L
.10048 .1 L
.10049 .1 L
.10051 .1 L
.10052 .1 L
.10054 .1 L
.10056 .1 L
.10059 .1 L
.10061 .1 L
.10064 .1 L
.10066 .1 L
.10068 .1 L
.10071 .1 L
.10074 .1 L
.10076 .1 L
.10079 .1 L
.10081 .1 L
.10083 .1 L
.10084 .1 L
.10086 .1 L
.10087 .1 L
.1009 .1 L
.10091 .1 L
.10093 .1 L
.10095 .1 L
.10098 .1 L
.10099 .1 L
.10101 .1 L
.10103 .1 L
Mistroke
.10105 .1 L
.10106 .1 L
.10108 .1 L
.10109 .1 L
.10111 .1 L
.10113 .1 L
.10114 .1 L
.10116 .1 L
.10117 .1 L
.10118 .1 L
.1012 .1 L
.10121 .1 L
.10124 .1 L
.10126 .1 L
.10127 .1 L
.10129 .1 L
.10132 .1 L
.10135 .1 L
.10137 .1 L
.10139 .1 L
.10142 .1 L
.10143 .1 L
.10145 .1 L
.10148 .1 L
.10149 .1 L
.10151 .1 L
.10152 .1 L
.10154 .1 L
.10156 .1 L
.10158 .1 L
.10159 .1 L
.10162 .1 L
.10164 .1 L
.10167 .1 L
.1017 .1 L
.10172 .1 L
.10175 .1 L
.10177 .1 L
.10179 .1 L
.10182 .1 L
.10184 .1 L
.10186 .1 L
.10187 .1 L
.1019 .1 L
.10191 .1 L
.10193 .1 L
.10194 .1 L
.10196 .1 L
.10198 .1 L
.102 .1 L
Mistroke
.10201 .1 L
.10204 .1 L
.10206 .1 L
.10209 .1 L
.10211 .1 L
.10214 .1 L
.10216 .1 L
.10219 .1 L
.10221 .1 L
.10223 .1 L
.10225 .1 L
.10227 .1 L
.1023 .1 L
.10232 .1 L
.10235 .1 L
.10237 .1 L
.10239 .1 L
.10242 .1 L
.10244 .1 L
.10245 .1 L
.10247 .1 L
.1025 .1 L
.10252 .1 L
.10255 .1 L
.10258 .1 L
.1026 .1 L
.10263 .1 L
.10265 .1 L
.10267 .1 L
.1027 .1 L
.10272 .1 L
.10275 .1 L
.10277 .1 L
.1028 .1 L
.10283 .1 L
.10284 .1 L
.10286 .1 L
.10288 .1 L
.10291 .1 L
.10293 .1 L
.10296 .1 L
.10298 .1 L
.10301 .1 L
.10303 .1 L
.10305 .1 L
.10307 .1 L
.10309 .1 L
.10312 .1 L
.10314 .1 L
.10317 .1 L
Mistroke
.10319 .1 L
.10321 .1 L
.10323 .1 L
.10324 .1 L
.10327 .1 L
.10329 .1 L
.10332 .1 L
.10335 .1 L
.10337 .1 L
.1034 .1 L
.10342 .1 L
.10344 .1 L
.10347 .1 L
.10349 .1 L
.10352 .1 L
.10354 .1 L
.10357 .1 L
.10359 .1 L
.10362 .1 L
.10364 .1 L
.10365 .1 L
.10368 .1 L
.1037 .1 L
.10373 .1 L
.10375 .1 L
.10378 .1 L
.1038 .1 L
.10382 .1 L
.10384 .1 L
.10386 .1 L
.10389 .1 L
.10391 .1 L
.10394 .1 L
.10396 .1 L
.10398 .1 L
.10401 .1 L
.10402 .1 L
.10404 .1 L
.10406 .1 L
.10409 .1 L
.10411 .1 L
.10414 .1 L
.10417 .1 L
.10419 .1 L
.10422 .1 L
.10424 .1 L
.10426 .1 L
.10429 .1 L
.10431 .1 L
.10434 .1 L
Mistroke
.10436 .1 L
.10439 .1 L
.10442 .1 L
.10443 .1 L
.10445 .1 L
.10447 .1 L
.1045 .1 L
.10452 .1 L
.10455 .1 L
.10457 .1 L
.10459 .1 L
.10462 .1 L
.10464 .1 L
.10466 .1 L
.10468 .1 L
.10471 .1 L
.10473 .1 L
.10476 .1 L
.10478 .1 L
.1048 .1 L
.10482 .1 L
.10483 .1 L
.10486 .1 L
.10488 .1 L
.10491 .1 L
.10494 .1 L
.10496 .1 L
.10499 .1 L
.10501 .1 L
.10503 .1 L
.10506 .1 L
.10508 .1 L
.10511 .1 L
.10514 .1 L
.10516 .1 L
.10518 .1 L
.10521 .1 L
.10523 .1 L
.10524 .1 L
.10527 .1 L
.10529 .1 L
.10532 .1 L
.10534 .1 L
.10537 .1 L
.10539 .1 L
.10541 .1 L
.10543 .1 L
.10546 .1 L
.10548 .1 L
.1055 .1 L
Mistroke
.10553 .1 L
.10555 .1 L
.10558 .1 L
.1056 .1 L
.10562 .1 L
.10563 .1 L
.10565 .1 L
.10568 .1 L
.10571 .1 L
.10572 .1 L
.10573 .1 L
.10576 .1 L
.10578 .1 L
.10581 .1 L
.10583 .1 L
.10585 .1 L
.10588 .1 L
.1059 .1 L
.10592 .1 L
.10593 .1 L
.10596 .1 L
.10598 .1 L
.10599 .1 L
.10602 .1 L
.10604 .1 L
.10607 .1 L
.10609 .1 L
.10611 .1 L
.10614 .1 L
.10616 .1 L
.10618 .1 L
.10621 .1 L
.10623 .1 L
.10626 .1 L
.10628 .1 L
.10631 .1 L
.10633 .1 L
.10635 .1 L
.10638 .1 L
.1064 .1 L
.10643 .1 L
.10645 .1 L
.10648 .1 L
.1065 .1 L
.10653 .1 L
.10654 .1 L
.10656 .1 L
.10657 .1 L
.10659 .1 L
.10661 .1 L
Mistroke
.10664 .1 L
.10667 .1 L
.10669 .1 L
.10672 .1 L
.10674 .1 L
.10676 .1 L
.10679 .1 L
.10681 .1 L
.10684 .1 L
.10686 .1 L
.10689 .1 L
.10691 .1 L
.10694 .1 L
.10697 .1 L
.10699 .1 L
.10702 .1 L
.10703 .1 L
.10705 .1 L
.10707 .1 L
.10709 .1 L
.1071 .1 L
.10712 .1 L
.10713 .1 L
.10716 .1 L
.10717 .1 L
.10719 .1 L
.1072 .1 L
.10722 .1 L
.10723 .1 L
.10725 .1 L
.10726 .1 L
.10728 .1 L
.1073 .1 L
.10733 .1 L
.10735 .1 L
.10738 .1 L
.10741 .1 L
.10743 .1 L
.10745 .1 L
.10748 .1 L
.1075 .1 L
.10753 .1 L
.10755 .1 L
.10758 .1 L
.1076 .1 L
.10763 .1 L
.10766 .1 L
.10767 .1 L
.10768 .1 L
.10771 .1 L
Mistroke
.10774 .1 L
.10776 .1 L
.10778 .1 L
.10781 .1 L
.10783 .1 L
.10786 .1 L
.10788 .1 L
.1079 .1 L
.10792 .1 L
.10795 .1 L
.10797 .1 L
.108 .1 L
.10802 .1 L
.10804 .1 L
.10806 .1 L
.10807 .1 L
.1081 .1 L
.10812 .1 L
.10815 .1 L
.10818 .1 L
.1082 .1 L
.10823 .1 L
.10825 .1 L
.10827 .1 L
.1083 .1 L
.10832 .1 L
.10835 .1 L
.10837 .1 L
.1084 .1 L
.10842 .1 L
.10845 .1 L
.10847 .1 L
.10848 .1 L
.10851 .1 L
.10853 .1 L
.10856 .1 L
.10858 .1 L
.10861 .1 L
.10863 .1 L
.10865 .1 L
.10867 .1 L
.1087 .1 L
.10872 .1 L
.10874 .1 L
.10877 .1 L
.10879 .1 L
.10881 .1 L
.10884 .1 L
.10885 .1 L
.10887 .1 L
Mistroke
.10889 .1 L
.10892 .1 L
.10894 .1 L
.10896 .1 L
.10897 .1 L
.109 .1 L
.10902 .1 L
.10905 .1 L
.10907 .1 L
.10909 .1 L
.10912 .1 L
.10914 .1 L
.10916 .1 L
.10917 .1 L
.1092 .1 L
.10922 .1 L
.10923 .1 L
.10925 .1 L
.10928 .1 L
.10931 .1 L
.10933 .1 L
.10935 .1 L
.10938 .1 L
.1094 .1 L
.10942 .1 L
.10944 .1 L
.10947 .1 L
.1095 .1 L
.10952 .1 L
.10954 .1 L
.10957 .1 L
.10959 .1 L
.10961 .1 L
.10964 .1 L
.10967 .1 L
.10969 .1 L
.10972 .1 L
.10974 .1 L
.10977 .1 L
.10978 .1 L
.1098 .1 L
.10981 .1 L
.10983 .1 L
.10985 .1 L
.10988 .1 L
.1099 .1 L
.10993 .1 L
.10995 .1 L
.10998 .1 L
.11 .1 L
Mistroke
.11002 .1 L
.11005 .1 L
.11008 .1 L
.1101 .1 L
.11013 .1 L
.11015 .1 L
.11018 .1 L
.1102 .1 L
.11023 .1 L
.11026 .1 L
.11027 .1 L
.11029 .1 L
.11031 .1 L
.11033 .1 L
.11034 .1 L
.11035 .1 L
.11037 .1 L
.1104 .1 L
.11041 .1 L
.11042 .1 L
.11044 .1 L
.11046 .1 L
.11047 .1 L
.11049 .1 L
.1105 .1 L
.11051 .1 L
.11054 .1 L
.11057 .1 L
.11059 .1 L
.11062 .1 L
.11065 .1 L
.11067 .1 L
.11069 .1 L
.11072 .1 L
.11074 .1 L
.11076 .1 L
.11079 .1 L
.11082 .1 L
.11084 .1 L
.11087 .1 L
.11089 .1 L
.11091 .1 L
.11092 .1 L
.11095 .1 L
.11098 .1 L
.111 .1 L
.11102 .1 L
.11105 .1 L
.11107 .1 L
.11109 .1 L
Mistroke
.11111 .1 L
.11114 .1 L
.11116 .1 L
.11118 .1 L
.11121 .1 L
.11123 .1 L
.11126 .1 L
.11128 .1 L
.1113 .1 L
.11131 .1 L
.11133 .1 L
.11136 .1 L
.11139 .1 L
.11141 .1 L
.11144 .1 L
.11146 .1 L
.11149 .1 L
.11151 .1 L
.11154 .1 L
.11156 .1 L
.11159 .1 L
.11161 .1 L
.11164 .1 L
.11166 .1 L
.11169 .1 L
.1117 .1 L
.11172 .1 L
.11175 .1 L
.11177 .1 L
.11179 .1 L
.11182 .1 L
.11184 .1 L
.11187 .1 L
.11189 .1 L
.11191 .1 L
.11193 .1 L
.11196 .1 L
.11198 .1 L
.11201 .1 L
.11203 .1 L
.11205 .1 L
.11208 .1 L
.11209 .1 L
.11211 .1 L
.11213 .1 L
.11216 .1 L
.11218 .1 L
.1122 .1 L
.11221 .1 L
.11223 .1 L
Mistroke
.11226 .1 L
.11228 .1 L
.11231 .1 L
.11233 .1 L
.11236 .1 L
.11238 .1 L
.1124 .1 L
.11241 .1 L
.11244 .1 L
.11245 .1 L
.11247 .1 L
.11249 .1 L
.11252 .1 L
.11255 .1 L
.11257 .1 L
.11259 .1 L
.11261 .1 L
.11264 .1 L
.11266 .1 L
.11268 .1 L
.11271 .1 L
.11273 .1 L
.11276 .1 L
.11278 .1 L
.11281 .1 L
.11283 .1 L
.11285 .1 L
.11288 .1 L
.1129 .1 L
.11293 .1 L
.11295 .1 L
.11298 .1 L
.11301 .1 L
.11302 .1 L
.11303 .1 L
.11305 .1 L
.11306 .1 L
.11309 .1 L
.11311 .1 L
.11314 .1 L
.11317 .1 L
.11319 .1 L
.11322 .1 L
.11324 .1 L
.11326 .1 L
.11329 .1 L
.11331 .1 L
.11334 .1 L
.11336 .1 L
.11339 .1 L
Mistroke
.11342 .1 L
.11344 .1 L
.11347 .1 L
.11349 .1 L
.11351 .1 L
.11352 .1 L
.11355 .1 L
.11356 .1 L
.11358 .1 L
.11359 .1 L
.11361 .1 L
.11363 .1 L
.11365 .1 L
.11366 .1 L
.11368 .1 L
.11369 .1 L
.11371 .1 L
.11372 .1 L
.11374 .1 L
.11375 .1 L
.11378 .1 L
.1138 .1 L
.11383 .1 L
.11386 .1 L
.11388 .1 L
.11391 .1 L
.11393 .1 L
.11395 .1 L
.11398 .1 L
.114 .1 L
.11403 .1 L
.11405 .1 L
.11408 .1 L
.1141 .1 L
.11413 .1 L
.11415 .1 L
.11416 .1 L
.11419 .1 L
.11421 .1 L
.11424 .1 L
.11426 .1 L
.11429 .1 L
.11431 .1 L
.11433 .1 L
.11435 .1 L
.11437 .1 L
.1144 .1 L
.11442 .1 L
.11445 .1 L
.11447 .1 L
Mistroke
.11449 .1 L
.11452 .1 L
.11453 .1 L
.11455 .1 L
.11457 .1 L
.1146 .1 L
.11462 .1 L
.11465 .1 L
.11468 .1 L
.1147 .1 L
.11473 .1 L
.11475 .1 L
.11477 .1 L
.1148 .1 L
.11482 .1 L
.11485 .1 L
.11487 .1 L
.1149 .1 L
.11493 .1 L
.11494 .1 L
.11496 .1 L
.11498 .1 L
.11501 .1 L
.11503 .1 L
.11506 .1 L
.11508 .1 L
.11511 .1 L
.11513 .1 L
.11515 .1 L
.11517 .1 L
.11519 .1 L
.11522 .1 L
.11524 .1 L
.11527 .1 L
.11529 .1 L
.11532 .1 L
.11533 .1 L
.11534 .1 L
.11537 .1 L
.11539 .1 L
.11542 .1 L
.11543 .1 L
.11545 .1 L
.11547 .1 L
.1155 .1 L
.11552 .1 L
.11554 .1 L
.11557 .1 L
.11559 .1 L
.11562 .1 L
Mistroke
.11563 .1 L
.11565 .1 L
.11567 .1 L
.11569 .1 L
.1157 .1 L
.11573 .1 L
.11576 .1 L
.11578 .1 L
.11581 .1 L
.11583 .1 L
.11585 .1 L
.11587 .1 L
.11589 .1 L
.11592 .1 L
.11594 .1 L
.11597 .1 L
.11599 .1 L
.11602 .1 L
.11604 .1 L
.11606 .1 L
.11609 .1 L
.11611 .1 L
.11614 .1 L
.11616 .1 L
.11619 .1 L
.11622 .1 L
.11624 .1 L
.11626 .1 L
.11627 .1 L
.11629 .1 L
.1163 .1 L
.11633 .1 L
.11635 .1 L
.11638 .1 L
.11641 .1 L
.11643 .1 L
.11645 .1 L
.11648 .1 L
.1165 .1 L
.11652 .1 L
.11655 .1 L
.11658 .1 L
.1166 .1 L
.11663 .1 L
.11665 .1 L
.11668 .1 L
.1167 .1 L
.11673 .1 L
.11675 .1 L
.11676 .1 L
Mistroke
.11679 .1 L
.1168 .1 L
.11681 .1 L
.11683 .1 L
.11684 .1 L
.11687 .1 L
.11689 .1 L
.1169 .1 L
.11691 .1 L
.11693 .1 L
.11694 .1 L
.11696 .1 L
.11697 .1 L
.11699 .1 L
.11701 .1 L
.11704 .1 L
.11707 .1 L
.11709 .1 L
.11712 .1 L
.11714 .1 L
.11717 .1 L
.11719 .1 L
.11721 .1 L
.11724 .1 L
.11726 .1 L
.11729 .1 L
.11731 .1 L
.11734 .1 L
.11737 .1 L
.11738 .1 L
.1174 .1 L
.11742 .1 L
.11745 .1 L
.11747 .1 L
.1175 .1 L
.11752 .1 L
.11755 .1 L
.11757 .1 L
.11759 .1 L
.11761 .1 L
.11763 .1 L
.11766 .1 L
.11768 .1 L
.11771 .1 L
.11773 .1 L
.11776 .1 L
.11777 .1 L
.11778 .1 L
.11781 .1 L
.11783 .1 L
Mistroke
.11786 .1 L
.11789 .1 L
.11791 .1 L
.11794 .1 L
.11796 .1 L
.11798 .1 L
.11801 .1 L
.11803 .1 L
.11806 .1 L
.11809 .1 L
.11811 .1 L
.11813 .1 L
.11816 .1 L
.11818 .1 L
.11819 .1 L
.11822 .1 L
.11825 .1 L
.11827 .1 L
.11829 .1 L
.11832 .1 L
.11834 .1 L
.11836 .1 L
.11838 .1 L
.11841 .1 L
.11843 .1 L
.11845 .1 L
.11848 .1 L
.1185 .1 L
.11853 .1 L
.11855 .1 L
.11857 .1 L
.11858 .1 L
.1186 .1 L
.11863 .1 L
.11866 .1 L
.11867 .1 L
.11868 .1 L
.11871 .1 L
.11873 .1 L
.11876 .1 L
.11878 .1 L
.1188 .1 L
.11883 .1 L
.11885 .1 L
.11887 .1 L
.11888 .1 L
.11891 .1 L
.11893 .1 L
.11894 .1 L
.11896 .1 L
Mistroke
.11899 .1 L
.11902 .1 L
.11904 .1 L
.11906 .1 L
.11909 .1 L
.11911 .1 L
.11913 .1 L
.11915 .1 L
.11918 .1 L
.11921 .1 L
.11923 .1 L
.11925 .1 L
.11928 .1 L
.1193 .1 L
.11932 .1 L
.11935 .1 L
.11938 .1 L
.1194 .1 L
.11943 .1 L
.11944 .1 L
.11946 .1 L
.11948 .1 L
.1195 .1 L
.11952 .1 L
.11953 .1 L
.11955 .1 L
.11957 .1 L
.11959 .1 L
.1196 .1 L
.11962 .1 L
.11964 .1 L
.11966 .1 L
.11967 .1 L
.11969 .1 L
.1197 .1 L
.11972 .1 L
.11974 .1 L
.11976 .1 L
.11978 .1 L
.11979 .1 L
.11981 .1 L
.11983 .1 L
.11985 .1 L
.11986 .1 L
.11988 .1 L
.1199 .1 L
.11992 .1 L
.11994 .1 L
.11996 .1 L
.11998 .1 L
Mistroke
.12 .1 L
Mfstroke
.53519 .30827 m
.54848 .313 L
.56702 .31984 L
.5896 .32744 L
.60598 .33176 L
.61243 .33303 L
.61566 .33354 L
.61832 .33388 L
.62052 .33409 L
.6224 .33422 L
.62418 .33427 L
.6251 .33428 L
.62589 .33426 L
.62719 .33418 L
.62821 .33406 L
.62921 .33387 L
.62996 .33365 L
.6306 .33337 L
.63087 .33319 L
.63107 .33301 L
.63122 .33281 L
.6313 .33262 L
.63134 .33239 L
.63132 .33216 L
.63114 .33174 L
.63082 .33133 L
.6303 .33085 L
.62956 .33034 L
.62742 .32922 L
.62469 .32814 L
.61595 .32566 L
.60675 .32379 L
.5944 .3219 L
.57899 .32016 L
.57069 .31942 L
.56229 .31879 L
.55396 .31826 L
.54434 .31775 L
.53583 .31739 L
.52588 .31705 L
.52042 .31691 L
.51432 .31678 L
.50761 .31667 L
.50104 .31659 L
.4942 .31655 L
.48737 .31655 L
.48093 .31658 L
.47348 .31665 L
.46902 .31672 L
.4641 .31681 L
Mistroke
.4546 .31704 L
.44297 .31744 L
.427 .3182 L
.41699 .31884 L
.4104 .31933 L
.40614 .31969 L
.40243 .32002 L
.39884 .32037 L
Mfstroke
.55384 0 m
.55061 .01555 L
.54584 .03364 L
.54065 .04932 L
.5347 .06386 L
.5271 .0786 L
.52229 .08613 L
.51734 .09262 L
.512 .0983 L
.50901 .10092 L
.50543 .10353 L
.50216 .10543 L
.49879 .10691 L
.49477 .10805 L
.48966 .10853 L
.48348 .10764 L
.47351 .10281 L
s
newpath
.1 .1 .46 0 365.73 arc
s
newpath
.1 .1 .0078 0 365.73 arc
s
newpath
.49837 .33 .0078 0 365.73 arc
s
newpath
.5616 .43199 .0078 0 365.73 arc
s
newpath
.61831 .32624 .0078 0 365.73 arc
s
newpath
.88 .1 .0078 0 365.73 arc
s
.1 .1 m
.88 .1 L
s
.1 .1 m
.49837 .33 L
s
.88 .1 m
.5616 .43199 L
s
.49837 .33 m
.5616 .43199 L
.61831 .32624 L
.49837 .33 L
s
gsave
.126 .074 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.52437 .356 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.5876 .45799 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
gsave
.64431 .35224 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(K) show
1.000 setlinewidth
grestore
gsave
.906 .074 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B0) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{493.812, 296.312},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007]0001:2000`400?l00000o`00003oooooooo^
ooooo`00C_ooool2o`0005;ooooo0ol00004ooooo`;o0000C_ooool5o`0000?ooooo0_l0001>oooo
o`?o00001?ooool2o`00053ooooo0ol00003ooooo`;o0000>oooool004gooooo00Co0000oooooooo
oooo0000D_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0004kooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool0001<ooooo`05o`000?ooooooooooooooool0
00000_ooool01?l0003oooooooooool0001@ooooo`05o`000?ooooooooooooooool000000_ooool0
0ol0003oooooooooo`0hooooo`00COooool01?l0003oooooooooool0001Booooo`03o`000?oooooo
oooo00;ooooo00Co0000oooooooooooo0000Coooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooo`00053ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`1;ooooo`Go
00000_ooool01?l0003oooooooooool0000jooooo`00COooool01?l0003oooooooooool0001Boooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000D?ooool01Ol0003ooooooooooooo
oooo000000;ooooo00?o0000ooooooooool0C?ooool2o`0000?ooooo00Co0000oooooooooooo0000
COooool01?l0003oooooooooool00003ooooo`04o`000?ooooooooooo`0003[ooooo001=ooooo`04
o`000?ooooooooooo`0005;ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0001=
ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0001@ooooo`04o`00
0?ooooooooooo`0000;ooooo00?o0000ooooooooool0C?ooool00ol0003oooooo`000003ooooo`04
o`000?ooooooooooo`0003[ooooo001=ooooo`04o`000?ooooooooooo`00057ooooo0_l00004oooo
o`04o`000?ooooooooooo`0004gooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oo
ooooooooo`0004cooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`00
04oooooo0_l00003ooooo`04o`000?ooooooooooo`0003[ooooo001>ooooo`;o0000Doooool00ol0
003oooooooooo`03ooooo`;o0000Coooool3o`0000Cooooo0_l0001>ooooo`?o00001?ooool2o`00
057ooooo00?o0000ooooooooool00_ooool2o`0003_ooooo003oooooonkooooo003oooooonkooooo
003oooooonkooooo003oooooonkooooo003oooooonkooooo003oooooonkooooo003oooooonkooooo
000Soooooooo0000^Ol0000Booooo`008oooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo00oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
oooo00kooooo00Oo0000ooooooooooooooooo`000?oooooo000000_ooooo00?o0000ooooooooool0
3_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0
3_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oo
oooooooo02Wooooo00?o0000ooooooooool0EOooool00ol0003oooooooooo`1Eooooo`03o`000?oo
oooooooo01;ooooo00?o0000ooooool00000?oooool00ol0003oooooooooo`1Eooooo`03o`000?oo
oooooooo02Wooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool0
0ol0003oooooooooo`33ooooo`;o0000`oooool00ol0003oooooooooo`0@ooooo`008oooool00ol0
003oooooooooo`0Yooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0`_ooool00ol0
003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0<?o
oooo00?o0000ooooooooool0`_ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003ooooo
ooooo`0Yooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0`_ooool00ol0003ooooo
ooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0<?ooooo00?o
0000ooooooooool0`_ooool00ol0003oooooooooo`0@ooooo`008oooool3o`0002Wooooo00?o0000
ooooooooool0`oooool2o`000<7ooooo0ol0000Booooo`008oooool00ol0003oooooooooo`0Yoooo
o`03o`000?oooooooooo0<;ooooo00?o0000ooooool00000`oooool00ol0003oooooooooo`0@oooo
o`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0<;ooooo00?o0000ooooool0
0000`oooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`00
0?oooooooooo0<;ooooo00?o0000ooooool00000`oooool00ol0003oooooooooo`0@ooooo`008ooo
ool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0<;ooooo00?o0000ooooool00000`ooo
ool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooo
oooo0<7ooooo00Go0000ooooooooooooooooo`000032ooooo`03o`000?oooooooooo013ooooo000S
ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0`Oooool01Ol0003ooooooooooooo
oooo00000<;ooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool0
0ol0003oooooooooo`31ooooo`05o`000?ooooooooooooooool00000`_ooool00ol0003ooooooooo
o`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0<3ooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`30ooooo`03o`000?oooooooooo013ooooo000Soooo
o`?o0000:Oooool00ol0003oooooooooo`30ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool0__ooool3o`0001;ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000oooooooo
ool0_oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0<3ooooo00?o0000oooooooo
ool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2oooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool0`?ooool00ol0003oooooooooo`0@ooooo`008ooo
ool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0;oooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`30ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooo
oooo02Wooooo00?o0000ooooooooool0__ooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo0;oooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0
003oooooooooo`2nooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0_oooool00ol0
003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0;ko
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`2oooooo`03o`000?oooooooooo013o
oooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0_Oooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo0;oooooo00?o0000ooooooooool04?ooool002?ooooo00?o
0000ooooooooool0:Oooool00ol0003oooooooooo`2mooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool0_oooool00ol0003oooooooooo`0@ooooo`008oooool3o`0002Wooooo00?o0000
ooooooooool0_Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo0;gooooo0ol0000B
ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0;cooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`2oooooo`03o`000?oooooooooo013ooooo000Sooooo`03
o`000?oooooooooo02Wooooo00?o0000ooooooooool0_?ooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo0;oooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0
:Oooool00ol0003oooooooooo`2looooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
_oooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oo
oooooooo00;ooooo0_l000001?oooooo0000o`000?l00002ooooo`;o0000[oooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo093ooooo1?l00004ooooo`;o00009Oooool00ol0003ooooo
ooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00;ooooo00Go
0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`000:gooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`2@ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooo
oooooooo00009?ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yoooo
o`03o`000?oooooooooo00;ooooo1Ol00002ooooo`04o`000?ooooooooooo`000:gooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`2@ooooo`04o`000?ooooooooooo`0000;ooooo00Co
0000oooooooooooo00009?ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003ooooooooo
o`0Yooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool000000oooool01?l0003ooooooooo
ool0002/ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0T?ooool3o`0000?ooooo
00Co0000oooooooooooo00009?ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003ooooo
ooooo`0Yooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool000000oooool01?l0003ooooo
ooooool0002[ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0T?ooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0002Cooooo00?o0000ooooooooool04?ooool0
02?ooooo0ol0000Yooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool01?l0
003oooooooooool0002[ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0T?ooool0
1?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0002;ooooo0ol0000Booooo`008ooo
ool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00?ooooo0_l00005ooooo`;o0000Zooo
ool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo08oooooo1?l00004ooooo`;o00009Ooo
ool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooo
oooo0;Kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`2nooooo`03o`000?oooooo
oooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0]_ooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooooooo0;kooooo00?o0000ooooooooool04?ooool002?o
oooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2eooooo`03o`000?oooooooooo00oo
oooo00?o0000ooooooooool0__ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003ooooo
ooooo`0Xooooo`Co0000]?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo08Wooooo
0ol0000booooo`03o`000?oooooooooo013ooooo000Jooooo`;o00001oooool00ol0003ooooooooo
o`0Wooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool0/Oooool00ol0003ooooooooo
o`0@ooooo`03o`000?oooooooooo08Oooooo0_l00003ooooo`03o`000?oooooooooo02oooooo00?o
0000ooooooooool04?ooool001Wooooo00Co0000oooooooooooo00001_ooool00ol0003ooooooooo
o`0Wooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool0/?ooool00ol0003ooooooooo
o`0Aooooo`03o`000?oooooooooo08Oooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`0_ooooo`03o`000?oooooooooo013ooooo000Iooooo`04o`000?ooooooooooo`0000Kooooo00?o
0000ooooooooool09_ooool00ol0003oooooooooo`0:o`000:_ooooo00?o0000ooooooooool04_oo
ool00ol0003oooooooooo`26ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0;_oo
ool00ol0003oooooooooo`0@ooooo`006Oooool01?l0003oooooooooool00006oooooooo0000^Ol0
000Booooo`006Oooool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo02Oooooo00Co
0000ooooool0003ooooo0_l0002Pooooo`;o00003?ooool00ol0003oooooooooo`0Eooooo`03o`00
0?oooooooooo08Oooooo00?o0000ooooool000000oooool00ol0003oooooooooo`0^ooooo`03o`00
0?oooooooooo013ooooo000Iooooo`04o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool0
9oooool5o`000003ooooool0003ooooo0:3ooooo0_l00008ooooo`;o00006?ooool00ol0003ooooo
ooooo`27ooooo`;o00000_ooool2o`00037ooooo00?o0000ooooooooool04?ooool001[ooooo0_l0
0007ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool00_ooool2o`000:7ooooo2?l0
000Jooooo`03o`000?oooooooooo08Oooooo00Co0000ooooool0003o0000<oooool00ol0003ooooo
ooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00Cooooo0_l0
0031ooooo`03o`000?oooooooooo08Kooooo00?o0000ooooooooool0=Oooool00ol0003ooooooooo
o`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00Kooooo0_l0002o
ooooo`03o`000?oooooooooo08Gooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`0@
ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool0_?ooool00ol0003oooooooooo`24ooooo`03o`000?oooooooooo03Oooooo00?o0000oooo
ooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`09ooooo`;o
0000_?ooool00ol0003oooooooooo`23ooooo`03o`000?oooooooooo03Sooooo00?o0000oooooooo
ool04?ooool002?ooooo0ol0000Yooooo`03o`000?oooooooooo00_ooooo0_l0002jooooo`03o`00
0?oooooooooo08;ooooo00?o0000ooooooooool0=oooool3o`0001;ooooo000Sooooo`03o`000?oo
oooooooo02Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`2gooooo`03o`000?oo
oooooooo087ooooo00?o0000ooooooooool0>_ooool00ol0003oooooooooo`0@ooooo`008oooool0
0ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00kooooo0_l0002gooooo`03o`000?oooooo
oooo083ooooo00?o0000ooooooooool0>oooool00ol0003oooooooooo`0@ooooo`008oooool00ol0
003oooooooooo`0Yooooo`03o`000?oooooooooo013ooooo0_l0002eooooo`03o`000?oooooooooo
07oooooo00?o0000ooooooooool0??ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003o
ooooooooo`0Yooooo`03o`000?oooooooooo01;ooooo0_l0002cooooo`03o`000?oooooooooo07ko
oooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003ooooo
ooooo`0Yooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0/?ooool00ol0003ooooo
ooooo`1mooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool04?ooool002?ooooo00?o
0000ooooooooool0:Oooool00ol0003oooooooooo`0Eooooo`;o0000[oooool00ol0003ooooooooo
o`1mooooo`03o`000?oooooooooo03oooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000
ooooooooool0:Oooool00ol0003oooooooooo`0Gooooo`;o0000[Oooool00ol0003oooooooooo`1l
ooooo`03o`000?oooooooooo043ooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000oooo
ooooool0:Oooool00ol0003oooooooooo`0Iooooo`;o0000Zoooool00ol0003oooooooooo`1koooo
o`03o`000?oooooooooo047ooooo00?o0000ooooooooool04?ooool002?ooooo0ol0000Yooooo`03
o`000?oooooooooo01_ooooo00?o0000ooooooooool0Z?ooool00ol0003oooooooooo`1jooooo`03
o`000?oooooooooo043ooooo0ol0000Booooo`008oooool00ol0003oooooooooo`0Yooooo`03o`00
0?oooooooooo01cooooo0_l0002Xooooo`03o`000?oooooooooo07Wooooo00?o0000ooooooooool0
@oooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oo
oooooooo01kooooo0_l0002Vooooo`03o`000?oooooooooo07Sooooo00?o0000ooooooooool0A?oo
ool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooo
oooo023ooooo0_l0002Tooooo`03o`000?oooooooooo07Oooooo00?o0000ooooooooool0AOooool0
0ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo
02;ooooo00?o0000ooooooooool0XOooool00ol0003oooooooooo`1fooooo`03o`000?oooooooooo
04Kooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003o
ooooooooo`0Sooooo`;o0000XOooool00ol0003oooooooooo`1eooooo`03o`000?oooooooooo04Oo
oooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003ooooo
ooooo`0Uooooo`;o0000Woooool00ol0003oooooooooo`1dooooo`03o`000?oooooooooo04Sooooo
00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003ooooooooo
o`0Wooooo`03o`000?oooooooooo09_ooooo00?o0000ooooooooool0M?ooool00ol0003ooooooooo
o`19ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000
ooooooooool0:?ooool2o`0009_ooooo00?o0000ooooooooool0M?ooool00ol0003oooooooooo`19
ooooo`03o`000?oooooooooo013ooooo000Sooooo`?o0000:Oooool00ol0003oooooooooo`0Zoooo
o`;o0000VOooool00ol0003oooooooooo`1cooooo`03o`000?oooooooooo04Sooooo0ol0000Boooo
o`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo02cooooo0_l0002Gooooo`03
o`000?oooooooooo07;ooooo00?o0000ooooooooool0Boooool00ol0003oooooooooo`0@ooooo`00
8oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool0
U?ooool00ol0003oooooooooo`1aooooo`03o`000?oooooooooo04cooooo00?o0000ooooooooool0
4?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0_ooooo`;o0000U?oo
ool00ol0003oooooooooo`1`ooooo`03o`000?oooooooooo04gooooo00?o0000ooooooooool04?oo
ool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0aooooo`;o0000T_ooool0
0ol0003oooooooooo`1_ooooo`03o`000?oooooooooo04kooooo00?o0000ooooooooool04?ooool0
02?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0cooooo`;o0000T?ooool00ol0
003oooooooooo`1^ooooo`03o`000?oooooooooo04oooooo00?o0000ooooooooool04?ooool002?o
oooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo08co
oooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`1@ooooo`03o`000?oooooooooo013o
oooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0=_ooool2o`0008cooooo
00?o0000ooooooooool0KOooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo013ooooo
000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0>?ooool2o`0008[ooooo00?o
0000ooooooooool0K?ooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo013ooooo000S
ooooo`?o0000:Oooool00ol0003oooooooooo`0jooooo`;o0000R?ooool00ol0003oooooooooo`1[
ooooo`03o`000?oooooooooo057ooooo0ol0000Booooo`008oooool00ol0003oooooooooo`0Yoooo
o`03o`000?oooooooooo03cooooo00?o0000ooooooooool0QOooool00ol0003oooooooooo`1Zoooo
o`03o`000?oooooooooo05Cooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000oooooooo
ool0:Oooool00ol0003oooooooooo`0mooooo`;o0000Q?ooool00ol0003oooooooooo`1Zooooo`03
o`000?oooooooooo05Gooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0
:Oooool00ol0003oooooooooo`0oooooo`;o0000P_ooool00ol0003oooooooooo`1Yooooo`03o`00
0?oooooooooo05Kooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Ooo
ool00ol0003oooooooooo`11ooooo`03o`000?oooooooooo07oooooo00?o0000ooooooooool0J?oo
ool00ol0003oooooooooo`1Gooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooo
oooo02Wooooo00?o0000ooooooooool0@_ooool2o`0007oooooo00?o0000ooooooooool0Ioooool0
0ol0003oooooooooo`1Hooooo`03o`000?oooooooooo013ooooo000Iooooo`?o00001oooool00ol0
003oooooooooo`0Yooooo`03o`000?oooooooooo04Cooooo0_l0001mooooo`03o`000?oooooooooo
06Kooooo00?o0000ooooooooool0FOooool00ol0003oooooooooo`0@ooooo`006?ooool01Ol0003o
oooooooooooooooo000000Kooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`16oooo
o`;o0000N_ooool00ol0003oooooooooo`1Vooooo`03o`000?oooooooooo05[ooooo00?o0000oooo
ooooool04?ooool001cooooo00?o0000ooooooooool01?ooool4o`0002Sooooo00?o0000oooooooo
ool0B?ooool00ol0003oooooooooo`1gooooo`03o`000?oooooooooo06Gooooo00?o0000oooooooo
ool0F?ooool4o`0001;ooooo000Looooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
:Oooool00ol0003oooooooooo`19ooooo`;o0000Moooool00ol0003oooooooooo`1Tooooo`03o`00
0?oooooooooo05cooooo00?o0000ooooooooool04?ooool001Sooooo1?l00007ooooo`03o`000?oo
oooooooo02Wooooo00?o0000ooooooooool0Boooool2o`0007Gooooo00?o0000ooooooooool0Hooo
ool00ol0003oooooooooo`1Mooooo`03o`000?oooooooooo013ooooo000Hooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`1=ooooo`;o0000L_ooool0
0ol0003oooooooooo`1Sooooo`03o`000?oooooooooo05kooooo00?o0000ooooooooool04?ooool0
01Sooooo1Ol00006ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0Coooool00ol0
003oooooooooo`1_ooooo`03o`000?oooooooooo06;ooooo00?o0000ooooooooool0Goooool00ol0
003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo053o
oooo0_l0001_ooooo`03o`000?oooooooooo067ooooo00?o0000ooooooooool0H?ooool00ol0003o
ooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo05;ooooo
0_l0001]ooooo`03o`000?oooooooooo067ooooo00?o0000ooooooooool0H?ooool00ol0003ooooo
ooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo05Cooooo0_l0
001[ooooo`03o`000?oooooooooo063ooooo00?o0000ooooooooool0HOooool00ol0003ooooooooo
o`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo05Kooooo00?o0000
ooooooooool0Ioooool00ol0003oooooooooo`1Pooooo`03o`000?oooooooooo06;ooooo00?o0000
ooooooooool04?ooool002?ooooo0ol0000Yooooo`03o`000?oooooooooo05Oooooo0_l0001Woooo
o`03o`000?oooooooooo05oooooo00?o0000ooooooooool0HOooool3o`0001;ooooo000Sooooo`03
o`000?oooooooooo02Wooooo00?o0000ooooooooool0FOooool2o`0006Gooooo00?o0000oooooooo
ool0G_ooool00ol0003oooooooooo`1Tooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`00
0?oooooooooo02Wooooo00?o0000ooooooooool0Foooool00ol0003oooooooooo`1Qooooo`03o`00
0?oooooooooo05kooooo00?o0000ooooooooool0IOooool00ol0003oooooooooo`0@ooooo`008ooo
ool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo05cooooo0_l0001Qooooo`03o`000?oo
oooooooo05gooooo00?o0000ooooooooool0I_ooool00ol0003oooooooooo`0@ooooo`008oooool0
0ol0003oooooooooo`0Yooooo`03o`000?oooooooooo05kooooo0_l0001Oooooo`03o`000?oooooo
oooo05cooooo00?o0000ooooooooool0Ioooool00ol0003oooooooooo`0@ooooo`008oooool00ol0
003oooooooooo`0Yooooo`03o`000?oooooooooo063ooooo0_l0001Mooooo`03o`000?oooooooooo
05_ooooo00?o0000ooooooooool0J?ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003o
ooooooooo`0Yooooo`03o`000?oooooooooo06;ooooo00?o0000ooooooooool0F_ooool00ol0003o
ooooooooo`1Jooooo`03o`000?oooooooooo06Wooooo00?o0000ooooooooool04?ooool002?ooooo
00?o0000ooooooooool0:Oooool00ol0003oooooooooo`1Sooooo`;o0000FOooool00ol0003ooooo
ooooo`1Jooooo`03o`000?oooooooooo06[ooooo00?o0000ooooooooool04?ooool002?ooooo00?o
0000ooooooooool0:Oooool00ol0003oooooooooo`1Uooooo`;o0000Eoooool00ol0003ooooooooo
o`1Iooooo`03o`000?oooooooooo06_ooooo00?o0000ooooooooool04?ooool002?ooooo0ol0000Y
ooooo`03o`000?oooooooooo06Oooooo0_l0001Dooooo`03o`000?oooooooooo05Wooooo00?o0000
ooooooooool0J_ooool3o`0001;ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000oooo
ooooool0JOooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo05Sooooo00?o0000oooo
ooooool0KOooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03
o`000?oooooooooo06[ooooo0_l0001@ooooo`03o`000?oooooooooo05Sooooo00?o0000oooooooo
ool0K_ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`00
0?oooooooooo06cooooo0_l0001>ooooo`03o`000?oooooooooo05Oooooo00?o0000ooooooooool0
Koooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oo
oooooooo06kooooo00?o0000ooooooooool0Boooool00ol0003oooooooooo`1Fooooo`03o`000?oo
oooooooo073ooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool0
0ol0003oooooooooo`1_ooooo`;o0000Boooool00ol0003oooooooooo`1Eooooo`03o`000?oooooo
oooo077ooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0
003oooooooooo`1aooooo`;o0000BOooool00ol0003oooooooooo`1Dooooo`03o`000?oooooooooo
07;ooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003o
ooooooooo`1cooooo`;o0000A_ooool00ol0003oooooooooo`1Dooooo`03o`000?oooooooooo07?o
oooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003ooooo
ooooo`1eooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool0Doooool00ol0003ooooo
ooooo`1dooooo`03o`000?oooooooooo013ooooo000Sooooo`?o0000:Oooool00ol0003ooooooooo
o`1fooooo`;o0000@oooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo07?ooooo0ol0
000Booooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo07Sooooo0_l00010
ooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0M_ooool00ol0003oooooooooo`0@
ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo07[ooooo0_l0000noooo
o`03o`000?oooooooooo057ooooo00?o0000ooooooooool0Moooool00ol0003oooooooooo`0@oooo
o`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo07cooooo00?o0000oooooooo
ool0>_ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo07Sooooo00?o0000oooooooo
ool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`1mooooo`;o0000
>_ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo07Sooooo00?o0000ooooooooool0
4?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`1oooooo`;o0000=ooo
ool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo07Wooooo00?o0000ooooooooool04?oo
ool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`21ooooo`;o0000=Oooool0
0ol0003oooooooooo`1@ooooo`03o`000?oooooooooo07[ooooo00?o0000ooooooooool04?ooool0
02?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`23ooooo`03o`000?oooooooooo
03;ooooo00?o0000ooooooooool0Coooool00ol0003oooooooooo`1kooooo`03o`000?oooooooooo
013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0Q?ooool2o`00037o
oooo00?o0000ooooooooool0Coooool00ol0003oooooooooo`1looooo`03o`000?oooooooooo013o
oooo000Sooooo`?o0000:Oooool00ol0003oooooooooo`26ooooo`;o0000;oooool00ol0003ooooo
ooooo`1>ooooo`03o`000?oooooooooo07_ooooo0ol0000Booooo`008oooool00ol0003ooooooooo
o`0Yooooo`03o`000?oooooooooo08Sooooo00?o0000ooooooooool0:oooool00ol0003ooooooooo
o`1>ooooo`03o`000?oooooooooo07kooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000
ooooooooool0:Oooool00ol0003oooooooooo`29ooooo`;o0000:oooool00ol0003oooooooooo`1=
ooooo`03o`000?oooooooooo07oooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000oooo
ooooool0:Oooool00ol0003oooooooooo`2;ooooo`;o0000:?ooool00ol0003oooooooooo`1=oooo
o`03o`000?oooooooooo083ooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000oooooooo
ool0:Oooool00ol0003oooooooooo`2=ooooo`;o00009_ooool00ol0003oooooooooo`1<ooooo`03
o`000?oooooooooo087ooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0
:Oooool00ol0003oooooooooo`2?ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0
Boooool00ol0003oooooooooo`22ooooo`03o`000?oooooooooo013ooooo000Cooooo`?o00001?oo
ool2o`0000Oooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2@ooooo`;o00008_oo
ool00ol0003oooooooooo`1;ooooo`03o`000?oooooooooo08?ooooo00?o0000ooooooooool04?oo
ool001Cooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00006ooooo`03o`000?oo
oooooooo02Wooooo00?o0000ooooooooool0T_ooool2o`00023ooooo00?o0000ooooooooool0B_oo
ool00ol0003oooooooooo`24ooooo`03o`000?oooooooooo013ooooo000Dooooo`03o`000?oooooo
oooo00;ooooo00Co0000oooooooooooo00001_ooool4o`0002Sooooo00?o0000ooooooooool0U?oo
ool2o`0001gooooo00?o0000ooooooooool0B_ooool00ol0003oooooooooo`22ooooo`Co00004_oo
ool001Cooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00006ooooo`03o`000?oo
oooooooo02Wooooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`0Jooooo`03o`000?oo
oooooooo04Wooooo00?o0000ooooooooool0Q_ooool00ol0003oooooooooo`0@ooooo`005?ooool0
0ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool0:Ooo
ool00ol0003oooooooooo`2Gooooo`;o00006Oooool00ol0003oooooooooo`19ooooo`03o`000?oo
oooooooo08Oooooo00?o0000ooooooooool04?ooool001?ooooo0_l00004ooooo`04o`000?oooooo
ooooo`0000Kooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2Iooooo`;o00005ooo
ool00ol0003oooooooooo`18ooooo`03o`000?oooooooooo08Sooooo00?o0000ooooooooool04?oo
ool001Cooooo00?o0000ooooooooool00oooool2o`0000Oooooo00?o0000ooooooooool0:Oooool0
0ol0003oooooooooo`2Kooooo`;o00005?ooool00ol0003oooooooooo`08ooooo`?o0000?Oooool0
0ol0003oooooooooo`29ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo
02Wooooo00?o0000ooooooooool0WOooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo
00_ooooo0ol0000iooooo`03o`000?oooooooooo08[ooooo00?o0000ooooooooool04?ooool002?o
oooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2Nooooo`;o00004Oooool00ol0003o
ooooooooo`0>ooooo`;o0000=_ooool00ol0003oooooooooo`2;ooooo`03o`000?oooooooooo013o
oooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0X?ooool2o`0000kooooo
00?o0000ooooooooool04Oooool3o`0003;ooooo00?o0000ooooooooool0S?ooool00ol0003ooooo
ooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo08_ooooo?ol0
000Fooooo`;o00005_ooool00ol0003oooooooooo`2=ooooo`03o`000?oooooooooo013ooooo000S
ooooo`?o0000:Oooool00ol0003oooooooooo`20ooooo`_o00006?ooool2o`0000Wooooo00?o0000
ooooooooool05_ooool=o`0000[ooooo0_l00002ooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool0S?ooool3o`0001;ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000oooo
ooooool0YOooool2o`0000Cooooo1?l0000Nooooo`?o00001?ooool6o`0000Cooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo08oooooo00?o0000oooo
ooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2Wooooo`;o
000000Coooooo`000?oooooooooo0_l0000Qooooo`?o00001oooool4o`0000Gooooo00?o0000oooo
ooooool04?ooool00ol0003oooooooooo`2?ooooo`03o`000?oooooooooo013ooooo000Sooooo`03
o`000?oooooooooo02Wooooo00?o0000ooooooooool0ZOooool01?l0003oooooooooooooool2o`00
02Cooooo3ol00002ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0T?ooool00ol0
003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0:So
oooo00?o0000ooooool000000_l00002ooooo`03o`000?oooooooooo00Oooooo6ol00003ooooo`?o
00000oooool01?l0003oooooooooooooool5o`0000kooooo00?o0000ooooooooool0TOooool00ol0
003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0:So
oooo00Co0000oooooooooooooooo3Ol0000Qooooo`Oo000000Coooooo`000?l0003ooooo0_l0000<
ooooo`03o`000?oooooooooo09;ooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000oooo
ooooool0:Oooool00ol0003oooooooooo`2Yooooo`04o`000?ooooooooooo`0000;ooooo00?o0000
ooooooooool0;?ooool9o`0000_ooooo00?o0000ooooooooool0Toooool00ol0003oooooooooo`0@
ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0:Wooooo0ol000000ooo
oooo0000o`00000`ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0U?ooool00ol0
003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0:[o
oooo00Go0000ooooool0003oooooo`00000`ooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool0UOooool00ol0003oooooooooo`0@ooooo`008oooool3o`0002Wooooo00?o0000oooooooo
ool0ZOooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02gooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`2Dooooo`?o00004_ooool002?ooooo00?o0000ooooooooool0
:Oooool00ol0003oooooooooo`2Yooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
:oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo09Oooooo00?o0000ooooooooool0
4?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2Xooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo09Sooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool0
0ol0003oooooooooo`2Xooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0:Oooool0
0ol0003oooooooooo`0:ooooo`Ko0000VOooool00ol0003oooooooooo`0@ooooo`008oooool00ol0
003oooooooooo`0Yooooo`03o`000?oooooooooo0:Oooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`0Xooooo`03o`000?oooooooooo00_ooooo0_l000000ooooooo0000ooooo`2Ioooo
o`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000oooooooo
ool0Y_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00;o000000Coooooo`000?l0
003o00008Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo000009_ooooo00?o0000oooo
ooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2Uooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooool000000oooool00ol0003oooooooooo`0Pooooo`03
o`000?oooooooooo00_ooooo0ol0002Looooo`03o`000?oooooooooo013ooooo000Sooooo`03o`00
0?oooooooooo02Wooooo00?o0000ooooooooool0YOooool00ol0003oooooooooo`0;ooooo`Ko0000
8Oooool00ol0003oooooooooo`0;ooooo`05o`000?oooooo0000ooooool00000Voooool00ol0003o
ooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0:Cooooo
00?o0000ooooooooool03?ooool01Ol0003oooooo`000?oooooo000002;ooooo00?o0000oooooooo
ool02_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo09Sooooo00?o0000oooo
ooooool04?ooool002?ooooo0ol0000Yooooo`03o`000?oooooooooo0:?ooooo00?o0000oooooooo
ool03_ooool2o`000003ooooool0003ooooo023ooooo00?o0000ooooooooool02_ooool00ol0003o
ooooooooo`03o`000003ooooool0003o000009Oooooo0ol0000Booooo`008oooool00ol0003ooooo
ooooo`0Yooooo`03o`000?oooooooooo0:;ooooo00?o0000ooooooooool04?ooool2o`0002;ooooo
00?o0000ooooooooool02Oooool00ol0003oooooooooo`2Pooooo`03o`000?oooooooooo013ooooo
000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0X_ooool00ol0003ooooooooo
o`0@ooooo`;o00008Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo0:7ooooo00?o
0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2Q
ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo0:;ooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000oooo
ooooool0:Oooool00ol0003oooooooooo`2Pooooo`03o`000?oooooooooo01Cooooo00?o0000oooo
ooooool07Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0:?ooooo00?o0000oooo
ooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2Oooooo`03
o`000?oooooooooo01Gooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo0:Cooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0
:Oooool00ol0003oooooooooo`2Oooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0
6oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo0:Gooooo00?o0000ooooooooool0
4?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2Nooooo`03o`000?oo
oooooooo01Oooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo0:Kooooo00?o0000ooooooooool04?ooool002?ooooo0ol0000Yooooo`03o`000?oooooo
oooo09gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool0Y?ooool3o`0001;ooooo000Sooooo`03o`000?oooooooooo
02Wooooo00?o0000ooooooooool0W?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo
01Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`2Wooooo`03o`000?oooooooooo
013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0W?ooool00ol0003o
ooooooooo`0Kooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`2Xooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo
00?o0000ooooooooool0Voooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo01Gooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`2Yooooo`03o`000?oooooooooo013ooooo
000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0V_ooool00ol0003ooooooooo
o`0Oooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`2Zooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000
ooooooooool0VOooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01?ooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`2[ooooo`03o`000?oooooooooo013ooooo000Soooo
o`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0VOooool00ol0003oooooooooo`0Qoooo
o`03o`000?oooooooooo01;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`2/oooo
o`03o`000?oooooooooo013ooooo000Cooooo`?o00000oooool3o`0000Oooooo00?o0000oooooooo
ool0:Oooool00ol0003oooooooooo`2Hooooo`03o`000?oooooooooo02?ooooo00?o0000oooooooo
ool04?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0:gooooo00?o0000oooooooo
ool04?ooool001Cooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2Gooooo`03o`000?oooooooooo02Co
oooo00?o0000ooooooooool03oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0:ko
oooo00?o0000ooooooooool04?ooool001Cooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`04ooooo`Co0000:?ooool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo02Kooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0:cooooo
1?l0000Booooo`005?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool0:Oooool00ol0003oooooooooo`2Eooooo`03o`000?oooooooooo02Oooooo00?o
0000ooooooooool03Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0;3ooooo00?o
0000ooooooooool04?ooool001Cooooo00Co0000oooooooooooooooo1?l00007ooooo`03o`000?oo
oooooooo02Wooooo00?o0000ooooooooool0U?ooool00ol0003oooooooooo`0Yooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`2aooooo`03o`000?oo
oooooooo013ooooo000Cooooo`;o00000oooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo02Wooooo00?o0000ooooooooool0U?ooool00ol0003oooooooooo`0Zooooo`03o`000?oooooo
oooo00[ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`2booooo`03o`000?oooooo
oooo013ooooo000Dooooo`04o`000?ooooooooooooooo`Go00001_ooool00ol0003oooooooooo`0Y
ooooo`03o`000?oooooooooo09?ooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`0:
ooooo`05o`000?ooooooooooooooool00000]Oooool00ol0003oooooooooo`0@ooooo`008oooool0
0ol0003oooooooooo`0Yooooo`03o`000?oooooooooo09;ooooo00?o0000ooooooooool0;Oooool0
0ol0003oooooooooo`08ooooo`05o`000?ooooooooooooooool00000]_ooool00ol0003ooooooooo
o`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo097ooooo00?o0000
ooooooooool0;oooool00ol0003oooooooooo`07ooooo`04o`000?ooooooooooo`000;Oooooo00?o
0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2@
ooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool01_ooool01?l0003oooooooooool0
002hooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000
ooooooooool0Soooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo00Gooooo00?o0000
ooooool00000^Oooool00ol0003oooooooooo`0@ooooo`008oooool3o`0002Wooooo00?o0000oooo
ooooool0Soooool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ool00000^?ooool3o`0001;ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000oooooooo
ool0SOooool2o`0003Kooooo00?o0000ooooooooool00_ooool00ol0003oooooo`00002kooooo`03
o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0
S?ooool00ol0003oooooooooo`0gooooo`Ko0000_?ooool00ol0003oooooooooo`0@ooooo`008ooo
ool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo08_ooooo00?o0000ooooooooool0=ooo
ool2o`0000;ooooo0_l0002mooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooo
oooo02Wooooo00?o0000ooooooooool0R_ooool00ol0003oooooooooo`0hooooo`04o`000?oooooo
0000ooooo`;o0000_Oooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Y
ooooo`03o`000?oooooooooo08Wooooo00?o0000ooooooooool0>?ooool01Ol0003ooooooooooooo
oooo000000;ooooo00?o0000ooooooooool0^_ooool00ol0003oooooooooo`0@ooooo`008oooool0
0ol0003oooooooooo`0Yooooo`03o`000?oooooooooo08Sooooo00?o0000ooooooooool0>Oooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo0;[ooooo00?o0000ooooooooool04?ooool0
02?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`27ooooo`03o`000?oooooooooo
03_ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`2kooooo`03o`000?oooooooooo
013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0QOooool2o`0003ko
oooo0ol000000ooooooo0000o`00002mooooo`03o`000?oooooooooo013ooooo000Sooooo`?o0000
:Oooool00ol0003oooooooooo`24ooooo`03o`000?oooooooooo047ooooo00?o0000ooooooooool0
^oooool3o`0001;ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0Q?oo
ool00ol0003oooooooooo`3oooooo`;ooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000
ooooooooool0:Oooool00ol0003oooooooooo`23ooooo`03o`000?oooooooooo0?oooooo0oooool0
0ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo
08;ooooo00?o0000ooooooooool0ooooool4ooooo`03o`000?oooooooooo013ooooo000Sooooo`03
o`000?oooooooooo02Wooooo00?o0000ooooooooool0P?ooool2o`000?oooooo1oooool00ol0003o
ooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo07oooooo
00?o0000ooooooooool0ooooool7ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oo
oooooooo02Wooooo00?o0000ooooooooool0O_ooool00ol0003oooooooooo`1?ooooo`Co0000]?oo
ool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooo
oooo07cooooo0_l0001Cooooo`04o`000?ooooooooooo`000;?ooooo00?o0000ooooooooool04?oo
ool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`1kooooo`03o`000?oooooo
oooo05?ooooo00Co0000oooooooooooo0000/oooool00ol0003oooooooooo`0@ooooo`008oooool3
o`0002Wooooo00?o0000ooooooooool0N_ooool00ol0003oooooooooo`1Dooooo`?o0000/_ooool3
o`0001;ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0NOooool00ol0
003oooooooooo`1Eooooo`04o`000?ooooooooooo`000;?ooooo00?o0000ooooooooool04?ooool0
02?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`1hooooo`03o`000?oooooooooo
05Kooooo00Co0000oooooooooooo0000/oooool00ol0003oooooooooo`0@ooooo`008oooool00ol0
003oooooooooo`0Yooooo`03o`000?oooooooooo07Kooooo0_l0001Hooooo`Co0000]?ooool00ol0
003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo07Co
oooo0_l0003ooooooa?ooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0
:Oooool00ol0003oooooooooo`1cooooo`03o`000?oooooooooo0?oooooo4oooool00ol0003ooooo
ooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo07;ooooo00?o
0000ooooooooool0oooooolDooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooo
oooo02Wooooo00?o0000ooooooooool0L?ooool2o`000?oooooo5oooool00ol0003oooooooooo`0@
ooooo`008oooool3o`0002Wooooo00?o0000ooooooooool0Koooool00ol0003oooooooooo`3ooooo
oaGooooo0ol0000Booooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo06ko
oooo00?o0000ooooooooool0oooooolHooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`00
0?oooooooooo02Wooooo00?o0000ooooooooool0K?ooool2o`000?oooooo6oooool00ol0003ooooo
ooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo06[ooooo0_l0
003ooooooagooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool0
0ol0003oooooooooo`1Yooooo`03o`000?oooooooooo0?oooooo7Oooool00ol0003oooooooooo`0@
ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo06Oooooo0_l0003ooooo
ob3ooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003o
ooooooooo`1Uooooo`;o0000oooooolRooooo`03o`000?oooooooooo013ooooo000Booooo`Go0000
0oooool2o`0000Oooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`1Sooooo`;o0000
oooooolTooooo`03o`000?oooooooooo013ooooo000Cooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo06;o
oooo00?o0000ooooooooool0oooooolTooooo`03o`000?oooooooooo013ooooo000Dooooo`03o`00
0?oooooooooo00;ooooo00Co0000oooooooooooo00001_ooool4o`0002Sooooo00?o0000oooooooo
ool0HOooool00ol0003oooooooooo`3oooooob;ooooo1?l0000Booooo`005Oooool01Ol0003ooooo
oooooooooooo000000;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Yooooo`03
o`000?oooooooooo05oooooo0_l0003oooooobSooooo00?o0000ooooooooool04?ooool001;ooooo
00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000oooo
ooooool0:Oooool00ol0003oooooooooo`1Mooooo`;o0000oooooolZooooo`03o`000?oooooooooo
013ooooo000Booooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00006
ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0F_ooool3o`000?oooooo;?ooool0
0ol0003oooooooooo`0@ooooo`004oooool3o`0000Cooooo0_l00007ooooo`03o`000?oooooooooo
02Wooooo00?o0000ooooooooool0F?ooool2o`000?oooooo;oooool00ol0003oooooooooo`0@oooo
o`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo05Kooooo0_l0003ooooooc7o
oooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003ooooo
ooooo`1Dooooo`;o0000oooooolcooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oo
oooooooo02Wooooo00?o0000ooooooooool0Doooool00ol0003oooooooooo`3ooooooc?ooooo00?o
0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`1A
ooooo`;o0000oooooolfooooo`03o`000?oooooooooo013ooooo000Sooooo`?o0000:Oooool00ol0
003oooooooooo`1?ooooo`;o0000oooooolfooooo`?o00004_ooool002?ooooo00?o0000oooooooo
ool0:Oooool00ol0003oooooooooo`1=ooooo`;o0000ooooooljooooo`03o`000?oooooooooo013o
oooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0B_ooool3o`000?oooooo
??ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oo
oooooooo04Sooooo0_l0003oooooocoooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000
ooooooooool0:Oooool00ol0003oooooooooo`13ooooo`Go0000oooooom1ooooo`03o`000?oooooo
oooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0@Oooool2o`00
0?ooooooA_ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03
o`000?oooooooooo03oooooo0_l0003oooooodSooooo00?o0000ooooooooool04?ooool002?ooooo
00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0looooo`?o0000oooooom:ooooo`03o`00
0?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0>?oo
ool4o`000?ooooooCOooool00ol0003oooooooooo`0@ooooo`008oooool3o`0002Wooooo00?o0000
ooooooooool0=Oooool3o`000?ooooooCoooool3o`0001;ooooo000Sooooo`03o`000?oooooooooo
02Wooooo00?o0000ooooooooool0<oooool2o`000?ooooooE?ooool00ol0003oooooooooo`0@oooo
o`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo02kooooo1Ol0003ooooooeKo
oooo00?o0000ooooooooool04?ooool002?ooooo0_l0000Zooooo`03o`000?oooooooooo02Wooooo
1Ol0003ooooooe_ooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooool000000ol0
000Vooooo`03o`000?oooooooooo02Cooooo1Ol0003oooooof3ooooo00?o0000ooooooooool04?oo
ool002?ooooo00?o0000ooooooooool00oooool5o`00027ooooo00?o0000ooooooooool07oooool5
o`000?ooooooIOooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`08oooo
o`Go00007?ooool00ol0003oooooooooo`0Jooooo`Go0000oooooomZooooo`03o`000?oooooooooo
013ooooo000Sooooo`03o`000?oooooooooo00gooooo2_l0000Booooo`03o`000?oooooooooo013o
oooo2_l0003oooooofoooooo00?o0000ooooooooool04?ooool002?ooooo0ol0000GooooobGo0000
oooooomgooooo`?o00004_ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003ooooooooo
o`3oooooohWooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool0
0ol0003oooooooooo`3oooooohWooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000oooo
ooooool0:Oooool00ol0003oooooooooo`3oooooohWooooo00?o0000ooooooooool04?ooool002?o
oooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`3oooooohWooooo00?o0000oooooooo
ool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`3oooooohWooooo
00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003ooooooooo
o`3oooooohWooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool0
0ol0003oooooooooo`3oooooohWooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000oooo
ooooool0:Oooool00ol0003oooooooooo`3oooooohWooooo00?o0000ooooooooool04?ooool002?o
oooo0ol0000Yooooo`03o`000?oooooooooo0?ooooooQoooool3o`0001;ooooo000Sooooo`03o`00
0?oooooooooo02Wooooo00?o0000ooooooooool0oooooon9ooooo`03o`000?oooooooooo013ooooo
000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0oooooon9ooooo`03o`000?oo
oooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0oooooon9
ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000oooo
ooooool0oooooon9ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wo
oooo00?o0000ooooooooool0oooooon9ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`00
0?oooooooooo02Wooooo00?o0000ooooooooool0EOooool00ol0003oooooooooo`1Eooooo`03o`00
0?oooooooooo05Cooooo00?o0000ooooooooool0EOooool00ol0003oooooooooo`0Yooooo`03o`00
0?oooooooooo013ooooo000Booooo`Go00000_ooool3o`0000Oooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03ooo
ool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03_oo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03ooo
ool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03ooo
ool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03_oo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03ooo
ool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03ooo
ool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03_oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo013ooooo000Cooooo`06o`000?oooooo
ooooo`000?oooooo00000oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo
00?o0000ooooooooool03oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo
00?o0000ooooooooool03oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`0@ooooo`005?ooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo00Coooooool0002io`0001;ooooo000Eooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool0ooooooo?ooooo`004_ooool01_l0003ooooooooooooooooo
0000ooooo`Co0000oooooooBooooo`004_ooool01ol0003ooooooooooooooooo0000ooooool00000
oooooooEooooo`004oooool3o`0000;ooooo1Ol0003oooooom7ooooo003oooooonkooooo003ooooo
onkooooo003jooooo`?o00004_ooool00ol0003oooooooooo`0Tooooo`?o00003oooool00ol0003o
ooooooooo`2Rooooo`00oOooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo02Sooooo
00?o0000ooooooooool03Oooool00ol0003oooooooooo`2Qooooo`00/Oooool3o`000003ooooool0
003o000000;ooooo0_l000000ooooooo0000o`000002o`0000?ooooo1?l00003ooooo`?o00000_oo
ool5o`000003ooooool0003o000000;o00000oooool3o`0000;ooooo1_l000001?oooooo0000oooo
ool00002ooooo`Go000000Goooooo`000?l0003o0000ooooo`02o`000003ooooool0003o000000;o
00000_ooool3o`0000[ooooo00Co0000oooooooooooooooo1Ol00002ooooo`?o00000oooool3o`00
00;ooooo1?l00004ooooo`;o000000?oooooo`000?l000000_l000001?oooooo0000o`000?ooool4
o`0000Sooooo0ol00005ooooo`03o`000?oooooooooo0:3ooooo002booooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`03ooooo`06o`000?oo
ooooooooo`000?oooooo00001oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo000000?o
oooo00Co0000oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`0000Cooooo00?o
0000ooooooooool00_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000ooooool0
00003Oooool00ol0003oooooooooo`02ooooo`06o`000?ooooooooooo`000?oooooo00000oooool0
0ol0003oooooo`000009ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000
0_ooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`2Pooooo`00/_ooool00ol0003oooooo`000003ooooo`04o`000?oo
ooooooooo`0000;ooooo00?o0000ooooooooool00oooool01Ol0003oooooooooool0003ooooo00Go
00000oooool00ol0003oooooooooo`02ooooo`?o00000_ooool00ol0003oooooooooo`04ooooo`0:
o`000?ooooooooooo`000?oooooo0000ooooool0003oooooo`0000?ooooo00?o0000ooooooooool0
0_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000ooooool000001?l00009oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool01_l0003ooooooooooooooooo
0000ooooo`Go00000_ooool3o`0000?ooooo00Co0000oooooooooooo00000_ooool01_l0003ooooo
ooooool0003oooooo`0000?ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo0:3ooooo002booooo`;o00001?ooool01?l0003oooooooooool00002oooo
o`;o00001?ooool01_l0003oooooooooool0003oooooo`0000?ooooo00Go0000oooooooooooooooo
o`000003ooooo`03o`000?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000002ooooo`0:
o`000?ooooooooooo`000?oooooo0000ooooool0003oooooo`0000?ooooo00?o0000ooooooooool0
0_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000ooooool000000oooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool01ol0
003ooooooooooooooooo0000ooooool000000oooool00ol0003oooooo`000006ooooo`04o`000?oo
ooooooooo`0000;ooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooooooo
00Oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`2Pooooo`00/_ooool00ol0003o
ooooo`000002ooooo`;o000000Coooooo`000?l0003ooooo0_l000000ooooooo0000o`000002oooo
o`?o00000oooool3o`0000Cooooo00?o0000ooooooooool00_ooool4o`0000;ooooo0ol00003oooo
o`?o00000_ooool9o`0000?ooooo1?l00003ooooo`Go000000Coooooo`000?l0003o00002oooool0
1Ol0003ooooooooooooooooo000000Gooooo0ol00003ooooo`?o00000oooool4o`000004ooooool0
003o0000ooooo`;o000000?oooooo`000?l000000_l00003ooooo`Go00002?ooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo0:7ooooo002booooo`04o`000?ooooooooooo`0000kooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo02[ooooo
00Co0000oooooooooooo0000;oooool2o`0000Cooooo00?o0000ooooooooool0X_ooool00;7ooooo
0ol000000ooooooo0000o`00000<ooooo`;o00002_ooool3o`0000oooooo0_l0000<ooooo`03o`00
0?oooooooooo01oooooo0ol0000_ooooo`03o`000?oooooooooo0:Oooooo003oooooonkooooo003o
ooooonkooooo0000\
\>"],
  ImageRangeCache->{{{0, 492.812}, {295.312, 0}} -> {-9.06008, -6.65046, \
0.113922, 0.113922}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.1 0.02 0.1 0.02 [
[.1 -0.0125 -3 -9 ]
[.1 -0.0125 3 0 ]
[.3 -0.0125 -6 -9 ]
[.3 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7 -0.0125 -6 -9 ]
[.7 -0.0125 6 0 ]
[.9 -0.0125 -6 -9 ]
[.9 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .1 -6 -4.5 ]
[-0.0125 .1 0 4.5 ]
[-0.0125 .2 -6 -4.5 ]
[-0.0125 .2 0 4.5 ]
[-0.0125 .3 -12 -4.5 ]
[-0.0125 .3 0 4.5 ]
[-0.0125 .4 -12 -4.5 ]
[-0.0125 .4 0 4.5 ]
[-0.0125 .5 -12 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .6 -12 -4.5 ]
[-0.0125 .6 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .6 .125 0 ]
[ 1 0 .125 0 ]
[.5 .6125 -80 0 ]
[.5 .6125 80 12 ]
[ 0 0 0 0 ]
[ 1 .6 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 0 m
.1 .00625 L
s
[(0)] .1 -0.0125 0 1 Mshowa
.3 0 m
.3 .00625 L
s
[(10)] .3 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7 0 m
.7 .00625 L
s
[(30)] .7 -0.0125 0 1 Mshowa
.9 0 m
.9 .00625 L
s
[(40)] .9 -0.0125 0 1 Mshowa
.125 Mabswid
.14 0 m
.14 .00375 L
s
.18 0 m
.18 .00375 L
s
.22 0 m
.22 .00375 L
s
.26 0 m
.26 .00375 L
s
.34 0 m
.34 .00375 L
s
.38 0 m
.38 .00375 L
s
.42 0 m
.42 .00375 L
s
.46 0 m
.46 .00375 L
s
.54 0 m
.54 .00375 L
s
.58 0 m
.58 .00375 L
s
.62 0 m
.62 .00375 L
s
.66 0 m
.66 .00375 L
s
.74 0 m
.74 .00375 L
s
.78 0 m
.78 .00375 L
s
.82 0 m
.82 .00375 L
s
.86 0 m
.86 .00375 L
s
.06 0 m
.06 .00375 L
s
.02 0 m
.02 .00375 L
s
.94 0 m
.94 .00375 L
s
.98 0 m
.98 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .1 m
.00625 .1 L
s
[(0)] -0.0125 .1 1 0 Mshowa
0 .2 m
.00625 .2 L
s
[(5)] -0.0125 .2 1 0 Mshowa
0 .3 m
.00625 .3 L
s
[(10)] -0.0125 .3 1 0 Mshowa
0 .4 m
.00625 .4 L
s
[(15)] -0.0125 .4 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(20)] -0.0125 .5 1 0 Mshowa
0 .6 m
.00625 .6 L
s
[(25)] -0.0125 .6 1 0 Mshowa
.125 Mabswid
0 .02 m
.00375 .02 L
s
0 .04 m
.00375 .04 L
s
0 .06 m
.00375 .06 L
s
0 .08 m
.00375 .08 L
s
0 .12 m
.00375 .12 L
s
0 .14 m
.00375 .14 L
s
0 .16 m
.00375 .16 L
s
0 .18 m
.00375 .18 L
s
0 .22 m
.00375 .22 L
s
0 .24 m
.00375 .24 L
s
0 .26 m
.00375 .26 L
s
0 .28 m
.00375 .28 L
s
0 .32 m
.00375 .32 L
s
0 .34 m
.00375 .34 L
s
0 .36 m
.00375 .36 L
s
0 .38 m
.00375 .38 L
s
0 .42 m
.00375 .42 L
s
0 .44 m
.00375 .44 L
s
0 .46 m
.00375 .46 L
s
0 .48 m
.00375 .48 L
s
0 .52 m
.00375 .52 L
s
0 .54 m
.00375 .54 L
s
0 .56 m
.00375 .56 L
s
0 .58 m
.00375 .58 L
s
.25 Mabswid
0 0 m
0 .6 L
s
.1 .59375 m
.1 .6 L
s
.3 .59375 m
.3 .6 L
s
.5 .59375 m
.5 .6 L
s
.7 .59375 m
.7 .6 L
s
.9 .59375 m
.9 .6 L
s
.125 Mabswid
.14 .59625 m
.14 .6 L
s
.18 .59625 m
.18 .6 L
s
.22 .59625 m
.22 .6 L
s
.26 .59625 m
.26 .6 L
s
.34 .59625 m
.34 .6 L
s
.38 .59625 m
.38 .6 L
s
.42 .59625 m
.42 .6 L
s
.46 .59625 m
.46 .6 L
s
.54 .59625 m
.54 .6 L
s
.58 .59625 m
.58 .6 L
s
.62 .59625 m
.62 .6 L
s
.66 .59625 m
.66 .6 L
s
.74 .59625 m
.74 .6 L
s
.78 .59625 m
.78 .6 L
s
.82 .59625 m
.82 .6 L
s
.86 .59625 m
.86 .6 L
s
.06 .59625 m
.06 .6 L
s
.02 .59625 m
.02 .6 L
s
.94 .59625 m
.94 .6 L
s
.98 .59625 m
.98 .6 L
s
.25 Mabswid
0 .6 m
1 .6 L
s
.99375 0 m
1 0 L
s
.99375 .1 m
1 .1 L
s
.99375 .2 m
1 .2 L
s
.99375 .3 m
1 .3 L
s
.99375 .4 m
1 .4 L
s
.99375 .5 m
1 .5 L
s
.125 Mabswid
.99625 .02 m
1 .02 L
s
.99625 .04 m
1 .04 L
s
.99625 .06 m
1 .06 L
s
.99625 .08 m
1 .08 L
s
.99625 .12 m
1 .12 L
s
.99625 .14 m
1 .14 L
s
.99625 .16 m
1 .16 L
s
.99625 .18 m
1 .18 L
s
.99625 .22 m
1 .22 L
s
.99625 .24 m
1 .24 L
s
.99625 .26 m
1 .26 L
s
.99625 .28 m
1 .28 L
s
.99625 .32 m
1 .32 L
s
.99625 .34 m
1 .34 L
s
.99625 .36 m
1 .36 L
s
.99625 .38 m
1 .38 L
s
.99625 .42 m
1 .42 L
s
.99625 .44 m
1 .44 L
s
.99625 .46 m
1 .46 L
s
.99625 .48 m
1 .48 L
s
.99625 .52 m
1 .52 L
s
.99625 .54 m
1 .54 L
s
.99625 .56 m
1 .56 L
s
.99625 .58 m
1 .58 L
s
.25 Mabswid
1 0 m
1 .6 L
s
0 .1 m
1 .1 L
s
.1 0 m
.1 .6 L
s
gsave
.5 .6125 -141 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Kurbelschwinge) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
153.000 13.000 moveto
(H) show
159.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Loesung) show
207.000 13.000 moveto
(1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
213.000 13.000 moveto
(L) show
219.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .6 L
0 .6 L
closepath
clip
newpath
.5 Mabswid
.1 .1 m
.10002 .1 L
.10005 .1 L
.10007 .1 L
.1001 .1 L
.10012 .1 L
.10014 .1 L
.10016 .1 L
.10019 .1 L
.10021 .1 L
.10024 .1 L
.10026 .1 L
.10029 .1 L
.10031 .1 L
.10033 .1 L
.10034 .1 L
.10037 .1 L
.10039 .1 L
.10041 .1 L
.10042 .1 L
.10045 .1 L
.10046 .1 L
.10048 .1 L
.10049 .1 L
.10051 .1 L
.10052 .1 L
.10054 .1 L
.10056 .1 L
.10059 .1 L
.10061 .1 L
.10064 .1 L
.10066 .1 L
.10068 .1 L
.10071 .1 L
.10074 .1 L
.10076 .1 L
.10079 .1 L
.10081 .1 L
.10083 .1 L
.10084 .1 L
.10086 .1 L
.10087 .1 L
.1009 .1 L
.10091 .1 L
.10093 .1 L
.10095 .1 L
.10098 .1 L
.10099 .1 L
.10101 .1 L
.10103 .1 L
Mistroke
.10105 .1 L
.10106 .1 L
.10108 .1 L
.10109 .1 L
.10111 .1 L
.10113 .1 L
.10114 .1 L
.10116 .1 L
.10117 .1 L
.10118 .1 L
.1012 .1 L
.10121 .1 L
.10124 .1 L
.10126 .1 L
.10127 .1 L
.10129 .1 L
.10132 .1 L
.10135 .1 L
.10137 .1 L
.10139 .1 L
.10142 .1 L
.10143 .1 L
.10145 .1 L
.10148 .1 L
.10149 .1 L
.10151 .1 L
.10152 .1 L
.10154 .1 L
.10156 .1 L
.10158 .1 L
.10159 .1 L
.10162 .1 L
.10164 .1 L
.10167 .1 L
.1017 .1 L
.10172 .1 L
.10175 .1 L
.10177 .1 L
.10179 .1 L
.10182 .1 L
.10184 .1 L
.10186 .1 L
.10187 .1 L
.1019 .1 L
.10191 .1 L
.10193 .1 L
.10194 .1 L
.10196 .1 L
.10198 .1 L
.102 .1 L
Mistroke
.10201 .1 L
.10204 .1 L
.10206 .1 L
.10209 .1 L
.10211 .1 L
.10214 .1 L
.10216 .1 L
.10219 .1 L
.10221 .1 L
.10223 .1 L
.10225 .1 L
.10227 .1 L
.1023 .1 L
.10232 .1 L
.10235 .1 L
.10237 .1 L
.10239 .1 L
.10242 .1 L
.10244 .1 L
.10245 .1 L
.10247 .1 L
.1025 .1 L
.10252 .1 L
.10255 .1 L
.10258 .1 L
.1026 .1 L
.10263 .1 L
.10265 .1 L
.10267 .1 L
.1027 .1 L
.10272 .1 L
.10275 .1 L
.10277 .1 L
.1028 .1 L
.10283 .1 L
.10284 .1 L
.10286 .1 L
.10288 .1 L
.10291 .1 L
.10293 .1 L
.10296 .1 L
.10298 .1 L
.10301 .1 L
.10303 .1 L
.10305 .1 L
.10307 .1 L
.10309 .1 L
.10312 .1 L
.10314 .1 L
.10317 .1 L
Mistroke
.10319 .1 L
.10321 .1 L
.10323 .1 L
.10324 .1 L
.10327 .1 L
.10329 .1 L
.10332 .1 L
.10335 .1 L
.10337 .1 L
.1034 .1 L
.10342 .1 L
.10344 .1 L
.10347 .1 L
.10349 .1 L
.10352 .1 L
.10354 .1 L
.10357 .1 L
.10359 .1 L
.10362 .1 L
.10364 .1 L
.10365 .1 L
.10368 .1 L
.1037 .1 L
.10373 .1 L
.10375 .1 L
.10378 .1 L
.1038 .1 L
.10382 .1 L
.10384 .1 L
.10386 .1 L
.10389 .1 L
.10391 .1 L
.10394 .1 L
.10396 .1 L
.10398 .1 L
.10401 .1 L
.10402 .1 L
.10404 .1 L
.10406 .1 L
.10409 .1 L
.10411 .1 L
.10414 .1 L
.10417 .1 L
.10419 .1 L
.10422 .1 L
.10424 .1 L
.10426 .1 L
.10429 .1 L
.10431 .1 L
.10434 .1 L
Mistroke
.10436 .1 L
.10439 .1 L
.10442 .1 L
.10443 .1 L
.10445 .1 L
.10447 .1 L
.1045 .1 L
.10452 .1 L
.10455 .1 L
.10457 .1 L
.10459 .1 L
.10462 .1 L
.10464 .1 L
.10466 .1 L
.10468 .1 L
.10471 .1 L
.10473 .1 L
.10476 .1 L
.10478 .1 L
.1048 .1 L
.10482 .1 L
.10483 .1 L
.10486 .1 L
.10488 .1 L
.10491 .1 L
.10494 .1 L
.10496 .1 L
.10499 .1 L
.10501 .1 L
.10503 .1 L
.10506 .1 L
.10508 .1 L
.10511 .1 L
.10514 .1 L
.10516 .1 L
.10518 .1 L
.10521 .1 L
.10523 .1 L
.10524 .1 L
.10527 .1 L
.10529 .1 L
.10532 .1 L
.10534 .1 L
.10537 .1 L
.10539 .1 L
.10541 .1 L
.10543 .1 L
.10546 .1 L
.10548 .1 L
.1055 .1 L
Mistroke
.10553 .1 L
.10555 .1 L
.10558 .1 L
.1056 .1 L
.10562 .1 L
.10563 .1 L
.10565 .1 L
.10568 .1 L
.10571 .1 L
.10572 .1 L
.10573 .1 L
.10576 .1 L
.10578 .1 L
.10581 .1 L
.10583 .1 L
.10585 .1 L
.10588 .1 L
.1059 .1 L
.10592 .1 L
.10593 .1 L
.10596 .1 L
.10598 .1 L
.10599 .1 L
.10602 .1 L
.10604 .1 L
.10607 .1 L
.10609 .1 L
.10611 .1 L
.10614 .1 L
.10616 .1 L
.10618 .1 L
.10621 .1 L
.10623 .1 L
.10626 .1 L
.10628 .1 L
.10631 .1 L
.10633 .1 L
.10635 .1 L
.10638 .1 L
.1064 .1 L
.10643 .1 L
.10645 .1 L
.10648 .1 L
.1065 .1 L
.10653 .1 L
.10654 .1 L
.10656 .1 L
.10657 .1 L
.10659 .1 L
.10661 .1 L
Mistroke
.10664 .1 L
.10667 .1 L
.10669 .1 L
.10672 .1 L
.10674 .1 L
.10676 .1 L
.10679 .1 L
.10681 .1 L
.10684 .1 L
.10686 .1 L
.10689 .1 L
.10691 .1 L
.10694 .1 L
.10697 .1 L
.10699 .1 L
.10702 .1 L
.10703 .1 L
.10705 .1 L
.10707 .1 L
.10709 .1 L
.1071 .1 L
.10712 .1 L
.10713 .1 L
.10716 .1 L
.10717 .1 L
.10719 .1 L
.1072 .1 L
.10722 .1 L
.10723 .1 L
.10725 .1 L
.10726 .1 L
.10728 .1 L
.1073 .1 L
.10733 .1 L
.10735 .1 L
.10738 .1 L
.10741 .1 L
.10743 .1 L
.10745 .1 L
.10748 .1 L
.1075 .1 L
.10753 .1 L
.10755 .1 L
.10758 .1 L
.1076 .1 L
.10763 .1 L
.10766 .1 L
.10767 .1 L
.10768 .1 L
.10771 .1 L
Mistroke
.10774 .1 L
.10776 .1 L
.10778 .1 L
.10781 .1 L
.10783 .1 L
.10786 .1 L
.10788 .1 L
.1079 .1 L
.10792 .1 L
.10795 .1 L
.10797 .1 L
.108 .1 L
.10802 .1 L
.10804 .1 L
.10806 .1 L
.10807 .1 L
.1081 .1 L
.10812 .1 L
.10815 .1 L
.10818 .1 L
.1082 .1 L
.10823 .1 L
.10825 .1 L
.10827 .1 L
.1083 .1 L
.10832 .1 L
.10835 .1 L
.10837 .1 L
.1084 .1 L
.10842 .1 L
.10845 .1 L
.10847 .1 L
.10848 .1 L
.10851 .1 L
.10853 .1 L
.10856 .1 L
.10858 .1 L
.10861 .1 L
.10863 .1 L
.10865 .1 L
.10867 .1 L
.1087 .1 L
.10872 .1 L
.10874 .1 L
.10877 .1 L
.10879 .1 L
.10881 .1 L
.10884 .1 L
.10885 .1 L
.10887 .1 L
Mistroke
.10889 .1 L
.10892 .1 L
.10894 .1 L
.10896 .1 L
.10897 .1 L
.109 .1 L
.10902 .1 L
.10905 .1 L
.10907 .1 L
.10909 .1 L
.10912 .1 L
.10914 .1 L
.10916 .1 L
.10917 .1 L
.1092 .1 L
.10922 .1 L
.10923 .1 L
.10925 .1 L
.10928 .1 L
.10931 .1 L
.10933 .1 L
.10935 .1 L
.10938 .1 L
.1094 .1 L
.10942 .1 L
.10944 .1 L
.10947 .1 L
.1095 .1 L
.10952 .1 L
.10954 .1 L
.10957 .1 L
.10959 .1 L
.10961 .1 L
.10964 .1 L
.10967 .1 L
.10969 .1 L
.10972 .1 L
.10974 .1 L
.10977 .1 L
.10978 .1 L
.1098 .1 L
.10981 .1 L
.10983 .1 L
.10985 .1 L
.10988 .1 L
.1099 .1 L
.10993 .1 L
.10995 .1 L
.10998 .1 L
.11 .1 L
Mistroke
.11002 .1 L
.11005 .1 L
.11008 .1 L
.1101 .1 L
.11013 .1 L
.11015 .1 L
.11018 .1 L
.1102 .1 L
.11023 .1 L
.11026 .1 L
.11027 .1 L
.11029 .1 L
.11031 .1 L
.11033 .1 L
.11034 .1 L
.11035 .1 L
.11037 .1 L
.1104 .1 L
.11041 .1 L
.11042 .1 L
.11044 .1 L
.11046 .1 L
.11047 .1 L
.11049 .1 L
.1105 .1 L
.11051 .1 L
.11054 .1 L
.11057 .1 L
.11059 .1 L
.11062 .1 L
.11065 .1 L
.11067 .1 L
.11069 .1 L
.11072 .1 L
.11074 .1 L
.11076 .1 L
.11079 .1 L
.11082 .1 L
.11084 .1 L
.11087 .1 L
.11089 .1 L
.11091 .1 L
.11092 .1 L
.11095 .1 L
.11098 .1 L
.111 .1 L
.11102 .1 L
.11105 .1 L
.11107 .1 L
.11109 .1 L
Mistroke
.11111 .1 L
.11114 .1 L
.11116 .1 L
.11118 .1 L
.11121 .1 L
.11123 .1 L
.11126 .1 L
.11128 .1 L
.1113 .1 L
.11131 .1 L
.11133 .1 L
.11136 .1 L
.11139 .1 L
.11141 .1 L
.11144 .1 L
.11146 .1 L
.11149 .1 L
.11151 .1 L
.11154 .1 L
.11156 .1 L
.11159 .1 L
.11161 .1 L
.11164 .1 L
.11166 .1 L
.11169 .1 L
.1117 .1 L
.11172 .1 L
.11175 .1 L
.11177 .1 L
.11179 .1 L
.11182 .1 L
.11184 .1 L
.11187 .1 L
.11189 .1 L
.11191 .1 L
.11193 .1 L
.11196 .1 L
.11198 .1 L
.11201 .1 L
.11203 .1 L
.11205 .1 L
.11208 .1 L
.11209 .1 L
.11211 .1 L
.11213 .1 L
.11216 .1 L
.11218 .1 L
.1122 .1 L
.11221 .1 L
.11223 .1 L
Mistroke
.11226 .1 L
.11228 .1 L
.11231 .1 L
.11233 .1 L
.11236 .1 L
.11238 .1 L
.1124 .1 L
.11241 .1 L
.11244 .1 L
.11245 .1 L
.11247 .1 L
.11249 .1 L
.11252 .1 L
.11255 .1 L
.11257 .1 L
.11259 .1 L
.11261 .1 L
.11264 .1 L
.11266 .1 L
.11268 .1 L
.11271 .1 L
.11273 .1 L
.11276 .1 L
.11278 .1 L
.11281 .1 L
.11283 .1 L
.11285 .1 L
.11288 .1 L
.1129 .1 L
.11293 .1 L
.11295 .1 L
.11298 .1 L
.11301 .1 L
.11302 .1 L
.11303 .1 L
.11305 .1 L
.11306 .1 L
.11309 .1 L
.11311 .1 L
.11314 .1 L
.11317 .1 L
.11319 .1 L
.11322 .1 L
.11324 .1 L
.11326 .1 L
.11329 .1 L
.11331 .1 L
.11334 .1 L
.11336 .1 L
.11339 .1 L
Mistroke
.11342 .1 L
.11344 .1 L
.11347 .1 L
.11349 .1 L
.11351 .1 L
.11352 .1 L
.11355 .1 L
.11356 .1 L
.11358 .1 L
.11359 .1 L
.11361 .1 L
.11363 .1 L
.11365 .1 L
.11366 .1 L
.11368 .1 L
.11369 .1 L
.11371 .1 L
.11372 .1 L
.11374 .1 L
.11375 .1 L
.11378 .1 L
.1138 .1 L
.11383 .1 L
.11386 .1 L
.11388 .1 L
.11391 .1 L
.11393 .1 L
.11395 .1 L
.11398 .1 L
.114 .1 L
.11403 .1 L
.11405 .1 L
.11408 .1 L
.1141 .1 L
.11413 .1 L
.11415 .1 L
.11416 .1 L
.11419 .1 L
.11421 .1 L
.11424 .1 L
.11426 .1 L
.11429 .1 L
.11431 .1 L
.11433 .1 L
.11435 .1 L
.11437 .1 L
.1144 .1 L
.11442 .1 L
.11445 .1 L
.11447 .1 L
Mistroke
.11449 .1 L
.11452 .1 L
.11453 .1 L
.11455 .1 L
.11457 .1 L
.1146 .1 L
.11462 .1 L
.11465 .1 L
.11468 .1 L
.1147 .1 L
.11473 .1 L
.11475 .1 L
.11477 .1 L
.1148 .1 L
.11482 .1 L
.11485 .1 L
.11487 .1 L
.1149 .1 L
.11493 .1 L
.11494 .1 L
.11496 .1 L
.11498 .1 L
.11501 .1 L
.11503 .1 L
.11506 .1 L
.11508 .1 L
.11511 .1 L
.11513 .1 L
.11515 .1 L
.11517 .1 L
.11519 .1 L
.11522 .1 L
.11524 .1 L
.11527 .1 L
.11529 .1 L
.11532 .1 L
.11533 .1 L
.11534 .1 L
.11537 .1 L
.11539 .1 L
.11542 .1 L
.11543 .1 L
.11545 .1 L
.11547 .1 L
.1155 .1 L
.11552 .1 L
.11554 .1 L
.11557 .1 L
.11559 .1 L
.11562 .1 L
Mistroke
.11563 .1 L
.11565 .1 L
.11567 .1 L
.11569 .1 L
.1157 .1 L
.11573 .1 L
.11576 .1 L
.11578 .1 L
.11581 .1 L
.11583 .1 L
.11585 .1 L
.11587 .1 L
.11589 .1 L
.11592 .1 L
.11594 .1 L
.11597 .1 L
.11599 .1 L
.11602 .1 L
.11604 .1 L
.11606 .1 L
.11609 .1 L
.11611 .1 L
.11614 .1 L
.11616 .1 L
.11619 .1 L
.11622 .1 L
.11624 .1 L
.11626 .1 L
.11627 .1 L
.11629 .1 L
.1163 .1 L
.11633 .1 L
.11635 .1 L
.11638 .1 L
.11641 .1 L
.11643 .1 L
.11645 .1 L
.11648 .1 L
.1165 .1 L
.11652 .1 L
.11655 .1 L
.11658 .1 L
.1166 .1 L
.11663 .1 L
.11665 .1 L
.11668 .1 L
.1167 .1 L
.11673 .1 L
.11675 .1 L
.11676 .1 L
Mistroke
.11679 .1 L
.1168 .1 L
.11681 .1 L
.11683 .1 L
.11684 .1 L
.11687 .1 L
.11689 .1 L
.1169 .1 L
.11691 .1 L
.11693 .1 L
.11694 .1 L
.11696 .1 L
.11697 .1 L
.11699 .1 L
.11701 .1 L
.11704 .1 L
.11707 .1 L
.11709 .1 L
.11712 .1 L
.11714 .1 L
.11717 .1 L
.11719 .1 L
.11721 .1 L
.11724 .1 L
.11726 .1 L
.11729 .1 L
.11731 .1 L
.11734 .1 L
.11737 .1 L
.11738 .1 L
.1174 .1 L
.11742 .1 L
.11745 .1 L
.11747 .1 L
.1175 .1 L
.11752 .1 L
.11755 .1 L
.11757 .1 L
.11759 .1 L
.11761 .1 L
.11763 .1 L
.11766 .1 L
.11768 .1 L
.11771 .1 L
.11773 .1 L
.11776 .1 L
.11777 .1 L
.11778 .1 L
.11781 .1 L
.11783 .1 L
Mistroke
.11786 .1 L
.11789 .1 L
.11791 .1 L
.11794 .1 L
.11796 .1 L
.11798 .1 L
.11801 .1 L
.11803 .1 L
.11806 .1 L
.11809 .1 L
.11811 .1 L
.11813 .1 L
.11816 .1 L
.11818 .1 L
.11819 .1 L
.11822 .1 L
.11825 .1 L
.11827 .1 L
.11829 .1 L
.11832 .1 L
.11834 .1 L
.11836 .1 L
.11838 .1 L
.11841 .1 L
.11843 .1 L
.11845 .1 L
.11848 .1 L
.1185 .1 L
.11853 .1 L
.11855 .1 L
.11857 .1 L
.11858 .1 L
.1186 .1 L
.11863 .1 L
.11866 .1 L
.11867 .1 L
.11868 .1 L
.11871 .1 L
.11873 .1 L
.11876 .1 L
.11878 .1 L
.1188 .1 L
.11883 .1 L
.11885 .1 L
.11887 .1 L
.11888 .1 L
.11891 .1 L
.11893 .1 L
.11894 .1 L
.11896 .1 L
Mistroke
.11899 .1 L
.11902 .1 L
.11904 .1 L
.11906 .1 L
.11909 .1 L
.11911 .1 L
.11913 .1 L
.11915 .1 L
.11918 .1 L
.11921 .1 L
.11923 .1 L
.11925 .1 L
.11928 .1 L
.1193 .1 L
.11932 .1 L
.11935 .1 L
.11938 .1 L
.1194 .1 L
.11943 .1 L
.11944 .1 L
.11946 .1 L
.11948 .1 L
.1195 .1 L
.11952 .1 L
.11953 .1 L
.11955 .1 L
.11957 .1 L
.11959 .1 L
.1196 .1 L
.11962 .1 L
.11964 .1 L
.11966 .1 L
.11967 .1 L
.11969 .1 L
.1197 .1 L
.11972 .1 L
.11974 .1 L
.11976 .1 L
.11978 .1 L
.11979 .1 L
.11981 .1 L
.11983 .1 L
.11985 .1 L
.11986 .1 L
.11988 .1 L
.1199 .1 L
.11992 .1 L
.11994 .1 L
.11996 .1 L
.11998 .1 L
Mistroke
.12 .1 L
Mfstroke
.53519 .30827 m
.54848 .313 L
.56702 .31984 L
.5896 .32744 L
.60598 .33176 L
.61243 .33303 L
.61566 .33354 L
.61832 .33388 L
.62052 .33409 L
.6224 .33422 L
.62418 .33427 L
.6251 .33428 L
.62589 .33426 L
.62719 .33418 L
.62821 .33406 L
.62921 .33387 L
.62996 .33365 L
.6306 .33337 L
.63087 .33319 L
.63107 .33301 L
.63122 .33281 L
.6313 .33262 L
.63134 .33239 L
.63132 .33216 L
.63114 .33174 L
.63082 .33133 L
.6303 .33085 L
.62956 .33034 L
.62742 .32922 L
.62469 .32814 L
.61595 .32566 L
.60675 .32379 L
.5944 .3219 L
.57899 .32016 L
.57069 .31942 L
.56229 .31879 L
.55396 .31826 L
.54434 .31775 L
.53583 .31739 L
.52588 .31705 L
.52042 .31691 L
.51432 .31678 L
.50761 .31667 L
.50104 .31659 L
.4942 .31655 L
.48737 .31655 L
.48093 .31658 L
.47348 .31665 L
.46902 .31672 L
.4641 .31681 L
Mistroke
.4546 .31704 L
.44297 .31744 L
.427 .3182 L
.41699 .31884 L
.4104 .31933 L
.40614 .31969 L
.40243 .32002 L
.39884 .32037 L
Mfstroke
.55384 0 m
.55061 .01555 L
.54584 .03364 L
.54065 .04932 L
.5347 .06386 L
.5271 .0786 L
.52229 .08613 L
.51734 .09262 L
.512 .0983 L
.50901 .10092 L
.50543 .10353 L
.50216 .10543 L
.49879 .10691 L
.49477 .10805 L
.48966 .10853 L
.48348 .10764 L
.47351 .10281 L
s
newpath
.1 .1 .46 0 365.73 arc
s
newpath
.1 .1 .0078 0 365.73 arc
s
newpath
.46494 .38003 .0078 0 365.73 arc
s
newpath
.56932 .43923 .0078 0 365.73 arc
s
newpath
.5684 .31924 .0078 0 365.73 arc
s
newpath
.88 .1 .0078 0 365.73 arc
s
.1 .1 m
.88 .1 L
s
.1 .1 m
.46494 .38003 L
s
.88 .1 m
.56932 .43923 L
s
.46494 .38003 m
.56932 .43923 L
.5684 .31924 L
.46494 .38003 L
s
gsave
.126 .074 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.49094 .40603 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.59532 .46523 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
gsave
.5944 .34524 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(K) show
1.000 setlinewidth
grestore
gsave
.906 .074 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B0) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{493.812, 296.312},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007]0001:2000`400?l00000o`00003oooooooo^
ooooo`00C_ooool2o`0005;ooooo0ol00004ooooo`;o0000C_ooool5o`0000?ooooo0_l0001>oooo
o`?o00001?ooool2o`00053ooooo0ol00003ooooo`;o0000>oooool004gooooo00Co0000oooooooo
oooo0000D_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0004kooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool0001<ooooo`05o`000?ooooooooooooooool0
00000_ooool01?l0003oooooooooool0001@ooooo`05o`000?ooooooooooooooool000000_ooool0
0ol0003oooooooooo`0hooooo`00COooool01?l0003oooooooooool0001Booooo`03o`000?oooooo
oooo00;ooooo00Co0000oooooooooooo0000Coooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooo`00053ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`1;ooooo`Go
00000_ooool01?l0003oooooooooool0000jooooo`00COooool01?l0003oooooooooool0001Boooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000D?ooool01Ol0003ooooooooooooo
oooo000000;ooooo00?o0000ooooooooool0C?ooool2o`0000?ooooo00Co0000oooooooooooo0000
COooool01?l0003oooooooooool00003ooooo`04o`000?ooooooooooo`0003[ooooo001=ooooo`04
o`000?ooooooooooo`0005;ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0001=
ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0001@ooooo`04o`00
0?ooooooooooo`0000;ooooo00?o0000ooooooooool0C?ooool00ol0003oooooo`000003ooooo`04
o`000?ooooooooooo`0003[ooooo001=ooooo`04o`000?ooooooooooo`00057ooooo0_l00004oooo
o`04o`000?ooooooooooo`0004gooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oo
ooooooooo`0004cooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`00
04oooooo0_l00003ooooo`04o`000?ooooooooooo`0003[ooooo001>ooooo`;o0000Doooool00ol0
003oooooooooo`03ooooo`;o0000Coooool3o`0000Cooooo0_l0001>ooooo`?o00001?ooool2o`00
057ooooo00?o0000ooooooooool00_ooool2o`0003_ooooo003oooooonkooooo003oooooonkooooo
003oooooonkooooo003oooooonkooooo003oooooonkooooo003oooooonkooooo003oooooonkooooo
000Soooooooo0000^Ol0000Booooo`008oooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo00oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
oooo00kooooo00Oo0000ooooooooooooooooo`000?oooooo000000_ooooo00?o0000ooooooooool0
3_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0
3_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oo
oooooooo02Wooooo00?o0000ooooooooool0EOooool00ol0003oooooooooo`1Eooooo`03o`000?oo
oooooooo01;ooooo00?o0000ooooool00000?oooool00ol0003oooooooooo`1Eooooo`03o`000?oo
oooooooo02Wooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool0
0ol0003oooooooooo`33ooooo`;o0000`oooool00ol0003oooooooooo`0@ooooo`008oooool00ol0
003oooooooooo`0Yooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0`_ooool00ol0
003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0<?o
oooo00?o0000ooooooooool0`_ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003ooooo
ooooo`0Yooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0`_ooool00ol0003ooooo
ooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0<?ooooo00?o
0000ooooooooool0`_ooool00ol0003oooooooooo`0@ooooo`008oooool3o`0002Wooooo00?o0000
ooooooooool0`oooool2o`000<7ooooo0ol0000Booooo`008oooool00ol0003oooooooooo`0Yoooo
o`03o`000?oooooooooo0<;ooooo00?o0000ooooool00000`oooool00ol0003oooooooooo`0@oooo
o`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0<;ooooo00?o0000ooooool0
0000`oooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`00
0?oooooooooo0<;ooooo00?o0000ooooool00000`oooool00ol0003oooooooooo`0@ooooo`008ooo
ool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0<;ooooo00?o0000ooooool00000`ooo
ool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooo
oooo0<7ooooo00Go0000ooooooooooooooooo`000032ooooo`03o`000?oooooooooo013ooooo000S
ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0`Oooool01Ol0003ooooooooooooo
oooo00000<;ooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool0
0ol0003oooooooooo`31ooooo`05o`000?ooooooooooooooool00000`_ooool00ol0003ooooooooo
o`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0<3ooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`30ooooo`03o`000?oooooooooo013ooooo000Soooo
o`?o0000:Oooool00ol0003oooooooooo`30ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool0__ooool3o`0001;ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000oooooooo
ool0_oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0<3ooooo00?o0000oooooooo
ool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2oooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool0`?ooool00ol0003oooooooooo`0@ooooo`008ooo
ool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0;oooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`30ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooo
oooo02Wooooo00?o0000ooooooooool0__ooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo0;oooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0
003oooooooooo`2nooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0_oooool00ol0
003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0;ko
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`2oooooo`03o`000?oooooooooo013o
oooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0_Oooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo0;oooooo00?o0000ooooooooool04?ooool002?ooooo00?o
0000ooooooooool0:Oooool00ol0003oooooooooo`2mooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool0_oooool00ol0003oooooooooo`0@ooooo`008oooool3o`0002Wooooo00?o0000
ooooooooool0_Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo0;gooooo0ol0000B
ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0;cooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`2oooooo`03o`000?oooooooooo013ooooo000Sooooo`03
o`000?oooooooooo02Wooooo00?o0000ooooooooool0_?ooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo0;oooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0
:Oooool00ol0003oooooooooo`2looooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
_oooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oo
oooooooo00;ooooo0_l000001?oooooo0000o`000?l00002ooooo`;o0000[oooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo093ooooo1?l00004ooooo`;o00009Oooool00ol0003ooooo
ooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00;ooooo00Go
0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`000:gooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`2@ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooo
oooooooo00009?ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yoooo
o`03o`000?oooooooooo00;ooooo1Ol00002ooooo`04o`000?ooooooooooo`000:gooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`2@ooooo`04o`000?ooooooooooo`0000;ooooo00Co
0000oooooooooooo00009?ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003ooooooooo
o`0Yooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool000000oooool01?l0003ooooooooo
ool0002/ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0T?ooool3o`0000?ooooo
00Co0000oooooooooooo00009?ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003ooooo
ooooo`0Yooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool000000oooool01?l0003ooooo
ooooool0002[ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0T?ooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0002Cooooo00?o0000ooooooooool04?ooool0
02?ooooo0ol0000Yooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool01?l0
003oooooooooool0002[ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0T?ooool0
1?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0002;ooooo0ol0000Booooo`008ooo
ool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00?ooooo0_l00005ooooo`;o0000Zooo
ool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo08oooooo1?l00004ooooo`;o00009Ooo
ool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooo
oooo0;Kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`2nooooo`03o`000?oooooo
oooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0]_ooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooooooo0;kooooo00?o0000ooooooooool04?ooool002?o
oooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2eooooo`03o`000?oooooooooo00oo
oooo00?o0000ooooooooool0__ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003ooooo
ooooo`0Xooooo`Co0000]?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo08Wooooo
0ol0000booooo`03o`000?oooooooooo013ooooo000Jooooo`;o00001oooool00ol0003ooooooooo
o`0Wooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool0/Oooool00ol0003ooooooooo
o`0@ooooo`03o`000?oooooooooo08Oooooo0_l00003ooooo`03o`000?oooooooooo02oooooo00?o
0000ooooooooool04?ooool001Wooooo00Co0000oooooooooooo00001_ooool00ol0003ooooooooo
o`0Wooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool0/?ooool00ol0003ooooooooo
o`0Aooooo`03o`000?oooooooooo08Oooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`0_ooooo`03o`000?oooooooooo013ooooo000Iooooo`04o`000?ooooooooooo`0000Kooooo00?o
0000ooooooooool09_ooool00ol0003oooooooooo`0:o`000:_ooooo00?o0000ooooooooool04_oo
ool00ol0003oooooooooo`26ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0;_oo
ool00ol0003oooooooooo`0@ooooo`006Oooool01?l0003oooooooooool00006oooooooo0000^Ol0
000Booooo`006Oooool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo02Oooooo00Co
0000ooooool0003ooooo0_l0002Pooooo`;o00003?ooool00ol0003oooooooooo`0Eooooo`03o`00
0?oooooooooo08Oooooo00?o0000ooooool000000oooool00ol0003oooooooooo`0^ooooo`03o`00
0?oooooooooo013ooooo000Iooooo`04o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool0
9oooool6o`000:;ooooo0_l00008ooooo`;o00006?ooool00ol0003oooooooooo`27ooooo`;o0000
0_ooool2o`00037ooooo00?o0000ooooooooool04?ooool001[ooooo0_l00007ooooo`03o`000?oo
oooooooo02Wooooo00Co0000oooooooooooooooo0_l0002Rooooo`So00006_ooool00ol0003ooooo
ooooo`27ooooo`04o`000?oooooo0000o`0003?ooooo00?o0000ooooooooool04?ooool002?ooooo
00?o0000ooooooooool0:Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0<7ooooo
00?o0000ooooooooool0Q_ooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo013ooooo
000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`30ooooo`03o`000?oooooooooo08Gooooo00?o0000ooooooooool0=_ooool00ol0003ooooooooo
o`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00Gooooo0_l00030
ooooo`03o`000?oooooooooo08Cooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0@
ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool0_Oooool00ol0003oooooooooo`23ooooo`03o`000?oooooooooo03Sooooo00?o0000oooo
ooooool04?ooool002?ooooo0ol0000Yooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool0_?ooool00ol0003oooooooooo`22ooooo`03o`000?oooooooooo03Oooooo0ol0000Booooo`00
8oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
^oooool00ol0003oooooooooo`21ooooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool0
4?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0:ooooo`;o0000^ooo
ool00ol0003oooooooooo`20ooooo`03o`000?oooooooooo03_ooooo00?o0000ooooooooool04?oo
ool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo0;Sooooo00?o0000ooooooooool0Ooooool00ol0003oooooooooo`0looooo`03o`000?oooooo
oooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool03Oooool00ol0
003oooooooooo`2gooooo`03o`000?oooooooooo07kooooo00?o0000ooooooooool0?Oooool00ol0
003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00ko
oooo0_l0002gooooo`03o`000?oooooooooo07kooooo00?o0000ooooooooool0?Oooool00ol0003o
ooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo013ooooo
00?o0000ooooooooool0/oooool00ol0003oooooooooo`1nooooo`03o`000?oooooooooo03kooooo
00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003ooooooooo
o`0Aooooo`03o`000?oooooooooo0;;ooooo00?o0000ooooooooool0OOooool00ol0003ooooooooo
o`0oooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000
ooooooooool04_ooool2o`000;;ooooo00?o0000ooooooooool0O?ooool00ol0003oooooooooo`10
ooooo`03o`000?oooooooooo013ooooo000Sooooo`?o0000:Oooool00ol0003oooooooooo`0Doooo
o`03o`000?oooooooooo0:oooooo00?o0000ooooooooool0Noooool00ol0003oooooooooo`0ooooo
o`?o00004_ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0Eooooo`03
o`000?oooooooooo0:kooooo00?o0000ooooooooool0N_ooool00ol0003oooooooooo`12ooooo`03
o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0
5_ooool2o`000:kooooo00?o0000ooooooooool0NOooool00ol0003oooooooooo`13ooooo`03o`00
0?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool06?oo
ool00ol0003oooooooooo`2[ooooo`03o`000?oooooooooo07Sooooo00?o0000ooooooooool0A?oo
ool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooo
oooo01Wooooo00?o0000ooooooooool0Z_ooool00ol0003oooooooooo`1gooooo`03o`000?oooooo
oooo04Gooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0
003oooooooooo`0Jooooo`;o0000Z_ooool00ol0003oooooooooo`1fooooo`03o`000?oooooooooo
04Kooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003o
ooooooooo`0Looooo`03o`000?oooooooooo0:Oooooo00?o0000ooooooooool0MOooool00ol0003o
ooooooooo`17ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo
00?o0000ooooooooool07Oooool00ol0003oooooooooo`2Uooooo`03o`000?oooooooooo07Gooooo
00?o0000ooooooooool0B?ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003ooooooooo
o`0Yooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0Y?ooool00ol0003ooooooooo
o`1dooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool04?ooool002?ooooo0ol0000Y
ooooo`03o`000?oooooooooo01oooooo0_l0002Tooooo`03o`000?oooooooooo07Cooooo00?o0000
ooooooooool0Aoooool3o`0001;ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000oooo
ooooool08Oooool00ol0003oooooooooo`2Qooooo`03o`000?oooooooooo07?ooooo00?o0000oooo
ooooool0B_ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03
o`000?oooooooooo02;ooooo00?o0000ooooooooool0X?ooool00ol0003oooooooooo`1booooo`03
o`000?oooooooooo04_ooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0
:Oooool00ol0003oooooooooo`0Sooooo`;o0000X?ooool00ol0003oooooooooo`1aooooo`03o`00
0?oooooooooo04cooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Ooo
ool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo09gooooo00?o0000ooooooooool0L?oo
ool00ol0003oooooooooo`1=ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooo
oooo02Wooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`2Looooo`03o`000?oooooo
oooo06oooooo00?o0000ooooooooool0C_ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0
003oooooooooo`0Yooooo`03o`000?oooooooooo02Oooooo0_l0002Kooooo`03o`000?oooooooooo
06oooooo00?o0000ooooooooool0Coooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003o
ooooooooo`0Yooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0V?ooool00ol0003o
ooooooooo`1^ooooo`03o`000?oooooooooo053ooooo00?o0000ooooooooool04?ooool002?ooooo
00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo09Oooooo
00?o0000ooooooooool0KOooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo013ooooo
000Sooooo`?o0000:Oooool00ol0003oooooooooo`0[ooooo`;o0000Uoooool00ol0003ooooooooo
o`1/ooooo`03o`000?oooooooooo053ooooo0ol0000Booooo`008oooool00ol0003oooooooooo`0Y
ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0U?ooool00ol0003oooooooooo`1[
ooooo`03o`000?oooooooooo05?ooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000oooo
ooooool0:Oooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo09;ooooo00?o0000oooo
ooooool0Joooool00ol0003oooooooooo`1Dooooo`03o`000?oooooooooo013ooooo000Sooooo`03
o`000?oooooooooo02Wooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`2Aooooo`03
o`000?oooooooooo06_ooooo00?o0000ooooooooool0E?ooool00ol0003oooooooooo`0@ooooo`00
8oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo033ooooo0_l0002Aooooo`03o`00
0?oooooooooo06[ooooo00?o0000ooooooooool0EOooool00ol0003oooooooooo`0@ooooo`008ooo
ool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool0S_oo
ool00ol0003oooooooooo`1Yooooo`03o`000?oooooooooo05Kooooo00?o0000ooooooooool04?oo
ool001Wooooo0ol00007ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0<oooool0
0ol0003oooooooooo`2=ooooo`03o`000?oooooooooo06Sooooo00?o0000ooooooooool0Eoooool0
0ol0003oooooooooo`0@ooooo`006?ooool01Ol0003ooooooooooooooooo000000Kooooo00?o0000
ooooooooool0:Oooool00ol0003oooooooooo`0dooooo`;o0000S?ooool00ol0003oooooooooo`1X
ooooo`03o`000?oooooooooo05Sooooo00?o0000ooooooooool04?ooool001cooooo00?o0000oooo
ooooool01?ooool4o`0002Sooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`29oooo
o`03o`000?oooooooooo06Oooooo00?o0000ooooooooool0E_ooool4o`0001;ooooo000Looooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0gooooo`03
o`000?oooooooooo08Sooooo00?o0000ooooooooool0I_ooool00ol0003oooooooooo`1Jooooo`03
o`000?oooooooooo013ooooo000Hooooo`Co00001oooool00ol0003oooooooooo`0Yooooo`03o`00
0?oooooooooo03Sooooo0_l00028ooooo`03o`000?oooooooooo06Gooooo00?o0000ooooooooool0
Foooool00ol0003oooooooooo`0@ooooo`006?ooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo02Wooooo00?o0000ooooooooool0>_ooool00ol0003oooooooooo`24ooooo`03o`000?oo
oooooooo06Gooooo00?o0000ooooooooool0G?ooool00ol0003oooooooooo`0@ooooo`006?ooool5
o`0000Kooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0kooooo`03o`000?oooooo
oooo08?ooooo00?o0000ooooooooool0I?ooool00ol0003oooooooooo`1Mooooo`03o`000?oooooo
oooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0??ooool2o`00
08?ooooo00?o0000ooooooooool0Hoooool00ol0003oooooooooo`1Nooooo`03o`000?oooooooooo
013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0?_ooool00ol0003o
ooooooooo`20ooooo`03o`000?oooooooooo06;ooooo00?o0000ooooooooool0Goooool00ol0003o
ooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo03oooooo
00?o0000ooooooooool0Ooooool00ol0003oooooooooo`1Rooooo`03o`000?oooooooooo05oooooo
00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003ooooooooo
o`10ooooo`;o0000O_ooool00ol0003oooooooooo`1Rooooo`03o`000?oooooooooo063ooooo00?o
0000ooooooooool04?ooool002?ooooo0ol0000Yooooo`03o`000?oooooooooo04;ooooo00?o0000
ooooooooool0Noooool00ol0003oooooooooo`1Qooooo`03o`000?oooooooooo05oooooo0ol0000B
ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo04?ooooo00?o0000oooo
ooooool0N_ooool00ol0003oooooooooo`1Pooooo`03o`000?oooooooooo06;ooooo00?o0000oooo
ooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`14ooooo`03
o`000?oooooooooo07Sooooo00?o0000ooooooooool0H?ooool00ol0003oooooooooo`1Sooooo`03
o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0
AOooool2o`0007Sooooo00?o0000ooooooooool0Goooool00ol0003oooooooooo`1Tooooo`03o`00
0?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0Aooo
ool00ol0003oooooooooo`1eooooo`03o`000?oooooooooo05kooooo00?o0000ooooooooool0IOoo
ool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooo
oooo04Sooooo00?o0000ooooooooool0M?ooool00ol0003oooooooooo`1Mooooo`03o`000?oooooo
oooo06Kooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0
003oooooooooo`19ooooo`;o0000M?ooool00ol0003oooooooooo`1Looooo`03o`000?oooooooooo
06Oooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003o
ooooooooo`1;ooooo`03o`000?oooooooooo073ooooo00?o0000ooooooooool0G?ooool00ol0003o
ooooooooo`1Xooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo
00?o0000ooooooooool0C?ooool00ol0003oooooooooo`1_ooooo`03o`000?oooooooooo05_ooooo
00?o0000ooooooooool0JOooool00ol0003oooooooooo`0@ooooo`008oooool3o`0002Wooooo00?o
0000ooooooooool0COooool2o`0006kooooo00?o0000ooooooooool0Foooool00ol0003ooooooooo
o`1Xooooo`?o00004_ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`1?
ooooo`03o`000?oooooooooo06_ooooo00?o0000ooooooooool0F_ooool00ol0003oooooooooo`1[
ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000oooo
ooooool0D?ooool00ol0003oooooooooo`1Yooooo`03o`000?oooooooooo05_ooooo00?o0000oooo
ooooool0Joooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03
o`000?oooooooooo057ooooo0_l0001Yooooo`03o`000?oooooooooo05[ooooo00?o0000oooooooo
ool0K?ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`00
0?oooooooooo05?ooooo00?o0000ooooooooool0I_ooool00ol0003oooooooooo`1Iooooo`03o`00
0?oooooooooo06gooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Ooo
ool00ol0003oooooooooo`1Dooooo`03o`000?oooooooooo06Gooooo00?o0000ooooooooool0F?oo
ool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooo
oooo02Wooooo00?o0000ooooooooool0EOooool2o`0006Gooooo00?o0000ooooooooool0Eoooool0
0ol0003oooooooooo`1_ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo
02Wooooo00?o0000ooooooooool0Eoooool00ol0003oooooooooo`1Qooooo`03o`000?oooooooooo
05Oooooo00?o0000ooooooooool0L?ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003o
ooooooooo`0Yooooo`03o`000?oooooooooo05Sooooo00?o0000ooooooooool0H?ooool00ol0003o
ooooooooo`1Fooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool04?ooool002?ooooo
0ol0000Yooooo`03o`000?oooooooooo05Wooooo00?o0000ooooooooool0Goooool00ol0003ooooo
ooooo`1Eooooo`03o`000?oooooooooo073ooooo0ol0000Booooo`008oooool00ol0003ooooooooo
o`0Yooooo`03o`000?oooooooooo05[ooooo0_l0001Nooooo`03o`000?oooooooooo05Gooooo00?o
0000ooooooooool0Loooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Y
ooooo`03o`000?oooooooooo05cooooo00?o0000ooooooooool0Foooool00ol0003oooooooooo`1D
ooooo`03o`000?oooooooooo07Cooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000oooo
ooooool0:Oooool00ol0003oooooooooo`1Mooooo`03o`000?oooooooooo05Wooooo00?o0000oooo
ooooool0E?ooool00ol0003oooooooooo`1eooooo`03o`000?oooooooooo013ooooo000Sooooo`03
o`000?oooooooooo02Wooooo00?o0000ooooooooool0G_ooool2o`0005Wooooo00?o0000oooooooo
ool0Doooool00ol0003oooooooooo`1fooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`00
0?oooooooooo02Wooooo00?o0000ooooooooool0H?ooool00ol0003oooooooooo`1Eooooo`03o`00
0?oooooooooo05Cooooo00?o0000ooooooooool0M_ooool00ol0003oooooooooo`0@ooooo`008ooo
ool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo067ooooo00?o0000ooooooooool0E?oo
ool00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo07Oooooo00?o0000ooooooooool04?oo
ool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`1Rooooo`;o0000E?ooool0
0ol0003oooooooooo`1Booooo`03o`000?oooooooooo07Sooooo00?o0000ooooooooool04?ooool0
02?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`1Tooooo`03o`000?oooooooooo
053ooooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`1iooooo`03o`000?oooooooooo
013ooooo000Sooooo`?o0000:Oooool00ol0003oooooooooo`1Uooooo`03o`000?oooooooooo04oo
oooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`1hooooo`?o00004_ooool002?ooooo
00?o0000ooooooooool0:Oooool00ol0003oooooooooo`1Vooooo`;o0000C_ooool00ol0003ooooo
ooooo`1Aooooo`03o`000?oooooooooo07_ooooo00?o0000ooooooooool04?ooool002?ooooo00?o
0000ooooooooool0:Oooool00ol0003oooooooooo`1Xooooo`03o`000?oooooooooo04_ooooo00?o
0000ooooooooool0D?ooool00ol0003oooooooooo`1looooo`03o`000?oooooooooo013ooooo000S
ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0JOooool00ol0003oooooooooo`19
ooooo`03o`000?oooooooooo053ooooo00?o0000ooooooooool0OOooool00ol0003oooooooooo`0@
ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo06[ooooo0_l00019oooo
o`03o`000?oooooooooo04oooooo00?o0000ooooooooool0O_ooool00ol0003oooooooooo`0@oooo
o`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo06cooooo00?o0000oooooooo
ool0A_ooool00ol0003oooooooooo`1>ooooo`03o`000?oooooooooo07oooooo00?o0000oooooooo
ool04?ooool001?ooooo0ol00004ooooo`;o00001oooool00ol0003oooooooooo`0Yooooo`03o`00
0?oooooooooo06gooooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`1>ooooo`03o`00
0?oooooooooo083ooooo00?o0000ooooooooool04?ooool001Cooooo00?o0000ooooooooool00_oo
ool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0
K_ooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo04gooooo00?o0000ooooooooool0
POooool00ol0003oooooooooo`0@ooooo`005?ooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooo`0000Kooooo1?l0000Xooooo`03o`000?oooooooooo06oooooo0_l00012ooooo`03o`00
0?oooooooooo04kooooo00?o0000ooooooooool0O_ooool4o`0001;ooooo000Dooooo`03o`000?oo
oooooooo00;ooooo00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`0Yooooo`03o`00
0?oooooooooo077ooooo00?o0000ooooooooool0?oooool00ol0003oooooooooo`1=ooooo`03o`00
0?oooooooooo08;ooooo00?o0000ooooooooool04?ooool001Cooooo00?o0000ooooooooool00_oo
ool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0
L_ooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo04gooooo00?o0000ooooooooool0
Poooool00ol0003oooooooooo`0@ooooo`004oooool2o`0000Cooooo00Co0000oooooooooooo0000
1_ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo07?ooooo0_l0000mooooo`03o`00
0?oooooooooo04cooooo00?o0000ooooooooool0Q?ooool00ol0003oooooooooo`0@ooooo`005?oo
ool00ol0003oooooooooo`03ooooo`;o00001oooool00ol0003oooooooooo`0Yooooo`03o`000?oo
oooooooo07Gooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`08ooooo`?o0000@Ooo
ool00ol0003oooooooooo`25ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooo
oooo02Wooooo00?o0000ooooooooool0M_ooool00ol0003oooooooooo`0hooooo`03o`000?oooooo
oooo00_ooooo0ol00008ooooo`;o0000<oooool00ol0003oooooooooo`26ooooo`03o`000?oooooo
oooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0Moooool2o`00
03Sooooo00?o0000ooooooooool03_ooool2o`0000Cooooo0_l00002ooooo`03o`000?oooooooooo
02oooooo00?o0000ooooooooool0Qoooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003o
ooooooooo`0Yooooo`03o`000?oooooooooo07Wooooo00?o0000ooooooooool0=?ooool00ol0003o
ooooooooo`0Aooooo`?o000000?oooooo`000?ooool00oooool00ol0003oooooooooo`0]ooooo`03
o`000?oooooooooo08Sooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0
:Oooool00ol0003oooooooooo`1jooooo`03o`000?oooooooooo00kooooo?ol00003ooooo`03o`00
0?oooooooooo02cooooo00?o0000ooooooooool0ROooool00ol0003oooooooooo`0@ooooo`008ooo
ool3o`0002Wooooo00?o0000ooooooooool0Noooool2o`0000?ooooo2ol0000Sooooo`03o`000?oo
oooooooo01Kooooo3Ol0000Wooooo`03o`000?oooooooooo08Sooooo0ol0000Booooo`008oooool0
0ol0003oooooooooo`0Yooooo`03o`000?oooooooooo07gooooo00?o0000ooooooooool0;_ooool0
0ol0003oooooooooo`0Fooooo`?o000000?oooooo`000?ooool00ol00004ooooo`Ko00008?ooool0
0ol0003oooooooooo`2;ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo
02Wooooo00?o0000ooooooooool0O_ooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo
01Oooooo1ol00002ooooo`?o00001oooool4o`0001_ooooo00?o0000ooooooooool0S?ooool00ol0
003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo07oo
oooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`0Eooooo`;o00001?ooool00ol0003o
ooooooooo`05ooooo`Co00001oooool4o`0001Kooooo00?o0000ooooooooool0SOooool00ol0003o
ooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo083ooooo
0_l0000Zooooo`03o`000?oooooooooo01Cooooo0_l00006ooooo`03o`000?oooooooooo00Wooooo
0ol00008ooooo`Co00004_ooool00ol0003oooooooooo`2=ooooo`03o`000?oooooooooo013ooooo
000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0P_ooool00ol0003ooooooooo
o`0Wooooo`03o`000?oooooooooo01;ooooo0_l00008ooooo`03o`000?oooooooooo00cooooo1?l0
0007ooooo`;o00004?ooool00ol0003oooooooooo`2>ooooo`03o`000?oooooooooo013ooooo000S
ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0Poooool00ol0003oooooooooo`0V
ooooo`03o`000?oooooooooo013ooooo0_l0000:ooooo`03o`000?oooooooooo013ooooo2Ol0000?
ooooo`03o`000?oooooooooo08oooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000oooo
ooooool0:Oooool00ol0003oooooooooo`24ooooo`;o00009Oooool00ol0003oooooooooo`0@oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`2@oooo
o`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000oooooooo
ool0Q_ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo00oooooo0_l0000=ooooo`03
o`000?oooooooooo02Kooooo00?o0000ooooooooool0TOooool00ol0003oooooooooo`0@ooooo`00
8oooool3o`0002Wooooo00?o0000ooooooooool0Qoooool00ol0003oooooooooo`0Oooooo`03o`00
0?oooooooooo00kooooo0_l0000?ooooo`03o`000?oooooooooo00Gooooo0ol000000ooooooo0000
o`00000Jooooo`03o`000?oooooooooo093ooooo0ol0000Booooo`008oooool00ol0003ooooooooo
o`0Yooooo`03o`000?oooooooooo08Sooooo0_l0000Oooooo`03o`000?oooooooooo00cooooo0_l0
000Aooooo`03o`000?oooooooooo00Kooooo00Co0000oooooooooooo00006_ooool00ol0003ooooo
ooooo`2Cooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o
0000ooooooooool0R_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00cooooo00?o
0000ooooooooool04Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooo000001[ooooo00?o
0000ooooooooool0U?ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Y
ooooo`03o`000?oooooooooo08_ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0:
ooooo`;o00005?ooool00ol0003oooooooooo`06ooooo`;o00006_ooool00ol0003oooooooooo`2E
ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000oooo
ooooool0S?ooool2o`0001Wooooo00?o0000ooooooooool02Oooool2o`0001Kooooo00?o0000oooo
ooooool01_ooool00ol0003oooooo`00000Hooooo`03o`000?oooooooooo09Kooooo00?o0000oooo
ooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2>ooooo`03
o`000?oooooooooo01Gooooo00?o0000ooooooooool02?ooool2o`0001Sooooo00?o0000oooooooo
ool01_ooool01?l0003oooooooooool0000Fooooo`03o`000?oooooooooo09Oooooo00?o0000oooo
ooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2?ooooo`03
o`000?oooooooooo01?ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Hooooo`03
o`000?oooooooooo00Gooooo0ol000000ooooooo0000o`00000Dooooo`03o`000?oooooooooo09So
oooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003ooooo
ooooo`2@ooooo`;o00004oooool00ol0003oooooooooo`06ooooo`;o00006oooool00ol0003ooooo
ooooo`0Oooooo`03o`000?oooooooooo09Sooooo00?o0000ooooooooool04?ooool002?ooooo00?o
0000ooooooooool0:Oooool00ol0003oooooooooo`2Booooo`03o`000?oooooooooo00oooooo00?o
0000ooooooooool01Oooool2o`0001gooooo00?o0000ooooooooool07_ooool00ol0003ooooooooo
o`2Iooooo`03o`000?oooooooooo013ooooo000Sooooo`?o0000:Oooool00ol0003oooooooooo`2C
ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool01?ooool2o`0001oooooo00?o0000
ooooooooool07Oooool00ol0003oooooooooo`2Hooooo`?o00004_ooool002?ooooo00?o0000oooo
ooooool0:Oooool00ol0003oooooooooo`2Dooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool00oooool2o`00027ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`2Koooo
o`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000oooooooo
ool0UOooool2o`0000_ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Qooooo`03
o`000?oooooooooo01_ooooo00?o0000ooooooooool0W?ooool00ol0003oooooooooo`0@ooooo`00
8oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo09Oooooo00?o0000ooooooooool0
1oooool01?l0003oooooooooooooool2o`0002Cooooo00?o0000ooooooooool06_ooool00ol0003o
ooooooooo`2Mooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo
00?o0000ooooooooool0V?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;o0000
9_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo09kooooo00?o0000ooooooooool0
4?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2Iooooo`;o000000?o
ooooo`000?l000000_l000000ooooooo0000o`00000Xooooo`03o`000?oooooooooo01Sooooo00?o
0000ooooooooool0Woooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Y
ooooo`03o`000?oooooooooo09_ooooo00Co0000oooooooooooooooo0_l0000Zooooo`03o`000?oo
oooooooo01Oooooo00?o0000ooooooooool0X?ooool00ol0003oooooooooo`0@ooooo`008oooool0
0ol0003oooooooooo`0Yooooo`03o`000?oooooooooo09_ooooo0_l000001?oooooo0000o`000?l0
000Zooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0XOooool00ol0003ooooooooo
o`0@ooooo`008oooool3o`0002Wooooo00?o0000ooooooooool0V_ooool00ol0003oooooooooo`02
o`0000;ooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo
oooo0:3ooooo0ol0000Booooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo
09[ooooo00?o0000ooooool000000_ooool3o`0002Wooooo00?o0000ooooooooool05?ooool00ol0
003oooooooooo`2Sooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wo
oooo00?o0000ooooooooool0Voooool2o`0000?ooooo0_l0000Yooooo`03o`000?oooooooooo01Co
oooo00?o0000ooooooooool0Xoooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003ooooo
ooooo`0Yooooo`03o`000?oooooooooo09_ooooo0_l00002ooooo`;o000000?oooooo`000?l00000
9oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo0:Cooooo00?o0000ooooooooool0
4?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2Jooooo`03o`000?oo
oooooooo00;o00001Oooool2o`0002Gooooo00?o0000ooooooooool04_ooool00ol0003ooooooooo
o`2Uooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000
ooooooooool0VOooool00ol0003oooooooooo`0:ooooo`;o00008oooool00ol0003oooooooooo`0A
ooooo`03o`000?oooooooooo0:Kooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000oooo
ooooool0:Oooool00ol0003oooooooooo`2Iooooo`03o`000?oooooooooo00cooooo0_l0000Qoooo
o`03o`000?oooooooooo013ooooo00?o0000ooooooooool0Yoooool00ol0003oooooooooo`0@oooo
o`004oooool3o`0000?ooooo0ol00007ooooo`03o`000?oooooooooo02Wooooo00?o0000oooooooo
ool0V?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01kooooo00?o0000oooooooo
ool03oooool00ol0003oooooooooo`2Xooooo`03o`000?oooooooooo013ooooo000Dooooo`05o`00
0?ooooooooooooooool000000oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo02Wo
oooo00?o0000ooooooooool0Uoooool00ol0003oooooooooo`0Aooooo`;o00007_ooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo0:Wooooo00?o0000ooooooooool04?ooool001Cooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`Co0000:?ooool00ol0003ooooo
ooooo`2Fooooo`03o`000?oooooooooo01Cooooo0_l0000Looooo`03o`000?oooooooooo00gooooo
00?o0000ooooooooool0Yoooool4o`0001;ooooo000Dooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo09Gooooo00?o
0000ooooooooool03_ooool2o`000004ooooool0003o0000o`0000?ooooo0_l0000Jooooo`03o`00
0?oooooooooo00cooooo00?o0000ooooooooool0Zoooool00ol0003oooooooooo`0@ooooo`005?oo
ool01?l0003oooooooooooooool4o`0000Oooooo00?o0000ooooooooool0:Oooool00ol0003ooooo
ooooo`2Dooooo`03o`000?oooooooooo00oooooo00Go0000ooooooooooooooooo`000006ooooo`03
o`000?oooooooooo01Oooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`2/ooooo`03
o`000?oooooooooo013ooooo000Cooooo`;o00000oooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo02Wooooo00?o0000ooooooooool0U?ooool00ol0003oooooooooo`0?ooooo`Go0000
1oooool2o`0001Oooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`2]ooooo`03o`00
0?oooooooooo013ooooo000Dooooo`04o`000?ooooooooooooooo`Go00001_ooool00ol0003ooooo
ooooo`0Yooooo`03o`000?oooooooooo09?ooooo00?o0000ooooooooool04Oooool00ol0003ooooo
o`00000:ooooo`;o00005Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo0:kooooo
00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003ooooooooo
o`2Booooo`03o`000?oooooooooo01;ooooo00?o0000ooooool000003?ooool2o`0001?ooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`2_ooooo`03o`000?oooooooooo013ooooo000S
ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0TOooool00ol0003oooooooooo`0D
ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo0:oooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000oooo
ooooool0:Oooool00ol0003oooooooooo`2@ooooo`03o`000?oooooooooo01Cooooo0_l0000@oooo
o`;o00004?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo0;3ooooo00?o0000oooo
ooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2?ooooo`03
o`000?oooooooooo02Wooooo0_l0000>ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool0/Oooool00ol0003oooooooooo`0@ooooo`008oooool3o`0002Wooooo00?o0000ooooooooool0
Soooool00ol0003oooooooooo`0[ooooo`;o00003?ooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo0;3ooooo0ol0000Booooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oo
oooooooo08gooooo0_l0000`ooooo`;o00002_ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo0;?ooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool0
0ol0003oooooooooo`2<ooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo0;Cooooo00?o0000ooooooooool04?ooool0
02?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2;ooooo`03o`000?oooooooooo
03Cooooo0_l00007ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0]Oooool00ol0
003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo08[o
oooo00?o0000ooooooooool0=oooool2o`0000Gooooo00Go0000ooooooooooooooooo`00002hoooo
o`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000oooooooo
ool0ROooool00ol0003oooooooooo`0jooooo`;o00000_ooool5o`000;Wooooo00?o0000oooooooo
ool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`28ooooo`03o`00
0?oooooooooo03gooooo0_l000000ooooooo0000ooooo`02o`000;Wooooo00?o0000ooooooooool0
4?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`27ooooo`03o`000?oo
oooooooo03oooooo1?l000000ooooooo0000ooooo`2hooooo`03o`000?oooooooooo013ooooo000S
ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0QOooool2o`00047ooooo00Co0000
oooooooooooo00000_ooool00ol0003oooooooooo`2gooooo`03o`000?oooooooooo013ooooo000S
ooooo`?o0000:Oooool00ol0003oooooooooo`24ooooo`03o`000?oooooooooo047ooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`2eooooo`?o00004_ooool002?ooooo00?o0000oooo
ooooool0:Oooool00ol0003oooooooooo`24ooooo`03o`000?oooooooooo04;ooooo00Go0000oooo
ooooooooooooo`00002jooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo
02Wooooo00?o0000ooooooooool0Poooool00ol0003oooooooooo`13ooooo`;o000000?oooooo`00
0?l00000^_ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03
o`000?oooooooooo08;ooooo00?o0000ooooooooool0A_ooool00ol0003oooooooooo`2jooooo`03
o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0
P?ooool2o`000?oooooo1oooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003ooooooooo
o`0Yooooo`03o`000?oooooooooo07oooooo00?o0000ooooooooool0ooooool7ooooo`03o`000?oo
oooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0O_ooool0
0ol0003oooooooooo`3oooooo`Sooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000oooo
ooooool0:Oooool00ol0003oooooooooo`1looooo`;o0000ooooool;ooooo`03o`000?oooooooooo
013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0Noooool00ol0003o
ooooooooo`3oooooo`_ooooo00?o0000ooooooooool04?ooool002?ooooo0ol0000Yooooo`03o`00
0?oooooooooo07[ooooo00?o0000ooooooooool0E_ooool4o`000:oooooo0ol0000Booooo`008ooo
ool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo07Wooooo00?o0000ooooooooool0F?oo
ool01?l0003oooooooooool0002`ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oo
oooooooo02Wooooo00?o0000ooooooooool0N?ooool00ol0003oooooooooo`1Iooooo`04o`000?oo
ooooooooo`000;3ooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Ooo
ool00ol0003oooooooooo`1fooooo`;o0000G?ooool3o`000;7ooooo00?o0000ooooooooool04?oo
ool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`1dooooo`;o0000G_ooool0
1?l0003oooooooooool0002`ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooo
oooo02Wooooo00?o0000ooooooooool0Loooool00ol0003oooooooooo`1Nooooo`04o`000?oooooo
ooooo`000;3ooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool0
0ol0003oooooooooo`1booooo`03o`000?oooooooooo05kooooo1?l0002aooooo`03o`000?oooooo
oooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0L?ooool2o`00
0?oooooo5oooool00ol0003oooooooooo`0@ooooo`008oooool3o`0002Wooooo00?o0000oooooooo
ool0Koooool00ol0003oooooooooo`3ooooooaGooooo0ol0000Booooo`008oooool00ol0003ooooo
ooooo`0Yooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0oooooolHooooo`03o`00
0?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0K?oo
ool2o`000?oooooo6oooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Y
ooooo`03o`000?oooooooooo06[ooooo0_l0003ooooooagooooo00?o0000ooooooooool04?ooool0
02?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`1Yooooo`03o`000?oooooooooo
0?oooooo7Oooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03
o`000?oooooooooo06Oooooo0_l0003oooooob3ooooo00?o0000ooooooooool04?ooool002?ooooo
00?o0000ooooooooool0:Oooool00ol0003oooooooooo`1Uooooo`;o0000oooooolRooooo`03o`00
0?oooooooooo013ooooo000Booooo`Go00000oooool2o`0000Oooooo00?o0000ooooooooool0:Ooo
ool00ol0003oooooooooo`1Sooooo`;o0000oooooolTooooo`03o`000?oooooooooo013ooooo000C
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001_ooool00ol0003ooooo
ooooo`0Yooooo`03o`000?oooooooooo06;ooooo00?o0000ooooooooool0oooooolTooooo`03o`00
0?oooooooooo013ooooo000Dooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000
1_ooool4o`0002Sooooo00?o0000ooooooooool0HOooool00ol0003oooooooooo`3oooooob;ooooo
1?l0000Booooo`005Oooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo05oooooo0_l0003oooooobSooooo
00?o0000ooooooooool04?ooool001;ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`00
0?ooooooooooo`0000Kooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`1Mooooo`;o
0000oooooolZooooo`03o`000?oooooooooo013ooooo000Booooo`05o`000?ooooooooooooooool0
00000_ooool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo02Wooooo00?o0000oooo
ooooool0F_ooool3o`000?oooooo;?ooool00ol0003oooooooooo`0@ooooo`004oooool3o`0000Co
oooo0_l00007ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0F?ooool2o`000?oo
oooo;oooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`00
0?oooooooooo05Kooooo0_l0003ooooooc7ooooo00?o0000ooooooooool04?ooool002?ooooo00?o
0000ooooooooool0:Oooool00ol0003oooooooooo`1Dooooo`;o0000oooooolcooooo`03o`000?oo
oooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0Doooool0
0ol0003oooooooooo`3ooooooc?ooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000oooo
ooooool0:Oooool00ol0003oooooooooo`1Aooooo`;o0000oooooolfooooo`03o`000?oooooooooo
013ooooo000Sooooo`?o0000:Oooool00ol0003oooooooooo`1?ooooo`;o0000oooooolfooooo`?o
00004_ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`1=ooooo`;o0000
ooooooljooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o
0000ooooooooool0B_ooool3o`000?oooooo??ooool00ol0003oooooooooo`0@ooooo`008oooool0
0ol0003oooooooooo`0Yooooo`03o`000?oooooooooo04Sooooo0_l0003oooooocoooooo00?o0000
ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`13oooo
o`Go0000oooooom1ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wo
oooo00?o0000ooooooooool0@Oooool2o`000?ooooooA_ooool00ol0003oooooooooo`0@ooooo`00
8oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo03oooooo0_l0003oooooodSooooo
00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003ooooooooo
o`0looooo`?o0000oooooom:ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooo
oooo02Wooooo00?o0000ooooooooool0>?ooool4o`000?ooooooCOooool00ol0003oooooooooo`0@
ooooo`008oooool3o`0002Wooooo00?o0000ooooooooool0=Oooool3o`000?ooooooCoooool3o`00
01;ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0<oooool2o`000?oo
ooooE?ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`00
0?oooooooooo02kooooo1Ol0003ooooooeKooooo00?o0000ooooooooool04?ooool002?ooooo0_l0
000Zooooo`03o`000?oooooooooo02Wooooo1Ol0003ooooooe_ooooo00?o0000ooooooooool04?oo
ool002?ooooo00?o0000ooooool000000ol0000Vooooo`03o`000?oooooooooo02Cooooo1Ol0003o
ooooof3ooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool00oooool5o`00
027ooooo00?o0000ooooooooool07oooool5o`000?ooooooIOooool00ol0003oooooooooo`0@oooo
o`008oooool00ol0003oooooooooo`08ooooo`Go00007?ooool00ol0003oooooooooo`0Jooooo`Go
0000oooooomZooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo00gooooo
2_l0000Booooo`03o`000?oooooooooo013ooooo2_l0003oooooofoooooo00?o0000ooooooooool0
4?ooool002?ooooo0ol0000GooooobGo0000oooooomgooooo`?o00004_ooool002?ooooo00?o0000
ooooooooool0:Oooool00ol0003oooooooooo`3oooooohWooooo00?o0000ooooooooool04?ooool0
02?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`3oooooohWooooo00?o0000oooo
ooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`3oooooohWo
oooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003ooooo
ooooo`3oooooohWooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Ooo
ool00ol0003oooooooooo`3oooooohWooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000
ooooooooool0:Oooool00ol0003oooooooooo`3oooooohWooooo00?o0000ooooooooool04?ooool0
02?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`3oooooohWooooo00?o0000oooo
ooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`3oooooohWo
oooo00?o0000ooooooooool04?ooool002?ooooo0ol0000Yooooo`03o`000?oooooooooo0?oooooo
Qoooool3o`0001;ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0oooo
oon9ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000
ooooooooool0oooooon9ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo
02Wooooo00?o0000ooooooooool0oooooon9ooooo`03o`000?oooooooooo013ooooo000Sooooo`03
o`000?oooooooooo02Wooooo00?o0000ooooooooool0oooooon9ooooo`03o`000?oooooooooo013o
oooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0oooooon9ooooo`03o`00
0?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0EOoo
ool00ol0003oooooooooo`1Eooooo`03o`000?oooooooooo05Cooooo00?o0000ooooooooool0EOoo
ool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo013ooooo000Booooo`Go00000_ooool3
o`0000Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo00oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo00oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo00oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo00oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo00oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo00oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo013ooooo000Cooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`0@ooooo`005?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Coooooool0002i
o`0001;ooooo000Eooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0ooooooo?oooo
o`004_ooool01_l0003ooooooooooooooooo0000ooooo`Co0000oooooooBooooo`004_ooool01ol0
003ooooooooooooooooo0000ooooool00000oooooooEooooo`004oooool3o`0000;ooooo1Ol0003o
ooooom7ooooo003oooooonkooooo003oooooonkooooo003jooooo`?o00004_ooool00ol0003ooooo
ooooo`0Tooooo`?o00003oooool00ol0003oooooooooo`2Rooooo`00oOooool00ol0003ooooooooo
o`0>ooooo`03o`000?oooooooooo02Sooooo00?o0000ooooooooool03Oooool00ol0003ooooooooo
o`2Qooooo`00/Oooool3o`000003ooooool0003o000000;ooooo0_l000000ooooooo0000o`000002
o`0000?ooooo1?l00003ooooo`?o00000_ooool5o`000003ooooool0003o000000;o00000oooool3
o`0000;ooooo1_l000001?oooooo0000ooooool00002ooooo`Go000000Goooooo`000?l0003o0000
ooooo`02o`000003ooooool0003o000000;o00000_ooool3o`0000[ooooo00Co0000oooooooooooo
oooo1Ol00002ooooo`?o00000oooool3o`0000;ooooo1?l00004ooooo`;o000000?oooooo`000?l0
00000_l000001?oooooo0000o`000?ooool4o`0000Sooooo0ol00005ooooo`03o`000?oooooooooo
0:3ooooo002booooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool0
0ol0003oooooooooo`03ooooo`06o`000?ooooooooooo`000?oooooo00001oooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooo000000?ooooo00Co0000oooooooooooo00000_ooool01_l0003o
ooooooooool0003oooooo`0000Cooooo00?o0000ooooooooool00_ooool01_l0003oooooooooool0
003oooooo`0000?ooooo00?o0000ooooool000003Oooool00ol0003oooooooooo`02ooooo`06o`00
0?ooooooooooo`000?oooooo00000oooool00ol0003oooooo`000009ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooo`000003ooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`2Pooooo`00/_ooool0
0ol0003oooooo`000003ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00ooo
ool01Ol0003oooooooooool0003ooooo00Go00000oooool00ol0003oooooooooo`02ooooo`?o0000
0_ooool00ol0003oooooooooo`04ooooo`0:o`000?ooooooooooo`000?oooooo0000ooooool0003o
ooooo`0000?ooooo00?o0000ooooooooool00_ooool01_l0003oooooooooool0003oooooo`0000?o
oooo00?o0000ooooool000001?l00009ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool00_ooool01_l0003ooooooooooooooooo0000ooooo`Go00000_ooool3o`0000?ooooo00Co0000
oooooooooooo00000_ooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0:3ooooo002booooo`;o0000
1?ooool01?l0003oooooooooool00002ooooo`;o00001?ooool01_l0003oooooooooool0003ooooo
o`0000?ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00?ooooo00Go
0000ooooooooooooooooo`000002ooooo`0:o`000?ooooooooooo`000?oooooo0000ooooool0003o
ooooo`0000?ooooo00?o0000ooooooooool00_ooool01_l0003oooooooooool0003oooooo`0000?o
oooo00?o0000ooooool000000oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool00_ooool01ol0003ooooooooooooooooo0000ooooool000000oooool0
0ol0003oooooo`000006ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000
ooooool00003ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`2Pooooo`00/_ooool00ol0003oooooo`000002ooooo`;o000000Coooooo`000?l0003o
oooo0_l000000ooooooo0000o`000002ooooo`?o00000oooool3o`0000Cooooo00?o0000oooooooo
ool00_ooool4o`0000;ooooo0ol00003ooooo`?o00000_ooool9o`0000?ooooo1?l00003ooooo`Go
000000Coooooo`000?l0003o00002oooool01Ol0003ooooooooooooooooo000000Gooooo0ol00003
ooooo`?o00000oooool4o`000004ooooool0003o0000ooooo`;o000000?oooooo`000?l000000_l0
0003ooooo`Go00002?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0:7ooooo002b
ooooo`04o`000?ooooooooooo`0000kooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`0>ooooo`03o`000?oooooooooo02[ooooo00Co0000oooooooooooo0000;oooool2o`0000Cooooo
00?o0000ooooooooool0X_ooool00;7ooooo0ol000000ooooooo0000o`00000<ooooo`;o00002_oo
ool3o`0000oooooo0_l0000<ooooo`03o`000?oooooooooo01oooooo0ol0000_ooooo`03o`000?oo
oooooooo0:Oooooo003oooooonkooooo003oooooonkooooo0000\
\>"],
  ImageRangeCache->{{{0, 492.812}, {295.312, 0}} -> {-9.06008, -6.65046, \
0.113922, 0.113922}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.1 0.02 0.1 0.02 [
[.1 -0.0125 -3 -9 ]
[.1 -0.0125 3 0 ]
[.3 -0.0125 -6 -9 ]
[.3 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7 -0.0125 -6 -9 ]
[.7 -0.0125 6 0 ]
[.9 -0.0125 -6 -9 ]
[.9 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .1 -6 -4.5 ]
[-0.0125 .1 0 4.5 ]
[-0.0125 .2 -6 -4.5 ]
[-0.0125 .2 0 4.5 ]
[-0.0125 .3 -12 -4.5 ]
[-0.0125 .3 0 4.5 ]
[-0.0125 .4 -12 -4.5 ]
[-0.0125 .4 0 4.5 ]
[-0.0125 .5 -12 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .6 -12 -4.5 ]
[-0.0125 .6 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .6 .125 0 ]
[ 1 0 .125 0 ]
[.5 .6125 -80 0 ]
[.5 .6125 80 12 ]
[ 0 0 0 0 ]
[ 1 .6 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 0 m
.1 .00625 L
s
[(0)] .1 -0.0125 0 1 Mshowa
.3 0 m
.3 .00625 L
s
[(10)] .3 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(20)] .5 -0.0125 0 1 Mshowa
.7 0 m
.7 .00625 L
s
[(30)] .7 -0.0125 0 1 Mshowa
.9 0 m
.9 .00625 L
s
[(40)] .9 -0.0125 0 1 Mshowa
.125 Mabswid
.14 0 m
.14 .00375 L
s
.18 0 m
.18 .00375 L
s
.22 0 m
.22 .00375 L
s
.26 0 m
.26 .00375 L
s
.34 0 m
.34 .00375 L
s
.38 0 m
.38 .00375 L
s
.42 0 m
.42 .00375 L
s
.46 0 m
.46 .00375 L
s
.54 0 m
.54 .00375 L
s
.58 0 m
.58 .00375 L
s
.62 0 m
.62 .00375 L
s
.66 0 m
.66 .00375 L
s
.74 0 m
.74 .00375 L
s
.78 0 m
.78 .00375 L
s
.82 0 m
.82 .00375 L
s
.86 0 m
.86 .00375 L
s
.06 0 m
.06 .00375 L
s
.02 0 m
.02 .00375 L
s
.94 0 m
.94 .00375 L
s
.98 0 m
.98 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .1 m
.00625 .1 L
s
[(0)] -0.0125 .1 1 0 Mshowa
0 .2 m
.00625 .2 L
s
[(5)] -0.0125 .2 1 0 Mshowa
0 .3 m
.00625 .3 L
s
[(10)] -0.0125 .3 1 0 Mshowa
0 .4 m
.00625 .4 L
s
[(15)] -0.0125 .4 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(20)] -0.0125 .5 1 0 Mshowa
0 .6 m
.00625 .6 L
s
[(25)] -0.0125 .6 1 0 Mshowa
.125 Mabswid
0 .02 m
.00375 .02 L
s
0 .04 m
.00375 .04 L
s
0 .06 m
.00375 .06 L
s
0 .08 m
.00375 .08 L
s
0 .12 m
.00375 .12 L
s
0 .14 m
.00375 .14 L
s
0 .16 m
.00375 .16 L
s
0 .18 m
.00375 .18 L
s
0 .22 m
.00375 .22 L
s
0 .24 m
.00375 .24 L
s
0 .26 m
.00375 .26 L
s
0 .28 m
.00375 .28 L
s
0 .32 m
.00375 .32 L
s
0 .34 m
.00375 .34 L
s
0 .36 m
.00375 .36 L
s
0 .38 m
.00375 .38 L
s
0 .42 m
.00375 .42 L
s
0 .44 m
.00375 .44 L
s
0 .46 m
.00375 .46 L
s
0 .48 m
.00375 .48 L
s
0 .52 m
.00375 .52 L
s
0 .54 m
.00375 .54 L
s
0 .56 m
.00375 .56 L
s
0 .58 m
.00375 .58 L
s
.25 Mabswid
0 0 m
0 .6 L
s
.1 .59375 m
.1 .6 L
s
.3 .59375 m
.3 .6 L
s
.5 .59375 m
.5 .6 L
s
.7 .59375 m
.7 .6 L
s
.9 .59375 m
.9 .6 L
s
.125 Mabswid
.14 .59625 m
.14 .6 L
s
.18 .59625 m
.18 .6 L
s
.22 .59625 m
.22 .6 L
s
.26 .59625 m
.26 .6 L
s
.34 .59625 m
.34 .6 L
s
.38 .59625 m
.38 .6 L
s
.42 .59625 m
.42 .6 L
s
.46 .59625 m
.46 .6 L
s
.54 .59625 m
.54 .6 L
s
.58 .59625 m
.58 .6 L
s
.62 .59625 m
.62 .6 L
s
.66 .59625 m
.66 .6 L
s
.74 .59625 m
.74 .6 L
s
.78 .59625 m
.78 .6 L
s
.82 .59625 m
.82 .6 L
s
.86 .59625 m
.86 .6 L
s
.06 .59625 m
.06 .6 L
s
.02 .59625 m
.02 .6 L
s
.94 .59625 m
.94 .6 L
s
.98 .59625 m
.98 .6 L
s
.25 Mabswid
0 .6 m
1 .6 L
s
.99375 0 m
1 0 L
s
.99375 .1 m
1 .1 L
s
.99375 .2 m
1 .2 L
s
.99375 .3 m
1 .3 L
s
.99375 .4 m
1 .4 L
s
.99375 .5 m
1 .5 L
s
.125 Mabswid
.99625 .02 m
1 .02 L
s
.99625 .04 m
1 .04 L
s
.99625 .06 m
1 .06 L
s
.99625 .08 m
1 .08 L
s
.99625 .12 m
1 .12 L
s
.99625 .14 m
1 .14 L
s
.99625 .16 m
1 .16 L
s
.99625 .18 m
1 .18 L
s
.99625 .22 m
1 .22 L
s
.99625 .24 m
1 .24 L
s
.99625 .26 m
1 .26 L
s
.99625 .28 m
1 .28 L
s
.99625 .32 m
1 .32 L
s
.99625 .34 m
1 .34 L
s
.99625 .36 m
1 .36 L
s
.99625 .38 m
1 .38 L
s
.99625 .42 m
1 .42 L
s
.99625 .44 m
1 .44 L
s
.99625 .46 m
1 .46 L
s
.99625 .48 m
1 .48 L
s
.99625 .52 m
1 .52 L
s
.99625 .54 m
1 .54 L
s
.99625 .56 m
1 .56 L
s
.99625 .58 m
1 .58 L
s
.25 Mabswid
1 0 m
1 .6 L
s
0 .1 m
1 .1 L
s
.1 0 m
.1 .6 L
s
gsave
.5 .6125 -141 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Kurbelschwinge) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
153.000 13.000 moveto
(H) show
159.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Loesung) show
207.000 13.000 moveto
(1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
213.000 13.000 moveto
(L) show
219.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .6 L
0 .6 L
closepath
clip
newpath
.5 Mabswid
.1 .1 m
.10002 .1 L
.10005 .1 L
.10007 .1 L
.1001 .1 L
.10012 .1 L
.10014 .1 L
.10016 .1 L
.10019 .1 L
.10021 .1 L
.10024 .1 L
.10026 .1 L
.10029 .1 L
.10031 .1 L
.10033 .1 L
.10034 .1 L
.10037 .1 L
.10039 .1 L
.10041 .1 L
.10042 .1 L
.10045 .1 L
.10046 .1 L
.10048 .1 L
.10049 .1 L
.10051 .1 L
.10052 .1 L
.10054 .1 L
.10056 .1 L
.10059 .1 L
.10061 .1 L
.10064 .1 L
.10066 .1 L
.10068 .1 L
.10071 .1 L
.10074 .1 L
.10076 .1 L
.10079 .1 L
.10081 .1 L
.10083 .1 L
.10084 .1 L
.10086 .1 L
.10087 .1 L
.1009 .1 L
.10091 .1 L
.10093 .1 L
.10095 .1 L
.10098 .1 L
.10099 .1 L
.10101 .1 L
.10103 .1 L
Mistroke
.10105 .1 L
.10106 .1 L
.10108 .1 L
.10109 .1 L
.10111 .1 L
.10113 .1 L
.10114 .1 L
.10116 .1 L
.10117 .1 L
.10118 .1 L
.1012 .1 L
.10121 .1 L
.10124 .1 L
.10126 .1 L
.10127 .1 L
.10129 .1 L
.10132 .1 L
.10135 .1 L
.10137 .1 L
.10139 .1 L
.10142 .1 L
.10143 .1 L
.10145 .1 L
.10148 .1 L
.10149 .1 L
.10151 .1 L
.10152 .1 L
.10154 .1 L
.10156 .1 L
.10158 .1 L
.10159 .1 L
.10162 .1 L
.10164 .1 L
.10167 .1 L
.1017 .1 L
.10172 .1 L
.10175 .1 L
.10177 .1 L
.10179 .1 L
.10182 .1 L
.10184 .1 L
.10186 .1 L
.10187 .1 L
.1019 .1 L
.10191 .1 L
.10193 .1 L
.10194 .1 L
.10196 .1 L
.10198 .1 L
.102 .1 L
Mistroke
.10201 .1 L
.10204 .1 L
.10206 .1 L
.10209 .1 L
.10211 .1 L
.10214 .1 L
.10216 .1 L
.10219 .1 L
.10221 .1 L
.10223 .1 L
.10225 .1 L
.10227 .1 L
.1023 .1 L
.10232 .1 L
.10235 .1 L
.10237 .1 L
.10239 .1 L
.10242 .1 L
.10244 .1 L
.10245 .1 L
.10247 .1 L
.1025 .1 L
.10252 .1 L
.10255 .1 L
.10258 .1 L
.1026 .1 L
.10263 .1 L
.10265 .1 L
.10267 .1 L
.1027 .1 L
.10272 .1 L
.10275 .1 L
.10277 .1 L
.1028 .1 L
.10283 .1 L
.10284 .1 L
.10286 .1 L
.10288 .1 L
.10291 .1 L
.10293 .1 L
.10296 .1 L
.10298 .1 L
.10301 .1 L
.10303 .1 L
.10305 .1 L
.10307 .1 L
.10309 .1 L
.10312 .1 L
.10314 .1 L
.10317 .1 L
Mistroke
.10319 .1 L
.10321 .1 L
.10323 .1 L
.10324 .1 L
.10327 .1 L
.10329 .1 L
.10332 .1 L
.10335 .1 L
.10337 .1 L
.1034 .1 L
.10342 .1 L
.10344 .1 L
.10347 .1 L
.10349 .1 L
.10352 .1 L
.10354 .1 L
.10357 .1 L
.10359 .1 L
.10362 .1 L
.10364 .1 L
.10365 .1 L
.10368 .1 L
.1037 .1 L
.10373 .1 L
.10375 .1 L
.10378 .1 L
.1038 .1 L
.10382 .1 L
.10384 .1 L
.10386 .1 L
.10389 .1 L
.10391 .1 L
.10394 .1 L
.10396 .1 L
.10398 .1 L
.10401 .1 L
.10402 .1 L
.10404 .1 L
.10406 .1 L
.10409 .1 L
.10411 .1 L
.10414 .1 L
.10417 .1 L
.10419 .1 L
.10422 .1 L
.10424 .1 L
.10426 .1 L
.10429 .1 L
.10431 .1 L
.10434 .1 L
Mistroke
.10436 .1 L
.10439 .1 L
.10442 .1 L
.10443 .1 L
.10445 .1 L
.10447 .1 L
.1045 .1 L
.10452 .1 L
.10455 .1 L
.10457 .1 L
.10459 .1 L
.10462 .1 L
.10464 .1 L
.10466 .1 L
.10468 .1 L
.10471 .1 L
.10473 .1 L
.10476 .1 L
.10478 .1 L
.1048 .1 L
.10482 .1 L
.10483 .1 L
.10486 .1 L
.10488 .1 L
.10491 .1 L
.10494 .1 L
.10496 .1 L
.10499 .1 L
.10501 .1 L
.10503 .1 L
.10506 .1 L
.10508 .1 L
.10511 .1 L
.10514 .1 L
.10516 .1 L
.10518 .1 L
.10521 .1 L
.10523 .1 L
.10524 .1 L
.10527 .1 L
.10529 .1 L
.10532 .1 L
.10534 .1 L
.10537 .1 L
.10539 .1 L
.10541 .1 L
.10543 .1 L
.10546 .1 L
.10548 .1 L
.1055 .1 L
Mistroke
.10553 .1 L
.10555 .1 L
.10558 .1 L
.1056 .1 L
.10562 .1 L
.10563 .1 L
.10565 .1 L
.10568 .1 L
.10571 .1 L
.10572 .1 L
.10573 .1 L
.10576 .1 L
.10578 .1 L
.10581 .1 L
.10583 .1 L
.10585 .1 L
.10588 .1 L
.1059 .1 L
.10592 .1 L
.10593 .1 L
.10596 .1 L
.10598 .1 L
.10599 .1 L
.10602 .1 L
.10604 .1 L
.10607 .1 L
.10609 .1 L
.10611 .1 L
.10614 .1 L
.10616 .1 L
.10618 .1 L
.10621 .1 L
.10623 .1 L
.10626 .1 L
.10628 .1 L
.10631 .1 L
.10633 .1 L
.10635 .1 L
.10638 .1 L
.1064 .1 L
.10643 .1 L
.10645 .1 L
.10648 .1 L
.1065 .1 L
.10653 .1 L
.10654 .1 L
.10656 .1 L
.10657 .1 L
.10659 .1 L
.10661 .1 L
Mistroke
.10664 .1 L
.10667 .1 L
.10669 .1 L
.10672 .1 L
.10674 .1 L
.10676 .1 L
.10679 .1 L
.10681 .1 L
.10684 .1 L
.10686 .1 L
.10689 .1 L
.10691 .1 L
.10694 .1 L
.10697 .1 L
.10699 .1 L
.10702 .1 L
.10703 .1 L
.10705 .1 L
.10707 .1 L
.10709 .1 L
.1071 .1 L
.10712 .1 L
.10713 .1 L
.10716 .1 L
.10717 .1 L
.10719 .1 L
.1072 .1 L
.10722 .1 L
.10723 .1 L
.10725 .1 L
.10726 .1 L
.10728 .1 L
.1073 .1 L
.10733 .1 L
.10735 .1 L
.10738 .1 L
.10741 .1 L
.10743 .1 L
.10745 .1 L
.10748 .1 L
.1075 .1 L
.10753 .1 L
.10755 .1 L
.10758 .1 L
.1076 .1 L
.10763 .1 L
.10766 .1 L
.10767 .1 L
.10768 .1 L
.10771 .1 L
Mistroke
.10774 .1 L
.10776 .1 L
.10778 .1 L
.10781 .1 L
.10783 .1 L
.10786 .1 L
.10788 .1 L
.1079 .1 L
.10792 .1 L
.10795 .1 L
.10797 .1 L
.108 .1 L
.10802 .1 L
.10804 .1 L
.10806 .1 L
.10807 .1 L
.1081 .1 L
.10812 .1 L
.10815 .1 L
.10818 .1 L
.1082 .1 L
.10823 .1 L
.10825 .1 L
.10827 .1 L
.1083 .1 L
.10832 .1 L
.10835 .1 L
.10837 .1 L
.1084 .1 L
.10842 .1 L
.10845 .1 L
.10847 .1 L
.10848 .1 L
.10851 .1 L
.10853 .1 L
.10856 .1 L
.10858 .1 L
.10861 .1 L
.10863 .1 L
.10865 .1 L
.10867 .1 L
.1087 .1 L
.10872 .1 L
.10874 .1 L
.10877 .1 L
.10879 .1 L
.10881 .1 L
.10884 .1 L
.10885 .1 L
.10887 .1 L
Mistroke
.10889 .1 L
.10892 .1 L
.10894 .1 L
.10896 .1 L
.10897 .1 L
.109 .1 L
.10902 .1 L
.10905 .1 L
.10907 .1 L
.10909 .1 L
.10912 .1 L
.10914 .1 L
.10916 .1 L
.10917 .1 L
.1092 .1 L
.10922 .1 L
.10923 .1 L
.10925 .1 L
.10928 .1 L
.10931 .1 L
.10933 .1 L
.10935 .1 L
.10938 .1 L
.1094 .1 L
.10942 .1 L
.10944 .1 L
.10947 .1 L
.1095 .1 L
.10952 .1 L
.10954 .1 L
.10957 .1 L
.10959 .1 L
.10961 .1 L
.10964 .1 L
.10967 .1 L
.10969 .1 L
.10972 .1 L
.10974 .1 L
.10977 .1 L
.10978 .1 L
.1098 .1 L
.10981 .1 L
.10983 .1 L
.10985 .1 L
.10988 .1 L
.1099 .1 L
.10993 .1 L
.10995 .1 L
.10998 .1 L
.11 .1 L
Mistroke
.11002 .1 L
.11005 .1 L
.11008 .1 L
.1101 .1 L
.11013 .1 L
.11015 .1 L
.11018 .1 L
.1102 .1 L
.11023 .1 L
.11026 .1 L
.11027 .1 L
.11029 .1 L
.11031 .1 L
.11033 .1 L
.11034 .1 L
.11035 .1 L
.11037 .1 L
.1104 .1 L
.11041 .1 L
.11042 .1 L
.11044 .1 L
.11046 .1 L
.11047 .1 L
.11049 .1 L
.1105 .1 L
.11051 .1 L
.11054 .1 L
.11057 .1 L
.11059 .1 L
.11062 .1 L
.11065 .1 L
.11067 .1 L
.11069 .1 L
.11072 .1 L
.11074 .1 L
.11076 .1 L
.11079 .1 L
.11082 .1 L
.11084 .1 L
.11087 .1 L
.11089 .1 L
.11091 .1 L
.11092 .1 L
.11095 .1 L
.11098 .1 L
.111 .1 L
.11102 .1 L
.11105 .1 L
.11107 .1 L
.11109 .1 L
Mistroke
.11111 .1 L
.11114 .1 L
.11116 .1 L
.11118 .1 L
.11121 .1 L
.11123 .1 L
.11126 .1 L
.11128 .1 L
.1113 .1 L
.11131 .1 L
.11133 .1 L
.11136 .1 L
.11139 .1 L
.11141 .1 L
.11144 .1 L
.11146 .1 L
.11149 .1 L
.11151 .1 L
.11154 .1 L
.11156 .1 L
.11159 .1 L
.11161 .1 L
.11164 .1 L
.11166 .1 L
.11169 .1 L
.1117 .1 L
.11172 .1 L
.11175 .1 L
.11177 .1 L
.11179 .1 L
.11182 .1 L
.11184 .1 L
.11187 .1 L
.11189 .1 L
.11191 .1 L
.11193 .1 L
.11196 .1 L
.11198 .1 L
.11201 .1 L
.11203 .1 L
.11205 .1 L
.11208 .1 L
.11209 .1 L
.11211 .1 L
.11213 .1 L
.11216 .1 L
.11218 .1 L
.1122 .1 L
.11221 .1 L
.11223 .1 L
Mistroke
.11226 .1 L
.11228 .1 L
.11231 .1 L
.11233 .1 L
.11236 .1 L
.11238 .1 L
.1124 .1 L
.11241 .1 L
.11244 .1 L
.11245 .1 L
.11247 .1 L
.11249 .1 L
.11252 .1 L
.11255 .1 L
.11257 .1 L
.11259 .1 L
.11261 .1 L
.11264 .1 L
.11266 .1 L
.11268 .1 L
.11271 .1 L
.11273 .1 L
.11276 .1 L
.11278 .1 L
.11281 .1 L
.11283 .1 L
.11285 .1 L
.11288 .1 L
.1129 .1 L
.11293 .1 L
.11295 .1 L
.11298 .1 L
.11301 .1 L
.11302 .1 L
.11303 .1 L
.11305 .1 L
.11306 .1 L
.11309 .1 L
.11311 .1 L
.11314 .1 L
.11317 .1 L
.11319 .1 L
.11322 .1 L
.11324 .1 L
.11326 .1 L
.11329 .1 L
.11331 .1 L
.11334 .1 L
.11336 .1 L
.11339 .1 L
Mistroke
.11342 .1 L
.11344 .1 L
.11347 .1 L
.11349 .1 L
.11351 .1 L
.11352 .1 L
.11355 .1 L
.11356 .1 L
.11358 .1 L
.11359 .1 L
.11361 .1 L
.11363 .1 L
.11365 .1 L
.11366 .1 L
.11368 .1 L
.11369 .1 L
.11371 .1 L
.11372 .1 L
.11374 .1 L
.11375 .1 L
.11378 .1 L
.1138 .1 L
.11383 .1 L
.11386 .1 L
.11388 .1 L
.11391 .1 L
.11393 .1 L
.11395 .1 L
.11398 .1 L
.114 .1 L
.11403 .1 L
.11405 .1 L
.11408 .1 L
.1141 .1 L
.11413 .1 L
.11415 .1 L
.11416 .1 L
.11419 .1 L
.11421 .1 L
.11424 .1 L
.11426 .1 L
.11429 .1 L
.11431 .1 L
.11433 .1 L
.11435 .1 L
.11437 .1 L
.1144 .1 L
.11442 .1 L
.11445 .1 L
.11447 .1 L
Mistroke
.11449 .1 L
.11452 .1 L
.11453 .1 L
.11455 .1 L
.11457 .1 L
.1146 .1 L
.11462 .1 L
.11465 .1 L
.11468 .1 L
.1147 .1 L
.11473 .1 L
.11475 .1 L
.11477 .1 L
.1148 .1 L
.11482 .1 L
.11485 .1 L
.11487 .1 L
.1149 .1 L
.11493 .1 L
.11494 .1 L
.11496 .1 L
.11498 .1 L
.11501 .1 L
.11503 .1 L
.11506 .1 L
.11508 .1 L
.11511 .1 L
.11513 .1 L
.11515 .1 L
.11517 .1 L
.11519 .1 L
.11522 .1 L
.11524 .1 L
.11527 .1 L
.11529 .1 L
.11532 .1 L
.11533 .1 L
.11534 .1 L
.11537 .1 L
.11539 .1 L
.11542 .1 L
.11543 .1 L
.11545 .1 L
.11547 .1 L
.1155 .1 L
.11552 .1 L
.11554 .1 L
.11557 .1 L
.11559 .1 L
.11562 .1 L
Mistroke
.11563 .1 L
.11565 .1 L
.11567 .1 L
.11569 .1 L
.1157 .1 L
.11573 .1 L
.11576 .1 L
.11578 .1 L
.11581 .1 L
.11583 .1 L
.11585 .1 L
.11587 .1 L
.11589 .1 L
.11592 .1 L
.11594 .1 L
.11597 .1 L
.11599 .1 L
.11602 .1 L
.11604 .1 L
.11606 .1 L
.11609 .1 L
.11611 .1 L
.11614 .1 L
.11616 .1 L
.11619 .1 L
.11622 .1 L
.11624 .1 L
.11626 .1 L
.11627 .1 L
.11629 .1 L
.1163 .1 L
.11633 .1 L
.11635 .1 L
.11638 .1 L
.11641 .1 L
.11643 .1 L
.11645 .1 L
.11648 .1 L
.1165 .1 L
.11652 .1 L
.11655 .1 L
.11658 .1 L
.1166 .1 L
.11663 .1 L
.11665 .1 L
.11668 .1 L
.1167 .1 L
.11673 .1 L
.11675 .1 L
.11676 .1 L
Mistroke
.11679 .1 L
.1168 .1 L
.11681 .1 L
.11683 .1 L
.11684 .1 L
.11687 .1 L
.11689 .1 L
.1169 .1 L
.11691 .1 L
.11693 .1 L
.11694 .1 L
.11696 .1 L
.11697 .1 L
.11699 .1 L
.11701 .1 L
.11704 .1 L
.11707 .1 L
.11709 .1 L
.11712 .1 L
.11714 .1 L
.11717 .1 L
.11719 .1 L
.11721 .1 L
.11724 .1 L
.11726 .1 L
.11729 .1 L
.11731 .1 L
.11734 .1 L
.11737 .1 L
.11738 .1 L
.1174 .1 L
.11742 .1 L
.11745 .1 L
.11747 .1 L
.1175 .1 L
.11752 .1 L
.11755 .1 L
.11757 .1 L
.11759 .1 L
.11761 .1 L
.11763 .1 L
.11766 .1 L
.11768 .1 L
.11771 .1 L
.11773 .1 L
.11776 .1 L
.11777 .1 L
.11778 .1 L
.11781 .1 L
.11783 .1 L
Mistroke
.11786 .1 L
.11789 .1 L
.11791 .1 L
.11794 .1 L
.11796 .1 L
.11798 .1 L
.11801 .1 L
.11803 .1 L
.11806 .1 L
.11809 .1 L
.11811 .1 L
.11813 .1 L
.11816 .1 L
.11818 .1 L
.11819 .1 L
.11822 .1 L
.11825 .1 L
.11827 .1 L
.11829 .1 L
.11832 .1 L
.11834 .1 L
.11836 .1 L
.11838 .1 L
.11841 .1 L
.11843 .1 L
.11845 .1 L
.11848 .1 L
.1185 .1 L
.11853 .1 L
.11855 .1 L
.11857 .1 L
.11858 .1 L
.1186 .1 L
.11863 .1 L
.11866 .1 L
.11867 .1 L
.11868 .1 L
.11871 .1 L
.11873 .1 L
.11876 .1 L
.11878 .1 L
.1188 .1 L
.11883 .1 L
.11885 .1 L
.11887 .1 L
.11888 .1 L
.11891 .1 L
.11893 .1 L
.11894 .1 L
.11896 .1 L
Mistroke
.11899 .1 L
.11902 .1 L
.11904 .1 L
.11906 .1 L
.11909 .1 L
.11911 .1 L
.11913 .1 L
.11915 .1 L
.11918 .1 L
.11921 .1 L
.11923 .1 L
.11925 .1 L
.11928 .1 L
.1193 .1 L
.11932 .1 L
.11935 .1 L
.11938 .1 L
.1194 .1 L
.11943 .1 L
.11944 .1 L
.11946 .1 L
.11948 .1 L
.1195 .1 L
.11952 .1 L
.11953 .1 L
.11955 .1 L
.11957 .1 L
.11959 .1 L
.1196 .1 L
.11962 .1 L
.11964 .1 L
.11966 .1 L
.11967 .1 L
.11969 .1 L
.1197 .1 L
.11972 .1 L
.11974 .1 L
.11976 .1 L
.11978 .1 L
.11979 .1 L
.11981 .1 L
.11983 .1 L
.11985 .1 L
.11986 .1 L
.11988 .1 L
.1199 .1 L
.11992 .1 L
.11994 .1 L
.11996 .1 L
.11998 .1 L
Mistroke
.12 .1 L
Mfstroke
.53519 .30827 m
.54848 .313 L
.56702 .31984 L
.5896 .32744 L
.60598 .33176 L
.61243 .33303 L
.61566 .33354 L
.61832 .33388 L
.62052 .33409 L
.6224 .33422 L
.62418 .33427 L
.6251 .33428 L
.62589 .33426 L
.62719 .33418 L
.62821 .33406 L
.62921 .33387 L
.62996 .33365 L
.6306 .33337 L
.63087 .33319 L
.63107 .33301 L
.63122 .33281 L
.6313 .33262 L
.63134 .33239 L
.63132 .33216 L
.63114 .33174 L
.63082 .33133 L
.6303 .33085 L
.62956 .33034 L
.62742 .32922 L
.62469 .32814 L
.61595 .32566 L
.60675 .32379 L
.5944 .3219 L
.57899 .32016 L
.57069 .31942 L
.56229 .31879 L
.55396 .31826 L
.54434 .31775 L
.53583 .31739 L
.52588 .31705 L
.52042 .31691 L
.51432 .31678 L
.50761 .31667 L
.50104 .31659 L
.4942 .31655 L
.48737 .31655 L
.48093 .31658 L
.47348 .31665 L
.46902 .31672 L
.4641 .31681 L
Mistroke
.4546 .31704 L
.44297 .31744 L
.427 .3182 L
.41699 .31884 L
.4104 .31933 L
.40614 .31969 L
.40243 .32002 L
.39884 .32037 L
Mfstroke
.55384 0 m
.55061 .01555 L
.54584 .03364 L
.54065 .04932 L
.5347 .06386 L
.5271 .0786 L
.52229 .08613 L
.51734 .09262 L
.512 .0983 L
.50901 .10092 L
.50543 .10353 L
.50216 .10543 L
.49879 .10691 L
.49477 .10805 L
.48966 .10853 L
.48348 .10764 L
.47351 .10281 L
s
newpath
.1 .1 .46 0 365.73 arc
s
newpath
.1 .1 .0078 0 365.73 arc
s
newpath
.42527 .42527 .0078 0 365.73 arc
s
newpath
.54483 .41506 .0078 0 365.73 arc
s
newpath
.47621 .31662 .0078 0 365.73 arc
s
newpath
.88 .1 .0078 0 365.73 arc
s
.1 .1 m
.88 .1 L
s
.1 .1 m
.42527 .42527 L
s
.88 .1 m
.54483 .41506 L
s
.42527 .42527 m
.54483 .41506 L
.47621 .31662 L
.42527 .42527 L
s
gsave
.126 .074 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.45127 .45127 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.57083 .44106 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
gsave
.50221 .34262 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(K) show
1.000 setlinewidth
grestore
gsave
.906 .074 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B0) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{493.812, 296.312},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007]0001:2000`400?l00000o`00003oooooooo^
ooooo`00C_ooool2o`0005;ooooo0ol00004ooooo`;o0000C_ooool5o`0000?ooooo0_l0001>oooo
o`?o00001?ooool2o`00053ooooo0ol00003ooooo`;o0000>oooool004gooooo00Co0000oooooooo
oooo0000D_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0004kooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool0001<ooooo`05o`000?ooooooooooooooool0
00000_ooool01?l0003oooooooooool0001@ooooo`05o`000?ooooooooooooooool000000_ooool0
0ol0003oooooooooo`0hooooo`00COooool01?l0003oooooooooool0001Booooo`03o`000?oooooo
oooo00;ooooo00Co0000oooooooooooo0000Coooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooo`00053ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`1;ooooo`Go
00000_ooool01?l0003oooooooooool0000jooooo`00COooool01?l0003oooooooooool0001Boooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000D?ooool01Ol0003ooooooooooooo
oooo000000;ooooo00?o0000ooooooooool0C?ooool2o`0000?ooooo00Co0000oooooooooooo0000
COooool01?l0003oooooooooool00003ooooo`04o`000?ooooooooooo`0003[ooooo001=ooooo`04
o`000?ooooooooooo`0005;ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0001=
ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0001@ooooo`04o`00
0?ooooooooooo`0000;ooooo00?o0000ooooooooool0C?ooool00ol0003oooooo`000003ooooo`04
o`000?ooooooooooo`0003[ooooo001=ooooo`04o`000?ooooooooooo`00057ooooo0_l00004oooo
o`04o`000?ooooooooooo`0004gooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oo
ooooooooo`0004cooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`00
04oooooo0_l00003ooooo`04o`000?ooooooooooo`0003[ooooo001>ooooo`;o0000Doooool00ol0
003oooooooooo`03ooooo`;o0000Coooool3o`0000Cooooo0_l0001>ooooo`?o00001?ooool2o`00
057ooooo00?o0000ooooooooool00_ooool2o`0003_ooooo003oooooonkooooo003oooooonkooooo
003oooooonkooooo003oooooonkooooo003oooooonkooooo003oooooonkooooo003oooooonkooooo
000Soooooooo0000^Ol0000Booooo`008oooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo00oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
oooo00kooooo00Oo0000ooooooooooooooooo`000?oooooo000000_ooooo00?o0000ooooooooool0
3_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0
3_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oo
oooooooo02Wooooo00?o0000ooooooooool0EOooool00ol0003oooooooooo`1Eooooo`03o`000?oo
oooooooo01;ooooo00?o0000ooooool00000?oooool00ol0003oooooooooo`1Eooooo`03o`000?oo
oooooooo02Wooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool0
0ol0003oooooooooo`33ooooo`;o0000`oooool00ol0003oooooooooo`0@ooooo`008oooool00ol0
003oooooooooo`0Yooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0`_ooool00ol0
003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0<?o
oooo00?o0000ooooooooool0`_ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003ooooo
ooooo`0Yooooo`03o`000?oooooooooo0<?ooooo00?o0000ooooooooool0`_ooool00ol0003ooooo
ooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0<?ooooo00?o
0000ooooooooool0`_ooool00ol0003oooooooooo`0@ooooo`008oooool3o`0002Wooooo00?o0000
ooooooooool0`oooool2o`000<7ooooo0ol0000Booooo`008oooool00ol0003oooooooooo`0Yoooo
o`03o`000?oooooooooo0<;ooooo00?o0000ooooool00000`oooool00ol0003oooooooooo`0@oooo
o`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0<;ooooo00?o0000ooooool0
0000`oooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`00
0?oooooooooo0<;ooooo00?o0000ooooool00000`oooool00ol0003oooooooooo`0@ooooo`008ooo
ool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0<;ooooo00?o0000ooooool00000`ooo
ool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooo
oooo0<7ooooo00Go0000ooooooooooooooooo`000032ooooo`03o`000?oooooooooo013ooooo000S
ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0`Oooool01Ol0003ooooooooooooo
oooo00000<;ooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool0
0ol0003oooooooooo`31ooooo`05o`000?ooooooooooooooool00000`_ooool00ol0003ooooooooo
o`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0<3ooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`30ooooo`03o`000?oooooooooo013ooooo000Soooo
o`?o0000:Oooool00ol0003oooooooooo`30ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool0__ooool3o`0001;ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000oooooooo
ool0_oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0<3ooooo00?o0000oooooooo
ool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2oooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool0`?ooool00ol0003oooooooooo`0@ooooo`008ooo
ool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0;oooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`30ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooo
oooo02Wooooo00?o0000ooooooooool0__ooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo0;oooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0
003oooooooooo`2nooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0_oooool00ol0
003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0;ko
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`2oooooo`03o`000?oooooooooo013o
oooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0_Oooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo0;oooooo00?o0000ooooooooool04?ooool002?ooooo00?o
0000ooooooooool0:Oooool00ol0003oooooooooo`2mooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool0_oooool00ol0003oooooooooo`0@ooooo`008oooool3o`0002Wooooo00?o0000
ooooooooool0_Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo0;gooooo0ol0000B
ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0;cooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`2oooooo`03o`000?oooooooooo013ooooo000Sooooo`03
o`000?oooooooooo02Wooooo00?o0000ooooooooool0_?ooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo0;oooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0
:Oooool00ol0003oooooooooo`2looooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
_oooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oo
oooooooo00;ooooo0_l000001?oooooo0000o`000?l00002ooooo`;o0000[oooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo093ooooo1?l00004ooooo`;o00009Oooool00ol0003ooooo
ooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00;ooooo00Go
0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`000:gooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`2@ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooo
oooooooo00009?ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yoooo
o`03o`000?oooooooooo00;ooooo1Ol00002ooooo`04o`000?ooooooooooo`000:gooooo00?o0000
ooooooooool02_ooool00ol0003oooooooooo`2@ooooo`04o`000?ooooooooooo`0000;ooooo00Co
0000oooooooooooo00009?ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003ooooooooo
o`0Yooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool000000oooool01?l0003ooooooooo
ool0002/ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0T?ooool3o`0000?ooooo
00Co0000oooooooooooo00009?ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003ooooo
ooooo`0Yooooo`03o`000?oooooooooo00?ooooo00?o0000ooooool000000oooool01?l0003ooooo
ooooool0002[ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0T?ooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0002Cooooo00?o0000ooooooooool04?ooool0
02?ooooo0ol0000Yooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool01?l0
003oooooooooool0002[ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0T?ooool0
1?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0002;ooooo0ol0000Booooo`008ooo
ool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00?ooooo0_l00005ooooo`;o0000Zooo
ool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo08oooooo1?l00004ooooo`;o00009Ooo
ool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooo
oooo0;Kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`2nooooo`03o`000?oooooo
oooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0]_ooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooooooo0;kooooo00?o0000ooooooooool04?ooool002?o
oooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2eooooo`03o`000?oooooooooo00oo
oooo00?o0000ooooooooool0__ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003ooooo
ooooo`0Xooooo`Co0000]?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo08Wooooo
0ol0000booooo`03o`000?oooooooooo013ooooo000Jooooo`;o00001oooool00ol0003ooooooooo
o`0Wooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool0/Oooool00ol0003ooooooooo
o`0@ooooo`03o`000?oooooooooo08Oooooo0_l00003ooooo`03o`000?oooooooooo02oooooo00?o
0000ooooooooool04?ooool001Wooooo00Co0000oooooooooooo00001_ooool00ol0003ooooooooo
o`0Wooooo`03o`000?oooooo000000;ooooo00?o0000ooooooooool0/?ooool00ol0003ooooooooo
o`0Aooooo`03o`000?oooooooooo08Oooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`0_ooooo`03o`000?oooooooooo013ooooo000Iooooo`04o`000?ooooooooooo`0000Kooooo00?o
0000ooooooooool09_ooool00ol0003oooooooooo`0:o`000:_ooooo00?o0000ooooooooool04_oo
ool00ol0003oooooooooo`26ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0;_oo
ool00ol0003oooooooooo`0@ooooo`006Oooool01?l0003oooooooooool00006oooooooo0000^Ol0
000Booooo`006Oooool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo02Oooooo00Co
0000ooooool0003ooooo0_l0002Pooooo`;o00003?ooool00ol0003oooooooooo`0Eooooo`03o`00
0?oooooooooo08Oooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0^ooooo`03o`00
0?oooooooooo013ooooo000Iooooo`04o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool0
9oooool6o`000:;ooooo0_l00008ooooo`;o00006?ooool00ol0003oooooooooo`26ooooo`?o0000
0_ooool2o`00037ooooo00?o0000ooooooooool04?ooool001[ooooo0_l00007ooooo`03o`000?oo
oooooooo02Wooooo00Go0000ooooooooooooooooo`00002Sooooo`So00006_ooool00ol0003ooooo
ooooo`25ooooo`04o`000?ooooooooooooooo`;o0000<oooool00ol0003oooooooooo`0@ooooo`00
8oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
`_ooool00ol0003oooooooooo`24ooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool0
4?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo0<7ooooo00?o0000ooooooooool0Poooool00ol0003oooooooooo`0hooooo`03o`000?oo
oooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`30ooooo`03o`000?oooooooooo08;ooooo00?o0000ooooooooool0>Oooool0
0ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool0_oooool00ol0003oooooooooo`21ooooo`03o`000?oooooooooo
03[ooooo00?o0000ooooooooool04?ooool002?ooooo0ol0000Yooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool0__ooool00ol0003oooooooooo`20ooooo`03o`000?oooooooooo03Wo
oooo0ol0000Booooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool0_Oooool00ol0003oooooooooo`1oooooo`03o`000?oooooooooo03cooooo
00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo0;cooooo00?o0000ooooooooool0O_ooool00ol0003ooooooooo
o`0mooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`2kooooo`03o`000?oooooooooo07gooooo00?o0000
ooooooooool0?_ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yoooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0^_ooool00ol0003oooooooooo`1loooo
o`03o`000?oooooooooo03oooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000oooooooo
ool0:Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo0;Wooooo00?o0000oooooooo
ool0Noooool00ol0003oooooooooo`10ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`00
0?oooooooooo02Wooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`2gooooo`03o`00
0?oooooooooo07_ooooo00?o0000ooooooooool0@Oooool00ol0003oooooooooo`0@ooooo`008ooo
ool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0]_oo
ool00ol0003oooooooooo`1iooooo`;o0000A?ooool00ol0003oooooooooo`0@ooooo`008oooool0
0ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0]Oooool0
0ol0003oooooooooo`1hooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool04?ooool0
02?ooooo0ol0000Yooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0]?ooool00ol0
003oooooooooo`1gooooo`03o`000?oooooooooo04?ooooo0ol0000Booooo`008oooool00ol0003o
ooooooooo`0Yooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0/oooool00ol0003o
ooooooooo`1fooooo`03o`000?oooooooooo04Kooooo00?o0000ooooooooool04?ooool002?ooooo
00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo0;;ooooo
00?o0000ooooooooool0MOooool00ol0003oooooooooo`17ooooo`03o`000?oooooooooo013ooooo
000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool04_ooool00ol0003ooooooooo
o`2aooooo`03o`000?oooooooooo07Cooooo00?o0000ooooooooool0B?ooool00ol0003ooooooooo
o`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo01?ooooo00?o0000
ooooooooool0/?ooool00ol0003oooooooooo`1cooooo`03o`000?oooooooooo04Wooooo00?o0000
ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0Doooo
o`03o`000?oooooooooo0:oooooo00?o0000ooooooooool0L_ooool00ol0003oooooooooo`1:oooo
o`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000oooooooo
ool05Oooool00ol0003oooooooooo`2^ooooo`03o`000?oooooooooo077ooooo00?o0000oooooooo
ool0Boooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`00
0?oooooooooo01Kooooo00?o0000ooooooooool0[?ooool00ol0003oooooooooo`1aooooo`03o`00
0?oooooooooo04cooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Ooo
ool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo0:_ooooo00?o0000ooooooooool0L?oo
ool00ol0003oooooooooo`1=ooooo`03o`000?oooooooooo013ooooo000Sooooo`?o0000:Oooool0
0ol0003oooooooooo`0Hooooo`03o`000?oooooooooo0:[ooooo00?o0000ooooooooool0Koooool0
0ol0003oooooooooo`1<ooooo`?o00004_ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0
003oooooooooo`0Iooooo`03o`000?oooooooooo0:Wooooo00?o0000ooooooooool0K_ooool00ol0
003oooooooooo`1?ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wo
oooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`2Xooooo`03o`000?oooooooooo06go
oooo00?o0000ooooooooool0D?ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003ooooo
ooooo`0Yooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0Yoooool00ol0003ooooo
ooooo`1/ooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool04?ooool002?ooooo00?o
0000ooooooooool0:Oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo0:Kooooo00?o
0000ooooooooool0Joooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo013ooooo000S
ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`2U
ooooo`03o`000?oooooooooo06Wooooo0_l0001Eooooo`03o`000?oooooooooo013ooooo000Soooo
o`03o`000?oooooooooo02Wooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`2Soooo
o`03o`000?oooooooooo06Wooooo00?o0000ooooooooool0EOooool00ol0003oooooooooo`0@oooo
o`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo01oooooo00?o0000oooooooo
ool0X_ooool00ol0003oooooooooo`1Xooooo`03o`000?oooooooooo05Kooooo00?o0000oooooooo
ool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0Pooooo`03o`00
0?oooooooooo0:7ooooo00?o0000ooooooooool0Ioooool00ol0003oooooooooo`1Gooooo`03o`00
0?oooooooooo013ooooo000Sooooo`?o0000:Oooool00ol0003oooooooooo`0Qooooo`03o`000?oo
oooooooo0:3ooooo00?o0000ooooooooool0I_ooool00ol0003oooooooooo`1Fooooo`?o00004_oo
ool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooo
oooo09oooooo00?o0000ooooooooool0IOooool00ol0003oooooooooo`1Iooooo`03o`000?oooooo
oooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool08oooool00ol0
003oooooooooo`2Mooooo`03o`000?oooooooooo06Gooooo00?o0000ooooooooool0F_ooool00ol0
003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo02Co
oooo00?o0000ooooooooool0W?ooool00ol0003oooooooooo`1Tooooo`03o`000?oooooooooo05_o
oooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003ooooo
ooooo`0Uooooo`03o`000?oooooooooo09_ooooo00?o0000ooooooooool0Hoooool00ol0003ooooo
ooooo`1Looooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o
0000ooooooooool09_ooool00ol0003oooooooooo`2Jooooo`03o`000?oooooooooo06;ooooo00?o
0000ooooooooool0GOooool00ol0003oooooooooo`0@ooooo`006Oooool3o`0000Oooooo00?o0000
ooooooooool0:Oooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo09Wooooo00?o0000
ooooooooool0HOooool00ol0003oooooooooo`1Nooooo`03o`000?oooooooooo013ooooo000Hoooo
o`05o`000?ooooooooooooooool000001_ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooo
oooo02Sooooo00?o0000ooooooooool0Uoooool00ol0003oooooooooo`1Qooooo`03o`000?oooooo
oooo05oooooo00?o0000ooooooooool04?ooool001cooooo00?o0000ooooooooool01?ooool4o`00
02Sooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo
063ooooo00?o0000ooooooooool0GOooool4o`0001;ooooo000Looooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo09Go
oooo00?o0000ooooooooool0Goooool00ol0003oooooooooo`1Qooooo`03o`000?oooooooooo013o
oooo000Hooooo`Co00001oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo02_ooooo
00?o0000ooooooooool0U?ooool00ol0003oooooooooo`1Nooooo`03o`000?oooooooooo06;ooooo
00?o0000ooooooooool04?ooool001Sooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`0Yooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool0T_ooool00ol0003ooooooooo
o`1Mooooo`;o0000IOooool00ol0003oooooooooo`0@ooooo`006?ooool5o`0000Kooooo00?o0000
ooooooooool0:Oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo097ooooo00?o0000
ooooooooool0G?ooool00ol0003oooooooooo`1Uooooo`03o`000?oooooooooo013ooooo000Soooo
o`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`2@oooo
o`03o`000?oooooooooo05_ooooo00?o0000ooooooooool0I_ooool00ol0003oooooooooo`0@oooo
o`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo02oooooo00?o0000oooooooo
ool0Soooool00ol0003oooooooooo`1Jooooo`03o`000?oooooooooo06Oooooo00?o0000oooooooo
ool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0`ooooo`03o`00
0?oooooooooo08kooooo00?o0000ooooooooool0FOooool00ol0003oooooooooo`1Xooooo`03o`00
0?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0<Ooo
ool00ol0003oooooooooo`2<ooooo`03o`000?oooooooooo05Wooooo00?o0000ooooooooool0JOoo
ool00ol0003oooooooooo`0@ooooo`008oooool3o`0002Wooooo00?o0000ooooooooool0<_ooool0
0ol0003oooooooooo`2;ooooo`03o`000?oooooooooo05Sooooo00?o0000ooooooooool0J?ooool3
o`0001;ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0<oooool00ol0
003oooooooooo`2:ooooo`03o`000?oooooooooo05Oooooo00?o0000ooooooooool0Joooool00ol0
003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo03Co
oooo00?o0000ooooooooool0R?ooool00ol0003oooooooooo`1Gooooo`03o`000?oooooooooo06co
oooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003ooooo
ooooo`0eooooo`03o`000?oooooooooo08Oooooo00?o0000ooooooooool0E_ooool00ol0003ooooo
ooooo`1]ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o
0000ooooooooool0=_ooool00ol0003oooooooooo`26ooooo`03o`000?oooooooooo05Gooooo00?o
0000ooooooooool0K_ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Y
ooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool0QOooool00ol0003oooooooooo`1D
ooooo`03o`000?oooooooooo06oooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000oooo
ooooool0:Oooool00ol0003oooooooooo`0hooooo`03o`000?oooooooooo08Cooooo00?o0000oooo
ooooool0Doooool00ol0003oooooooooo`1`ooooo`03o`000?oooooooooo013ooooo000Sooooo`03
o`000?oooooooooo02Wooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`22ooooo`03
o`000?oooooooooo05?ooooo00?o0000ooooooooool0LOooool00ol0003oooooooooo`0@ooooo`00
8oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool0
POooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo07;ooooo00?o0000ooooooooool0
4?ooool002?ooooo0ol0000Yooooo`03o`000?oooooooooo03_ooooo00?o0000ooooooooool0Oooo
ool00ol0003oooooooooo`1Aooooo`;o0000Loooool3o`0001;ooooo000Sooooo`03o`000?oooooo
oooo02Wooooo00?o0000ooooooooool0??ooool00ol0003oooooooooo`1nooooo`03o`000?oooooo
oooo053ooooo00?o0000ooooooooool0MOooool00ol0003oooooooooo`0@ooooo`008oooool00ol0
003oooooooooo`0Yooooo`03o`000?oooooooooo03gooooo00?o0000ooooooooool0O?ooool00ol0
003oooooooooo`1@ooooo`03o`000?oooooooooo07Kooooo00?o0000ooooooooool04?ooool002?o
oooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo07_o
oooo00?o0000ooooooooool0Coooool00ol0003oooooooooo`1gooooo`03o`000?oooooooooo013o
oooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0?oooool00ol0003ooooo
ooooo`1jooooo`03o`000?oooooooooo04kooooo00?o0000ooooooooool0N?ooool00ol0003ooooo
ooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo043ooooo00?o
0000ooooooooool0NOooool00ol0003oooooooooo`1=ooooo`03o`000?oooooooooo07Wooooo00?o
0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`11
ooooo`03o`000?oooooooooo07Sooooo00?o0000ooooooooool0C?ooool00ol0003oooooooooo`1j
ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000oooo
ooooool0@_ooool00ol0003oooooooooo`1fooooo`03o`000?oooooooooo04cooooo00?o0000oooo
ooooool0Noooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03
o`000?oooooooooo04?ooooo00?o0000ooooooooool0MOooool00ol0003oooooooooo`1;ooooo`03
o`000?oooooooooo07cooooo00?o0000ooooooooool04?ooool002?ooooo0ol0000Yooooo`03o`00
0?oooooooooo04Cooooo00?o0000ooooooooool0M?ooool00ol0003oooooooooo`1:ooooo`03o`00
0?oooooooooo07_ooooo0ol0000Booooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oo
oooooooo04Gooooo00?o0000ooooooooool0L_ooool00ol0003oooooooooo`1:ooooo`03o`000?oo
oooooooo07kooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool0
0ol0003oooooooooo`16ooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool0BOooool0
0ol0003oooooooooo`1oooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo
02Wooooo00?o0000ooooooooool0Aoooool00ol0003oooooooooo`1_ooooo`03o`000?oooooooooo
04Wooooo00?o0000ooooooooool0P?ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003o
ooooooooo`0Yooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool0K_ooool00ol0003o
ooooooooo`18ooooo`03o`000?oooooooooo087ooooo00?o0000ooooooooool04?ooool002?ooooo
00?o0000ooooooooool0:Oooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo06cooooo
00?o0000ooooooooool0B?ooool00ol0003oooooooooo`22ooooo`03o`000?oooooooooo013ooooo
000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0B_ooool00ol0003ooooooooo
o`1[ooooo`03o`000?oooooooooo04Oooooo00?o0000ooooooooool0Poooool00ol0003ooooooooo
o`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo04_ooooo00?o0000
ooooooooool0J_ooool00ol0003oooooooooo`15ooooo`;o0000Q_ooool00ol0003oooooooooo`0@
ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo04cooooo00?o0000oooo
ooooool0J?ooool00ol0003oooooooooo`15ooooo`03o`000?oooooooooo08Kooooo00?o0000oooo
ooooool04?ooool002?ooooo0ol0000Yooooo`03o`000?oooooooooo04gooooo00?o0000oooooooo
ool0Ioooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo08Gooooo0ol0000Booooo`00
8oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo04kooooo00?o0000ooooooooool0
IOooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo08Sooooo00?o0000ooooooooool0
4?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`1?ooooo`03o`000?oo
oooooooo06Cooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`29ooooo`03o`000?oo
oooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0D?ooool0
0ol0003oooooooooo`1Rooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool0R_ooool0
0ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo
057ooooo00?o0000ooooooooool0HOooool00ol0003oooooooooo`12ooooo`03o`000?oooooooooo
08_ooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003o
ooooooooo`1Booooo`03o`000?oooooooooo063ooooo00?o0000ooooooooool0@Oooool00ol0003o
ooooooooo`2<ooooo`03o`000?oooooooooo013ooooo000Cooooo`?o00001?ooool2o`0000Oooooo
00?o0000ooooooooool0:Oooool00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo05kooooo
00?o0000ooooooooool0@Oooool00ol0003oooooooooo`2=ooooo`03o`000?oooooooooo013ooooo
000Dooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00001_ooool00ol0003ooooo
ooooo`0Yooooo`03o`000?oooooooooo05Cooooo00?o0000ooooooooool0GOooool00ol0003ooooo
ooooo`10ooooo`03o`000?oooooooooo08kooooo00?o0000ooooooooool04?ooool001Cooooo00?o
0000ooooooooool00_ooool01?l0003oooooooooool00006ooooo`Co0000:?ooool00ol0003ooooo
ooooo`1Eooooo`03o`000?oooooooooo05_ooooo00?o0000ooooooooool0@?ooool00ol0003ooooo
ooooo`2<ooooo`Co00004_ooool001Cooooo00?o0000ooooooooool00_ooool01?l0003ooooooooo
ool00006ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0E_ooool00ol0003ooooo
ooooo`1Jooooo`03o`000?oooooooooo03oooooo00?o0000ooooooooool0T?ooool00ol0003ooooo
ooooo`0@ooooo`005?ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Kooooo
00?o0000ooooooooool0:Oooool00ol0003oooooooooo`1Gooooo`03o`000?oooooooooo05Sooooo
00?o0000ooooooooool0?oooool00ol0003oooooooooo`2Aooooo`03o`000?oooooooooo013ooooo
000Cooooo`;o00001?ooool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo02Wooooo
00?o0000ooooooooool0F?ooool00ol0003oooooooooo`1Gooooo`03o`000?oooooooooo03kooooo
00?o0000ooooooooool0T_ooool00ol0003oooooooooo`0@ooooo`005?ooool00ol0003ooooooooo
o`03ooooo`;o00001oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo05Wooooo00?o
0000ooooooooool0AOooool4o`0000cooooo00?o0000ooooooooool02?ooool3o`0003?ooooo00?o
0000ooooooooool0Toooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Y
ooooo`03o`000?oooooooooo05[ooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02oooool3o`0002kooooo0_l0002F
ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000oooo
ooooool0Foooool00ol0003oooooooooo`12ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`0>ooooo`;o0000:oooool00ol0003oooooooooo`2Foooo
o`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000oooooooo
ool0G?ooool00ol0003oooooooooo`10ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`0Aooooo`?o00009oooool00ol0003oooooooooo`2Gooooo`03
o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0
GOooool00ol0003oooooooooo`0[ooooocoo00008oooool00ol0003oooooooooo`2Hooooo`03o`00
0?oooooooooo013ooooo000Sooooo`?o0000:Oooool00ol0003oooooooooo`1Nooooo`03o`000?oo
oooooooo01oooooo2ol0000Eooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`0Fooooo`go00006?ooool00ol0003oooooooooo`2Gooooo`?o00004_oo
ool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`1Oooooo`03o`000?oooooo
oooo03kooooo0_l000001?oooooo0000o`000?l00008ooooo`03o`000?oooooooooo01cooooo0ol0
0004ooooo`Ko00004Oooool00ol0003oooooooooo`2Jooooo`03o`000?oooooooooo013ooooo000S
ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0H?ooool00ol0003oooooooooo`0n
ooooo`Co00002?ooool00ol0003oooooooooo`0Pooooo`?o00001oooool4o`0000cooooo00?o0000
ooooooooool0Voooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yoooo
o`03o`000?oooooooooo067ooooo00?o0000ooooooooool0??ooool01Ol0003ooooooooooooooooo
000000Sooooo00?o0000ooooooooool08oooool4o`0000Oooooo1?l00007ooooo`03o`000?oooooo
oooo09cooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0
003oooooooooo`1Rooooo`03o`000?oooooooooo03_ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo02Sooooo0ol00008ooooo`Co00000_ooool00ol0
003oooooooooo`2Mooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wo
oooo00?o0000ooooooooool0Hoooool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0[ooooo`Co00001oooool3o`000:3o
oooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003ooooo
ooooo`1Tooooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo02oooooo2Ol0002Qooooo`03o`000?oooooooooo013ooooo
000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0IOooool00ol0003ooooooooo
o`0fooooo`03o`000?oooooooooo00Kooooo00Go0000ooooooooooooooooo`00000iooooo`03o`00
0?oooooooooo0:3ooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Ooo
ool00ol0003oooooooooo`1Vooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool01ooo
ool00ol0003oooooo`000003o`000003ooooool0003o000003?ooooo00?o0000ooooooooool0XOoo
ool00ol0003oooooooooo`0@ooooo`008oooool3o`0002Wooooo00?o0000ooooooooool0Ioooool0
0ol0003oooooooooo`0dooooo`03o`000?oooooooooo00Sooooo00Co0000oooooooooooo00000_oo
ool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo0:3ooooo0ol0000Booooo`008oooool0
0ol0003oooooooooo`0Yooooo`03o`000?oooooooooo06Sooooo00?o0000ooooooooool0<_ooool0
0ol0003oooooooooo`09ooooo`06o`000?ooooooooooo`000?oooooo0000<oooool00ol0003ooooo
ooooo`2Sooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o
0000ooooooooool0JOooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo00Sooooo00Co
0000ooooool0003ooooo0_l0000booooo`;o0000Y_ooool00ol0003oooooooooo`0@ooooo`008ooo
ool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo06[ooooo00?o0000ooooooooool0;ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00;o000000?oooooo`000?ooool0;ooo
ool00ol0003oooooooooo`2Vooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooo
oooo02Wooooo00?o0000ooooooooool0Joooool00ol0003oooooooooo`0^ooooo`03o`000?oooooo
oooo00Sooooo00Co0000oooooooooooooooo0_l00002ooooo`03o`000?oooooooooo02cooooo00?o
0000ooooooooool0Yoooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Y
ooooo`03o`000?oooooooooo06cooooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo00;ooooo0ol000000ooooooo0000o`00000/ooooo`03o`000?oooooo
oooo0:Sooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0
003oooooooooo`1]ooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool0ZOooool00ol0
003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo06ko
oooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`2Zooooo`03o`000?oooooooooo013o
oooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0Koooool00ol0003ooooo
ooooo`0Xooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`0Yooooo`03o`000?oooooooooo0:_ooooo00?o0000ooooooooool04?ooool002?ooooo0ol0
000Yooooo`03o`000?oooooooooo073ooooo00?o0000ooooooooool09_ooool00ol0003ooooooooo
o`07ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool09oooool00ol0003ooooooooo
o`2Zooooo`?o00004_ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`1a
ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0;
ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0[Oooool00ol0003oooooooooo`0@
ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo07;ooooo00?o0000oooo
ooooool08oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool09?ooool00ol0003oooooooooo`2^ooooo`03o`000?oooooooooo013ooooo000Sooooo`03
o`000?oooooooooo02Wooooo00?o0000ooooooooool0Loooool00ol0003oooooooooo`0Rooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Rooooo`03
o`000?oooooooooo0:oooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0
:Oooool00ol0003oooooooooo`1dooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0
/?ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oo
oooooooo07Gooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo013ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`2aooooo`03o`000?oo
oooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0M_ooool0
0ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool04Oooool0
0ol0003oooooooooo`0Mooooo`03o`000?oooooooooo0;;ooooo00?o0000ooooooooool04?ooool0
02?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`1gooooo`03o`000?oooooooooo
01cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo
01_ooooo00?o0000ooooooooool0/oooool00ol0003oooooooooo`0@ooooo`008oooool3o`0002Wo
oooo00?o0000ooooooooool0N?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo0;;o
oooo0ol0000Booooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo07Wooooo
00?o0000ooooooooool06Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01Kooooo
00?o0000ooooooooool05oooool2o`000;Oooooo00?o0000ooooooooool04?ooool002?ooooo00?o
0000ooooooooool0:Oooool00ol0003oooooooooo`1jooooo`03o`000?oooooooooo01Sooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Gooooo00?o
0000ooooooooool0]oooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Y
ooooo`03o`000?oooooooooo07_ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`2h
ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000oooo
ooooool0O?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool06_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo0;Wooooo00?o0000oooo
ooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`1mooooo`03
o`000?oooooooooo01?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Looooo`03
o`000?oooooooooo013ooooo00?o0000ooooooooool0^_ooool00ol0003oooooooooo`0@ooooo`00
8oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo07kooooo00?o0000ooooooooool0
4_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0
3_ooool00ol0003oooooooooo`2kooooo`03o`000?oooooooooo013ooooo000Cooooo`?o00000ooo
ool3o`0000Oooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`1oooooo`03o`000?oo
oooooooo013ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Nooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool0_?ooool00ol0003oooooooooo`0@ooooo`005?ooool0
1Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`0Yooooo`03o`000?oooooooooo083ooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool02oooool00ol0003ooooooooo
o`2mooooo`03o`000?oooooooooo013ooooo000Dooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool01?ooool4o`0002Sooooo00?o0000ooooooooool0POooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo0;_ooooo1?l0000Booooo`005?ooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`22oooo
o`03o`000?oooooooooo00cooooo00Go0000ooooooooooooooooo`00000Uooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool0_oooool00ol0003oooooooooo`0@ooooo`005?ooool01?l0
003oooooooooooooool4o`0000Oooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`23
ooooo`03o`000?oooooooooo00[ooooo00Go0000ooooooooooooooooo`00000Wooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool0`?ooool00ol0003oooooooooo`0@ooooo`004oooool2
o`0000?ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooo
oooo08Cooooo00?o0000ooooooooool02Oooool01Ol0003ooooooooooooooooo000002Sooooo00?o
0000ooooooooool00_l00002ooooo`03o`000?oooooooooo0<7ooooo00?o0000ooooooooool04?oo
ool001Cooooo00Co0000oooooooooooooooo1Ol00006ooooo`03o`000?oooooooooo02Wooooo00?o
0000ooooooooool0QOooool00ol0003oooooooooo`08ooooo`04o`000?ooooooooooo`0002[ooooo
0_l00002ooooo`;o0000a?ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003ooooooooo
o`0Yooooo`03o`000?oooooooooo08Kooooo00?o0000ooooooooool01_ooool01?l0003ooooooooo
ool0000[ooooo`04o`000?ooooooooooooooo`;o0000a?ooool00ol0003oooooooooo`0@ooooo`00
8oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo08Oooooo00?o0000ooooooooool0
1Oooool00ol0003oooooo`00000[ooooo`07o`000?oooooo0000ooooool0003oooooo`000034oooo
o`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000oooooooo
ool0R?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo000002Wooooo1ol00003ooooo`03
o`000?oooooooooo0<7ooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0
:Oooool00ol0003oooooooooo`29ooooo`03o`000?oooooo000000Co00007Oooool=o`0000?ooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`31ooooo`03o`000?oooooooooo013ooooo
000Sooooo`?o0000:Oooool00ol0003oooooooooo`2:ooooo`03o`000?oooooooooo00?o00004?oo
ool=o`00017ooooo0_l00002ooooo`;o0000`_ooool3o`0001;ooooo000Sooooo`03o`000?oooooo
oooo02Wooooo00?o0000ooooooooool0ROooool01?l0003oooooo`000?ooool2o`0000Cooooo3Ol0
000Pooooo`;o0000a_ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Y
ooooo`03o`000?oooooooooo08Sooooo00Co0000oooooooooooooooo1ol0003eooooo`03o`000?oo
oooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0R?ooool0
1?l0003oooooooooool00003ooooo`03o`000?oooooooooo0?Kooooo00?o0000ooooooooool04?oo
ool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`29ooooo`;o00000oooool0
0ol0003oooooooooo`3gooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo
02Wooooo00?o0000ooooooooool0ROooool3o`000003ooooool0003o00000?Wooooo00?o0000oooo
ooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`28ooooo`05
o`000?ooooooooooooooool00000noooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003o
ooooooooo`0Yooooo`03o`000?oooooooooo08Oooooo00?o0000ooooooooool0?oooool4o`000;_o
oooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003ooooo
ooooo`25ooooo`;o0000@oooool01?l0003oooooooooool0002jooooo`03o`000?oooooooooo013o
oooo000Sooooo`?o0000:Oooool00ol0003oooooooooo`24ooooo`03o`000?oooooooooo04?ooooo
00Co0000oooooooooooo0000^?ooool3o`0001;ooooo000Sooooo`03o`000?oooooooooo02Wooooo
00?o0000ooooooooool0Q?ooool00ol0003oooooooooo`13ooooo`?o0000^oooool00ol0003ooooo
ooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo08?ooooo00?o
0000ooooooooool0A?ooool01?l0003oooooooooool0002jooooo`03o`000?oooooooooo013ooooo
000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0P_ooool00ol0003ooooooooo
o`0?ooooo`;o000000Coooooo`000?l0003o0000<?ooool01?l0003oooooooooool0002jooooo`03
o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0
P?ooool2o`0001;ooooo00Go0000ooooooooooooooooo`00000`ooooo`Co0000^oooool00ol0003o
ooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo07oooooo
00?o0000ooooooooool04_ooool5o`000>oooooo00?o0000ooooooooool04?ooool002?ooooo00?o
0000ooooooooool0:Oooool00ol0003oooooooooo`1nooooo`03o`000?oooooooooo01Cooooo00?o
0000ooooool00000l?ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Y
ooooo`03o`000?oooooooooo07cooooo0_l0000Gooooo`03o`000?oooooo00000?3ooooo00?o0000
ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`1koooo
o`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0koooool00ol0003oooooooooo`0@oooo
o`008oooool3o`0002Wooooo00?o0000ooooooooool0N_ooool00ol0003oooooooooo`0Hooooo`;o
0000koooool3o`0001;ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0
NOooool00ol0003oooooooooo`3oooooo`gooooo00?o0000ooooooooool04?ooool002?ooooo00?o
0000ooooooooool0:Oooool00ol0003oooooooooo`1hooooo`03o`000?oooooooooo0?oooooo3_oo
ool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooo
oooo07Kooooo0_l0003ooooooa7ooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000oooo
ooooool0:Oooool00ol0003oooooooooo`1dooooo`;o0000oooooolCooooo`03o`000?oooooooooo
013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0Loooool00ol0003o
ooooooooo`3ooooooa?ooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0
:Oooool00ol0003oooooooooo`1booooo`03o`000?oooooooooo0?oooooo5?ooool00ol0003ooooo
ooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo073ooooo0_l0
003ooooooaOooooo00?o0000ooooooooool04?ooool002?ooooo0ol0000Yooooo`03o`000?oooooo
oooo06oooooo00?o0000ooooooooool0oooooolEooooo`?o00004_ooool002?ooooo00?o0000oooo
ooooool0:Oooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo0?oooooo6?ooool00ol0
003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo06co
oooo0_l0003ooooooa_ooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0
:Oooool00ol0003oooooooooo`1Zooooo`;o0000oooooolMooooo`03o`000?oooooooooo013ooooo
000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0JOooool00ol0003ooooooooo
o`3ooooooagooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool0
0ol0003oooooooooo`1Wooooo`;o0000oooooolPooooo`03o`000?oooooooooo013ooooo000Soooo
o`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0IOooool2o`000?oooooo8_ooool00ol0
003oooooooooo`0@ooooo`004_ooool5o`0000?ooooo0_l00007ooooo`03o`000?oooooooooo02Wo
oooo00?o0000ooooooooool0Hoooool2o`000?oooooo9?ooool00ol0003oooooooooo`0@ooooo`00
4oooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000oooo
ooooool0:Oooool00ol0003oooooooooo`1Rooooo`03o`000?oooooooooo0?oooooo9?ooool00ol0
003oooooooooo`0@ooooo`005?ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`00
00Kooooo1?l0000Xooooo`03o`000?oooooooooo067ooooo00?o0000ooooooooool0oooooolRoooo
o`Co00004_ooool001Gooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`1Oooooo`;o0000oooooolXoooo
o`03o`000?oooooooooo013ooooo000Booooo`05o`000?ooooooooooooooool000000_ooool01?l0
003oooooooooool00006ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0GOooool2
o`000?oooooo:_ooool00ol0003oooooooooo`0@ooooo`004_ooool01Ol0003ooooooooooooooooo
000000;ooooo00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`0Yooooo`03o`000?oo
oooooooo05[ooooo0ol0003oooooobcooooo00?o0000ooooooooool04?ooool001?ooooo0ol00004
ooooo`;o00001oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo05Sooooo0_l0003o
oooooboooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0
003oooooooooo`1Fooooo`;o0000oooooolaooooo`03o`000?oooooooooo013ooooo000Sooooo`03
o`000?oooooooooo02Wooooo00?o0000ooooooooool0E?ooool2o`000?oooooo<oooool00ol0003o
ooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo05?ooooo
00?o0000ooooooooool0oooooolcooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oo
oooooooo02Wooooo00?o0000ooooooooool0DOooool2o`000?oooooo=_ooool00ol0003ooooooooo
o`0@ooooo`008oooool3o`0002Wooooo00?o0000ooooooooool0Coooool2o`000?oooooo=_ooool3
o`0001;ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0COooool2o`00
0?oooooo>_ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03
o`000?oooooooooo04[ooooo0ol0003ooooooccooooo00?o0000ooooooooool04?ooool002?ooooo
00?o0000ooooooooool0:Oooool00ol0003oooooooooo`18ooooo`;o0000ooooooloooooo`03o`00
0?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0@ooo
ool5o`000?oooooo@Oooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Y
ooooo`03o`000?oooooooooo047ooooo0_l0003oooooodKooooo00?o0000ooooooooool04?ooool0
02?ooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0oooooo`;o0000oooooom8oooo
o`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000oooooooo
ool0??ooool3o`000?ooooooB_ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003ooooo
ooooo`0Yooooo`03o`000?oooooooooo03Sooooo1?l0003oooooodgooooo00?o0000ooooooooool0
4?ooool002?ooooo0ol0000Yooooo`03o`000?oooooooooo03Gooooo0ol0003oooooodoooooo0ol0
000Booooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo03?ooooo0_l0003o
oooooeCooooo00?o0000ooooooooool04?ooool002?ooooo00?o0000ooooooooool0:Oooool00ol0
003oooooooooo`0^ooooo`Go0000oooooomFooooo`03o`000?oooooooooo013ooooo000Sooooo`;o
0000:_ooool00ol0003oooooooooo`0Yooooo`Go0000oooooomKooooo`03o`000?oooooooooo013o
oooo000Sooooo`03o`000?oooooo000000?o00009_ooool00ol0003oooooooooo`0Tooooo`Go0000
oooooomPooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo00?ooooo1Ol0
000Qooooo`03o`000?oooooooooo01oooooo1Ol0003oooooofGooooo00?o0000ooooooooool04?oo
ool002?ooooo00?o0000ooooooooool02?ooool5o`0001cooooo00?o0000ooooooooool06_ooool5
o`000?ooooooJ_ooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0=oooo
o`[o00004_ooool00ol0003oooooooooo`0@ooooo`[o0000oooooom_ooooo`03o`000?oooooooooo
013ooooo000Sooooo`?o00005ooooolUo`000?ooooooMoooool3o`0001;ooooo000Sooooo`03o`00
0?oooooooooo02Wooooo00?o0000ooooooooool0oooooon9ooooo`03o`000?oooooooooo013ooooo
000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0oooooon9ooooo`03o`000?oo
oooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0oooooon9
ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000oooo
ooooool0oooooon9ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wo
oooo00?o0000ooooooooool0oooooon9ooooo`03o`000?oooooooooo013ooooo000Sooooo`03o`00
0?oooooooooo02Wooooo00?o0000ooooooooool0oooooon9ooooo`03o`000?oooooooooo013ooooo
000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0oooooon9ooooo`03o`000?oo
oooooooo013ooooo000Sooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool0oooooon9
ooooo`03o`000?oooooooooo013ooooo000Sooooo`?o0000:Oooool00ol0003oooooooooo`3ooooo
ohOooooo0ol0000Booooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0?oo
ooooROooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`00
0?oooooooooo0?ooooooROooool00ol0003oooooooooo`0@ooooo`008oooool00ol0003ooooooooo
o`0Yooooo`03o`000?oooooooooo0?ooooooROooool00ol0003oooooooooo`0@ooooo`008oooool0
0ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0?ooooooROooool00ol0003oooooooooo`0@
ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0?ooooooROooool00ol0
003oooooooooo`0@ooooo`008oooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo05Go
oooo00?o0000ooooooooool0EOooool00ol0003oooooooooo`1Dooooo`03o`000?oooooooooo05Go
oooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0@ooooo`004_ooool5o`0000;ooooo
0ol00007ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03oooool00ol0003ooooo
ooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03oooool00ol0003ooooo
ooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`0@ooooo`004oooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool03oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool03oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool03oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool04?ooool001Cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`04oooooooo0000
^Ol0000Booooo`005Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0?oooooocooo
ool001;ooooo00Ko0000ooooooooooooooooo`000?ooool4o`000?ooooood_ooool001;ooooo00Oo
0000ooooooooooooooooo`000?oooooo00000?ooooooeOooool001?ooooo0ol00002ooooo`Go0000
oooooooAooooo`00ooooooo^ooooo`00ooooooo^ooooo`00n_ooool3o`0001;ooooo00?o0000oooo
ooooool09?ooool3o`0000oooooo00?o0000ooooooooool0X_ooool00?gooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00gooooo00?o0000oooooooo
ool0XOooool00;7ooooo0ol000000ooooooo0000o`000002ooooo`;o000000?oooooo`000?l00000
0_l00003ooooo`Co00000oooool3o`0000;ooooo1Ol000000ooooooo0000o`000002o`0000?ooooo
0ol00002ooooo`Ko000000Coooooo`000?oooooo00000_ooool5o`000005ooooool0003o0000o`00
0?ooool00_l000000ooooooo0000o`000002o`0000;ooooo0ol0000:ooooo`04o`000?oooooooooo
ooooo`Go00000_ooool3o`0000?ooooo0ol00002ooooo`Co00001?ooool2o`000003ooooool0003o
000000;o000000Coooooo`000?l0003ooooo1?l00008ooooo`?o00001Oooool00ol0003ooooooooo
o`2Pooooo`00/_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo
00?o0000ooooooooool00oooool01_l0003oooooooooool0003oooooo`0000Oooooo00?o0000oooo
ooooool01Oooool00ol0003oooooo`000003ooooo`04o`000?ooooooooooo`0000;ooooo00Ko0000
oooooooooooo0000ooooool00004ooooo`03o`000?oooooooooo00;ooooo00Ko0000oooooooooooo
0000ooooool00003ooooo`03o`000?oooooo000000gooooo00?o0000ooooooooool00_ooool01_l0
003oooooooooool0003oooooo`0000?ooooo00?o0000ooooool000002Oooool01?l0003ooooooooo
ool00002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooool000000oooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0X?ooool00;;ooooo
00?o0000ooooool000000oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00?o
oooo00Go0000oooooooooooo0000ooooo`05o`0000?ooooo00?o0000ooooooooool00_ooool3o`00
00;ooooo00?o0000ooooooooool01?ooool02_l0003oooooooooool0003oooooo`000?oooooo0000
ooooool00003ooooo`03o`000?oooooooooo00;ooooo00Ko0000oooooooooooo0000ooooool00003
ooooo`03o`000?oooooo000000Co00002Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00;ooooo00Ko0000ooooooooooooooooo`000?ooool5o`0000;ooooo0ol00003ooooo`04o`00
0?ooooooooooo`0000;ooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`2Pooooo`00/_ooool2o`00
00Cooooo00Co0000oooooooooooo00000_ooool2o`0000Cooooo00Ko0000oooooooooooo0000oooo
ool00003ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`03ooooo`05
o`000?ooooooooooooooool000000_ooool02_l0003oooooooooool0003oooooo`000?oooooo0000
ooooool00003ooooo`03o`000?oooooooooo00;ooooo00Ko0000oooooooooooo0000ooooool00003
ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00;ooooo00Oo0000ooooooooooooooooo`000?oooooo000000?ooooo
00?o0000ooooool000001_ooool01?l0003oooooooooool00002ooooo`06o`000?ooooooooooo`00
0?oooooo00000oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool0X?ooool00;;ooooo00?o0000ooooool000000_ooool2o`000004ooooool0003o0000
ooooo`;o000000?oooooo`000?l000000_ooool3o`0000?ooooo0ol00004ooooo`03o`000?oooooo
oooo00;ooooo1?l00002ooooo`?o00000oooool3o`0000;ooooo2Ol00003ooooo`Co00000oooool5
o`000004ooooool0003o0000o`0000_ooooo00Go0000ooooooooooooooooo`000005ooooo`?o0000
0oooool3o`0000?ooooo1?l000001?oooooo0000o`000?ooool2o`000003ooooool0003o000000;o
00000oooool5o`0000Sooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`2Qooooo`00
/_ooool01?l0003oooooooooool0000>ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool03_ooool00ol0003oooooooooo`0Zooooo`04o`000?ooooooooooo`0002oooooo0_l00004oooo
o`03o`000?oooooooooo0:;ooooo002aooooo`?o000000?oooooo`000?l000003?ooool2o`0000[o
oooo0ol0000?ooooo`;o00003?ooool00ol0003oooooooooo`0Oooooo`?o0000;oooool00ol0003o
ooooooooo`2Wooooo`00ooooooo^ooooo`00ooooooo^ooooo`00\
\>"],
  ImageRangeCache->{{{0, 492.812}, {295.312, 0}} -> {-9.06008, -6.65046, \
0.113922, 0.113922}}]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Weiter mit der Loesung 2:", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Psi]f = \[Pi] - \((\[Sigma] - \[Lambda])\)\)], "Input"],

Cell[BoxData[
    \(\[Pi] + 
      ArcCos[\(a\^2 + b\^2 - c\^2 + d\^2 - 2\ a\ d\ Cos[\[CurlyPhi]]\)\/\(2\ \
b\ \@\(a\^2 + d\^2 - 2\ a\ d\ Cos[\[CurlyPhi]]\)\)] - 
      ArcTan[d - a\ Cos[\[CurlyPhi]], a\ Sin[\[CurlyPhi]]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
\[CurlyPhi] = phiG*Degree;
Plot[\[Psi]f/Degree/.par,{phiG,0,360},Frame -> True,GridLines -> Automatic,
\tPlotLabel -> \"psi [Grad] (Loesung 2) ueber phi\",PlotRange -> {{0, 360}, \
{200, 300}}];
Plot[\[Delta]f/Degree/.\[Psi]->\[Psi]f/.par,{phiG,0,360}, Frame -> True, \
GridLines -> Automatic,
\tPlotLabel -> \"delta [Grad] (Loesung 2) ueber phi\", PlotRange -> {{0, \
360}, {-100, 0}}];
Plokurve2 = ParametricPlot[{(rkx/.\[Delta]\[Rule]\[Delta]f/.\[Psi]\[Rule]\
\[Psi]f/.par),(rky/.\[Delta]\[Rule]\[Delta]f/.\[Psi]\[Rule]\[Psi]f/.par)},{\
phiG,0,360},
    Frame\[Rule]True,GridLines\[Rule]Automatic, PlotLabel\[Rule]\" \
Koppelkurve (Loesung 2)\",PlotRange->{{1,6},{-2,2}}];
Clear[\[CurlyPhi]];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.9082e-17 0.00277778 -1.23607 0.00618034 [
[.13889 -0.0125 -6 -9 ]
[.13889 -0.0125 6 0 ]
[.27778 -0.0125 -9 -9 ]
[.27778 -0.0125 9 0 ]
[.41667 -0.0125 -9 -9 ]
[.41667 -0.0125 9 0 ]
[.55556 -0.0125 -9 -9 ]
[.55556 -0.0125 9 0 ]
[.69444 -0.0125 -9 -9 ]
[.69444 -0.0125 9 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[.97222 -0.0125 -9 -9 ]
[.97222 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -18 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -98 0 ]
[.5 .63053 98 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .61803 L
s
.27778 0 m
.27778 .61803 L
s
.41667 0 m
.41667 .61803 L
s
.55556 0 m
.55556 .61803 L
s
.69444 0 m
.69444 .61803 L
s
.83333 0 m
.83333 .61803 L
s
0 .12361 m
1 .12361 L
s
0 .24721 m
1 .24721 L
s
0 .37082 m
1 .37082 L
s
0 .49443 m
1 .49443 L
s
0 g
.13889 0 m
.13889 .00625 L
s
[(50)] .13889 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(100)] .27778 -0.0125 0 1 Mshowa
.41667 0 m
.41667 .00625 L
s
[(150)] .41667 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(200)] .55556 -0.0125 0 1 Mshowa
.69444 0 m
.69444 .00625 L
s
[(250)] .69444 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(300)] .83333 -0.0125 0 1 Mshowa
.97222 0 m
.97222 .00625 L
s
[(350)] .97222 -0.0125 0 1 Mshowa
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(220)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(240)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(260)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(280)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(300)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .12361 m
1 .12361 L
s
.99375 .24721 m
1 .24721 L
s
.99375 .37082 m
1 .37082 L
s
.99375 .49443 m
1 .49443 L
s
.125 Mabswid
.99625 .0309 m
1 .0309 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .58713 m
1 .58713 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -159 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(psi) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(@) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Grad) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
117.000 13.000 moveto
(D) show
129.000 13.000 moveto
(H) show
135.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Loesung) show
183.000 13.000 moveto
(2) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
189.000 13.000 moveto
(L) show
201.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ueber) show
237.000 13.000 moveto
(phi) show
255.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .5221 m
.04057 .41719 L
.08481 .30253 L
.12636 .21926 L
.16632 .16161 L
.18859 .13699 L
.20885 .11834 L
.2498 .08946 L
.2699 .07891 L
.29172 .06979 L
.31255 .0632 L
.32306 .06064 L
.33463 .05839 L
.34009 .05754 L
.34527 .05687 L
.34999 .05636 L
.35501 .05593 L
.35786 .05573 L
.36045 .05559 L
.36304 .05548 L
.36421 .05544 L
.36549 .05541 L
.36688 .05538 L
.36764 .05537 L
.36835 .05536 L
.36963 .05535 L
.37099 .05535 L
.37175 .05535 L
.37259 .05535 L
.37337 .05536 L
.3741 .05537 L
.37547 .0554 L
.37693 .05544 L
.37943 .05553 L
.38207 .05566 L
.38677 .05598 L
.39184 .05645 L
.39738 .05711 L
.40732 .05869 L
.41657 .06064 L
.43805 .06702 L
.45757 .07515 L
.47771 .086 L
.49955 .10063 L
.54251 .13801 L
.58389 .18365 L
.62367 .23454 L
.66603 .29386 L
.70679 .3537 L
.75013 .4179 L
Mistroke
.79188 .47777 L
.83204 .53043 L
.85446 .5561 L
.87477 .57583 L
.88496 .58408 L
.89597 .59147 L
.90103 .59426 L
.90636 .59675 L
.91127 .59859 L
.91591 .59991 L
.91842 .60044 L
.91973 .60066 L
.92113 .60086 L
.92231 .601 L
.92361 .60111 L
.92479 .60118 L
.92589 .60121 L
.9272 .60122 L
.92858 .60118 L
.92975 .60111 L
.93103 .601 L
.93242 .60083 L
.93391 .60059 L
.93657 .60002 L
.93907 .59932 L
.94177 .59837 L
.94667 .59612 L
.95144 .59324 L
.95584 .58998 L
.96604 .58 L
.97558 .56754 L
.99727 .52808 L
1 .5221 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo000lOol3
0004Ool2000EOol30004Ool20004Ool2000COol30003Ool30004Ool2000BOol50003Ool20004Ool2
000BOol50002Ool30004Ool2000BOol30004Ool20004Ool2000COol30003Ool30004Ool2000>Ool0
03]oo`05001oogooOol00002Ool01000Oomoo`005Goo00<007ooOol00Woo00@007ooOol0009oo`04
001oogoo000COol01@00Oomoogoo00000goo00@007ooOol0009oo`03001oogoo011oo`04001oogoo
0002Ool01000Oomoo`000Woo00@007ooOol0019oo`06001oogoo001oo`000goo00@007ooOol0009o
o`03001oogoo00ioo`05001oogooOol00002Ool01000Oomoo`000Woo00@007ooOol0015oo`07001o
ogooOol007oo00000goo00@007ooOol0009oo`03001oogoo00]oo`00?goo00@007ooOol0009oo`03
001oogoo01=oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`004goo00<007ooOol01Goo
00@007ooOol0009oo`03001oogoo015oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
4goo00<007ooOol01Goo00@007ooOol0009oo`03001oogoo019oo`04001oogoo0002Ool01000Oomo
o`000Woo00<007ooOol04goo00<007ooOol00goo00@007ooOol0009oo`03001oogoo00]oo`00?goo
00@007ooOol0009oo`03001oogoo01=oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
4goo00<007ooOol01Goo00@007ooOol0009oo`03001oogoo019oo`05001oogooOol00002Ool01000
Oomoo`000Woo00<007ooOol04Woo00<007ooOol017oo00@007ooOol0009oo`03001oogoo011oo`80
00=oo`04001oogoo0002Ool01000Oomoo`004goo0P001Woo00@007ooOol0009oo`03001oogoo00]o
o`00>goo10000goo00@007ooOol001Eoo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
4goo00@007ooOomoo`@000=oo`04001oogoo000AOol01@00Oomoogoo00000Woo00@007ooOol0009o
o`04001oogoo000AOol01P00Oomoogoo001oo`@000=oo`04001oogoo000DOol01000Oomoo`000Woo
00@007ooOol0009oo`03001oogoo01=oo`03001oo`0000<000=oo`04001oogoo000=Ool003]oo`03
001oogoo00Aoo`04001oogoo000DOol20004Ool01000Oomoo`000Woo00@007ooOol0019oo`8000=o
o`03001oogoo00Aoo`04001oogoo000AOol01@00Oomoogoo00000Woo00@007ooOol0009oo`04001o
ogoo000AOol01`00Oomoogoo001oo`0000Ioo`04001oogoo000@Ool01@00Oomoogoo00000Woo00@0
07ooOol0009oo`04001oogoo000AOol01`00Oomoogoo001oo`0000Ioo`04001oogoo000=Ool003]o
o`D000=oo`8001Ioo`03001oogoo00=oo`8000Aoo`8001Aoo`04001oogooOol50003Ool2000COol3
0004Ool20004Ool2000COol30002Ool50003Ool2000BOol30004Ool20004Ool2000COol30002Ool5
0003Ool2000>Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`007goom0003Goo000OOol0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`0;Ool001moo`03001oogoo01moo`0300moogoo01ioo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo
00]oo`007goo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol02goo000OOol00`00Oomoo`0O
Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`03001oogoo01moo`0300moogoo01ioo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001o
ogoo00]oo`007goo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo
00<03gooOol07goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol02goo000OOol2000POol0
0`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol0
0`0?Oomoo`0UOol2000=Ool001moo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`03
00moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00]oo`00
7goo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol02goo000OOol00`00Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?
Oomoo`0VOol00`00Oomoo`0;Ool001moo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00]o
o`007goo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol02goo000OOol00`00Oomoo`0OOol0
0`0?Oomoo`0NOol00`0?Oomoo`0>Ool?0002Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomo
o`0NOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`03001oogoo01moo`0300moogoo01ioo`03
00moogoo00Moo`L000moo`@0021oo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03
001oogoo00]oo`007goo0P0087oo00<03gooOol07Woo00<03gooOol01Goo0P0067oo00<03goo0000
0P007Goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol09Goo0P003Goo000OOol00`00Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`02Ool3000JOol00`0?Oomoo`02Ool2000KOol00`0?Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`03001oogoo01moo`03
00moogoo01ioo`0300moogoo008001eoo`0300moogoo00Aoo`<001Qoo`0300moogoo01moo`0300mo
ogoo01ioo`0300moogoo02Ioo`03001oogoo00]oo`007goo00<007ooOol07goo00<03gooOol07Woo
0`007goo00<03gooOol01goo0P005Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol09Woo
00<007ooOol02goo000OOol00`00Oomoo`0OOol00`0?Oomoo`0LOol200000`0?Oomoo`0OOol00`0?
Oomoo`09Ool3000COol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`0;
Ool001moo`03001oogoo01moo`0300moogoo01Uoo`<0009oo`0300moogoo01moo`0300moogoo00ao
o`80015oo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00]oo`007goo
00<007ooOol07goo00<03gooOol05goo0P001Goo00<03gooOol07goo00<03gooOol03Woo00<007oo
Ool03Woo00<03gooOol07goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol02goo000OOol2
000POol00`0?Oomoo`0FOol00`00Oomoo`05Ool00`0?Oomoo`0OOol00`0?Oomoo`0?Ool00`00Oomo
o`0=Ool00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0UOol2000=Ool001moo`03001oogoo
01moo`0300moogoo01Aoo`8000Qoo`0300moogoo01moo`0300moogoo011oo`03001oogoo00aoo`03
00moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00]oo`007goo00<007ooOol0
7goo00<03gooOol04goo00<007ooOol027oo00<03gooOol07goo00<03gooOol04Goo0P0037oo00<0
3gooOol07goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol02goo000OOol00`00Oomoo`0O
Ool00`0?Oomoo`0BOol00`00Oomoo`09Ool00`0?Oomoo`0OOol00`0?Oomoo`0COol00`00Oomoo`09
Ool00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`03001o
ogoo01moo`0300moogoo011oo`8000aoo`0300moogoo01moo`0300moogoo01Aoo`03001oogoo00Qo
o`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00]oo`002Woo1@0000=o
o`0000000`000goo0P001Goo00<007ooOol07goo00<03gooOol03goo00<007ooOol037oo00<03goo
Ool07goo00<03gooOol05Goo00<007ooOol01goo00<03gooOol07goo00<03gooOol07Woo00<03goo
Ool09Woo00<007ooOol02goo000;Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0004
Ool00`00Oomoo`0OOol00`0?Oomoo`0>Ool00`00Oomoo`0=Ool00`0?Oomoo`0OOol00`0?Oomoo`0F
Ool20007Ool00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool000ao
o`03001oogoo00=oo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`0OOol00`0?Oomoo`0=
Ool00`00Oomoo`0>Ool00`0?Oomoo`0OOol00`0?Oomoo`0HOol00`00Oomoo`04Ool00`0?Oomoo`0O
Ool00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool000eoo`03001oogoo00=oo`05001o
ogooOol00002Ool00`00Oomoo`02Ool3000^00l00`0000l03`1=00l00`0000l03`1]00l3000=Ool0
00Yoo`07001oogooOol007oo00000goo00@007ooOol0009oo`03001oogoo009oo`03001oogoo01mo
o`0300moogoo00]oo`03001oogoo011oo`0300moogoo01moo`0300moogoo01Yoo`03001oogoo009o
o`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00]oo`002Woo00L007oo
Oomoo`00Ool00003Ool01000Oomoo`000Woo00<007ooOol00Woo00<007ooOol07goo00<03gooOol0
2Woo00<007ooOol04Goo00<03gooOol07goo00<03gooOol06goo00D007ooOomoo`0?025oo`0300mo
ogoo01ioo`0300moogoo02Ioo`03001oogoo00]oo`002goo0`000goo0`0017oo0P001Goo00<007oo
Ool07goo00<03gooOol02Goo00<007ooOol04Woo00<03gooOol07goo00<03gooOol077oo00@007oo
Ool03b5oo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00]oo`007goo00<007ooOol07goo
00<03gooOol027oo00<007ooOol04goo00<03gooOol07goo00<03gooOol077oo00@007ooOol03b5o
o`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00]oo`007goo00<007ooOol07goo00<03goo
Ool01goo00<007ooOol057oo00<03gooOol07goo00<03gooOol07Goo00<007oo00l08Goo00<03goo
Ool07Woo00<03gooOol09Woo00<007ooOol02goo000OOol00`00Oomoo`0OOol00`0?Oomoo`06Ool0
0`00Oomoo`0EOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0000moo`0POol00`0?Oomoo`0NOol0
0`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`80021oo`0300moogoo00Eoo`03001oogoo01Ioo`03
00moogoo01moo`0300moogoo01moo`03001oogoo01moo`0300moogoo01ioo`0300moogoo02Eoo`80
00eoo`007goo00<007ooOol07goo00<03gooOol017oo00<007ooOol05goo00<03gooOol07goo00<0
3gooOol07goo00<03`00Ool07goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol02goo000O
Ool00`00Oomoo`0OOol00`0?Oomoo`03Ool00`00Oomoo`0HOol00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`0?Ool0000OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`03001o
ogoo01moo`0300moogoo00=oo`03001oogoo01Qoo`0300moogoo01moo`0300moogoo01moo`0400mo
ogoo000NOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`03001oogoo01mo
o`0300moogoo009oo`03001oogoo01Uoo`0300moogoo01moo`0300moogoo01moo`0500moogooOol0
000MOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`03001oogoo01moo`05
00moogooOol0000LOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`02Ool00`00Oomoo`0J
Ool00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`03001oogoo01moo`0500mo
ogooOol0000LOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`03Ool00`00Oomoo`0IOol0
0`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`03001oogoo01moo`0400moogoo
000MOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`04Ool00`00Oomoo`0HOol00`0?Oomo
o`0NOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`80021oo`0300moo`0001ioo`0300moogoo
01moo`0300moogoo01moo`0300moogoo00Aoo`03001oogoo01Qoo`0300moogoo01ioo`0300moogoo
02Eoo`8000eoo`007goo00<007ooOol07goo00<03goo00007Woo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol01Goo00<007ooOol05goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol0
2goo000OOol00`00Oomoo`0OOol00`0?001oo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`06Ool00`00Oomoo`0FOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool001mo
o`03001oogoo01moo`0300l007oo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo00Mo
o`03001oogoo01Eoo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00]oo`007goo00<007oo
Ool07goo00<007ooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol01goo00<007oo
Ool05Goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol02goo000OOol00`00Oomoo`0NOol0
0`0000moo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`08Ool00`00Oomoo`0DOol0
0`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`03001oogoo01ioo`0300003goo
01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo00Uoo`03001oogoo01=oo`0300moogoo
01ioo`0300moogoo02Ioo`03001oogoo00]oo`007goo0P007Woo00<007oo00l087oo00<03gooOol0
7goo00<03gooOol07goo00<03gooOol02Woo00<007ooOol04Woo00<03gooOol07Woo00<03gooOol0
9Goo0P003Goo000OOol00`00Oomoo`0LOol01000Oomoo`0?87oo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol02Woo00<007ooOol04Woo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol0
2goo000OOol00`00Oomoo`0LOol01000Oomoo`0?87oo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol02goo00<007ooOol04Goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol02goo000O
Ool00`00Oomoo`0KOol01@00Oomoogoo00l087oo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool037oo00<007ooOol047oo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol02goo000OOol0
0`00Oomoo`0KOol01@00Oomoogoo00l087oo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
3Goo00<007ooOol03goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol02goo000:Ool50003
Ool30003Ool20005Ool00`00Oomoo`0JOol00`00Oomoo`02Ool00`0?Oomoo`0NOol00`0?Oomoo`0O
Ool00`0?Oomoo`0OOol00`0?Oomoo`0=Ool00`00Oomoo`0?Ool00`0?Oomoo`0NOol00`0?Oomoo`0V
Ool00`00Oomoo`0;Ool000]oo`04001oogoo0004Ool01@00Oomoogoo00000Woo00<007ooOol00Woo
00<007ooOol06Woo00<007ooOol00Woo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo
00<03gooOol03Woo00<007ooOol03Woo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol02goo
000<Ool01000Oomoogoo1@000Woo00@007ooOol000Aoo`03001oogoo01Uoo`03001oogoo00=oo`03
00moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo00moo`03001oogoo00eoo`03
00moogoo01ioo`0300moogoo02Ioo`03001oogoo00]oo`003Goo00@007ooOol0009oo`05001oogoo
Ool00002Ool00`00Oomoo`02Ool3000I00l00`0000l03`1k00l00`0000l03`1D00l3000=Ool000Yo
o`05001oogooOol00002Ool00`00Ool00003Ool01000Oomoo`0017oo00<007ooOol067oo00<007oo
Ool017oo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol047oo00<007oo
Ool037oo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol02goo000:Ool01@00Oomoogoo0000
0goo0P000goo00@007ooOol000Aoo`03001oogoo01Qoo`03001oogoo00Aoo`0300moogoo01ioo`03
00moogoo01moo`0300moogoo01moo`0300moogoo015oo`03001oogoo00]oo`0300moogoo01ioo`03
00moogoo02Ioo`03001oogoo00]oo`002goo0`001Goo00<007ooOol00Woo0P001Goo00<007ooOol0
5goo00<007ooOol01Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
4Woo00<007ooOol02Woo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol02goo000OOol00`00
Oomoo`0GOol00`00Oomoo`05Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`0COol00`00Oomoo`09Ool00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool001mo
o`03001oogoo01Ioo`03001oogoo00Ioo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo01=oo`03001oogoo00Uoo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00]o
o`007goo00<007ooOol05Woo00<007ooOol01Woo00<03gooOol07Woo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol057oo00<007ooOol027oo00<03gooOol07Woo00<03gooOol09Woo00<007oo
Ool02goo000OOol2000FOol00`00Oomoo`07Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0EOol00`00Oomoo`07Ool00`0?Oomoo`0NOol00`0?Oomoo`0UOol2000=Ool0
01moo`03001oogoo01Eoo`03001oogoo00Moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01Eoo`03001oogoo00Moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo
00]oo`007goo00<007ooOol057oo00<007ooOol027oo00<03gooOol07Woo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol05Woo00<007ooOol01Woo00<03gooOol07Woo00<03gooOol09Woo00<0
07ooOol02goo000OOol00`00Oomoo`0DOol00`00Oomoo`08Ool00`0?Oomoo`0NOol00`0?Oomoo`0O
Ool00`0?Oomoo`0OOol00`0?Oomoo`0GOol00`00Oomoo`05Ool00`0?Oomoo`0NOol00`0?Oomoo`0V
Ool00`00Oomoo`0;Ool001moo`03001oogoo01=oo`03001oogoo00Uoo`0300moogoo01ioo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01Qoo`03001oogoo00Aoo`0300moogoo01ioo`0300mo
ogoo02Ioo`03001oogoo00]oo`007goo00<007ooOol04goo00<007ooOol02Goo00<03gooOol07Woo
00<03gooOol07goo00<03gooOol07goo00<03gooOol067oo00<007ooOol017oo00<03gooOol07Woo
00<03gooOol09Woo00<007ooOol02goo000OOol00`00Oomoo`0BOol00`00Oomoo`0:Ool00`0?Oomo
o`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0IOol00`00Oomoo`03Ool00`0?Oomo
o`0NOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`03001oogoo019oo`03001oogoo00Yoo`03
00moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01Yoo`03001oogoo009oo`03
00moogoo01ioo`0300moogoo02Ioo`03001oogoo00]oo`007goo0P004Woo00<007ooOol02goo00<0
3gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol06goo00D007ooOomoo`0?021o
o`0300moogoo02Eoo`8000eoo`007goo00<007ooOol04Goo00<007ooOol02goo00<03gooOol07Woo
00<03gooOol07goo00<03gooOol07goo00<03gooOol06goo00D007ooOomoo`0?021oo`0300moogoo
02Ioo`03001oogoo00]oo`007goo00<007ooOol04Goo00<007ooOol02goo00<03gooOol07Woo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol077oo00@007ooOol03b1oo`0300moogoo02Ioo`03
001oogoo00]oo`007goo00<007ooOol047oo00<007ooOol037oo00<03gooOol07Woo00<03gooOol0
7goo00<03gooOol07goo00<03gooOol07Goo00<007oo00l087oo00<03gooOol09Woo00<007ooOol0
2goo000OOol00`00Oomoo`0@Ool00`00Oomoo`0<Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?
Oomoo`0OOol00`0?Oomoo`0MOol00`00Ool03`0POol00`0?Oomoo`0VOol00`00Oomoo`0;Ool001mo
o`03001oogoo00moo`03001oogoo00eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo01ioo`0300003goo01moo`0300moogoo02Ioo`03001oogoo00]oo`007goo00<007oo
Ool03goo00<007ooOol03Goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool07goo00<007ooOol07Woo00<03gooOol09Woo00<007ooOol02goo000OOol2000@Ool00`00Oomo
o`0=Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?001o
o`0NOol00`0?Oomoo`0UOol2000=Ool001moo`03001oogoo00ioo`03001oogoo00ioo`0300moogoo
01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300l007oo01ioo`0300moogoo
02Ioo`03001oogoo00]oo`007goo00<007ooOol03Woo00<007ooOol03Woo00<03gooOol07Woo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03goo00007Woo00<03gooOol09Woo00<0
07ooOol02goo000OOol00`00Oomoo`0=Ool00`00Oomoo`0?Ool00`0?Oomoo`0NOol00`0?Oomoo`0O
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol0100?Oomoo`007Goo00<03gooOol09Woo00<007ooOol0
2goo000OOol00`00Oomoo`0=Ool00`00Oomoo`0?Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?
Oomoo`0OOol00`0?Oomoo`0OOol0100?Oomoo`007Goo00<03gooOol09Woo00<007ooOol02goo000:
Ool50002Ool30004Ool20005Ool00`00Oomoo`0=Ool00`00Oomoo`0?Ool00`0?Oomoo`0NOol00`0?
Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol01@0?Oomoogoo000077oo00<03gooOol09Woo
00<007ooOol02goo000;Ool01P00Oomoo`00Ool000=oo`04001oogoo0002Ool00`00Oomoo`02Ool0
0`00Oomoo`0<Ool00`00Oomoo`0@Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`02Ool00`00Oomoo`0IOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool0
00aoo`05001oogooOol00003Ool01000Oomoo`000Woo00<007ooOol00Woo00<007ooOol037oo00<0
07ooOol047oo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol00Woo00<007ooOol06Goo00<03gooOol09Woo00<007ooOol02goo000=Ool00`00Oomoo`04
0003Ool01000Oomoo`0017oo0`00300?00<0000?00l0W@0?00<0000?00l0?`0?0`003Goo000:Ool0
1`00Oomoogoo001oo`0000Ioo`04001oogoo0004Ool00`00Oomoo`0;Ool00`00Oomoo`0AOol00`0?
Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`03Ool00`00
Oomoo`0HOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool000Yoo`05001oogooOol00002Ool00`00Oomo
o`03Ool01000Oomoo`0017oo00<007ooOol02goo00<007ooOol04Goo00<03gooOol07Woo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol017oo00<007ooOol05goo00<03goo
Ool09Woo00<007ooOol02goo000;Ool30004Ool20004Ool20005Ool00`00Oomoo`0:Ool00`00Oomo
o`0BOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomo
o`05Ool00`00Oomoo`0FOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`03001oogoo00Yoo`03
001oogoo019oo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`03
00moogoo00Eoo`03001oogoo01Ioo`0300moogoo02Ioo`03001oogoo00]oo`007goo00<007ooOol0
2Woo00<007ooOol04Woo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol01Woo00<007ooOol05Goo00<03gooOol09Woo00<007ooOol02goo000OOol00`00
Oomoo`09Ool00`00Oomoo`0COol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`0OOol00`0?Oomoo`07Ool00`00Oomoo`0DOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool001mo
o`8000Yoo`03001oogoo01=oo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo00Moo`03001oogoo01Aoo`0300moogoo02Eoo`8000eoo`007goo00<007oo
Ool027oo00<007ooOol057oo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol027oo00<007ooOol04goo00<03gooOol09Woo00<007ooOol02goo000OOol0
0`00Oomoo`08Ool00`00Oomoo`0DOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`08Ool00`00Oomoo`0COol00`0?Oomoo`0VOol00`00Oomoo`0;Ool0
01moo`03001oogoo00Qoo`03001oogoo01Aoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01moo`0300moogoo00Uoo`03001oogoo019oo`0300moogoo02Ioo`03001oogoo
00]oo`007goo00<007ooOol01goo00<007ooOol05Goo00<03gooOol07Woo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol02Woo00<007ooOol04Goo00<03gooOol09Woo00<0
07ooOol02goo000OOol00`00Oomoo`07Ool00`00Oomoo`0EOol00`0?Oomoo`0NOol00`0?Oomoo`0O
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0:Ool00`00Oomoo`0AOol00`0?Oomoo`0V
Ool00`00Oomoo`0;Ool001moo`03001oogoo00Ioo`03001oogoo01Ioo`0300moogoo01ioo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo00]oo`03001oogoo011oo`0300mo
ogoo02Ioo`03001oogoo00]oo`007goo00<007ooOol01Woo00<007ooOol05Woo00<03gooOol07Woo
00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol037oo00<007ooOol03goo
00<03gooOol09Woo00<007ooOol02goo000OOol20007Ool00`00Oomoo`0FOol00`0?Oomoo`0NOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0=Ool00`00Oomoo`0>Ool0
0`0?Oomoo`0UOol2000=Ool001moo`03001oogoo00Eoo`03001oogoo01Moo`0300moogoo01ioo`03
00moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo00eoo`03001oogoo00ioo`03
00moogoo02Ioo`03001oogoo00]oo`007goo00<007ooOol01Goo00<007ooOol05goo00<03gooOol0
7Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol03Woo00<007ooOol0
3Goo00<03gooOol09Woo00<007ooOol02goo000OOol00`00Oomoo`04Ool00`00Oomoo`0HOol00`0?
Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0?Ool00`00
Oomoo`0<Ool00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`03001oogoo00Aoo`03001oogoo01Qo
o`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo00mo
o`03001oogoo00aoo`0300moogoo02Ioo`03001oogoo00]oo`007goo00<007ooOol017oo00<007oo
Ool067oo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool047oo00<007ooOol02goo00<03gooOol09Woo00<007ooOol02goo000OOol00`00Oomoo`03Ool0
0`00Oomoo`0IOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol0
0`0?Oomoo`0AOol00`00Oomoo`0:Ool00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`8000Aoo`03
001oogoo01Uoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`03
00moogoo019oo`03001oogoo00Uoo`0300moogoo02Eoo`8000eoo`007goo00<007ooOol00Woo00<0
07ooOol06Woo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol04Woo00<007ooOol02Goo00<03gooOol09Woo00<007ooOol02goo000OOol00`00Oomoo`02
Ool00`00Oomoo`0JOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`0?Oomoo`0COol00`00Oomoo`08Ool00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`03001o
ogoo009oo`03001oogoo01Yoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo01Aoo`03001oogoo00Moo`0300moogoo02Ioo`03001oogoo00]oo`007goo
00D007ooOomoo`0001eoo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01Aoo`03001oogoo00Moo`0300moogoo02Ioo`03001oogoo00]oo`002Woo1@00
0Woo0`0017oo0P001Goo00D007ooOomoo`0001eoo`0300moogoo01ioo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01Eoo`03001oogoo00Ioo`0300moogoo02Ioo`03001o
ogoo00]oo`002goo00H007ooOol007oo0003Ool01000Oomoo`000Woo00<007ooOol00Woo00@007oo
Ool001ioo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo01Ioo`03001oogoo00Eoo`0300moogoo02Ioo`03001oogoo00]oo`0037oo00D007ooOomoo`00
00=oo`04001oogoo0002Ool00`00Oomoo`02Ool4002o00l00`0000l03`0[00l3000=Ool000eoo`04
001oogooOol30003Ool01000Oomoo`0017oo00@007ooOol001ioo`0300moogoo01ioo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01Moo`03001oogoo00Aoo`0300moogoo
02Ioo`03001oogoo00]oo`002Woo00L007ooOomoo`00Ool00003Ool01000Oomoo`000Woo00<007oo
Ool00Woo00<007oo00007goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol067oo00<007ooOol00goo00<03gooOol09Woo00<007ooOol02goo000:Ool0
1`00Oomoogoo001oo`0000=oo`04001oogoo0002Ool00`00Oomoo`02Ool00`00Ool0000OOol00`0?
Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0IOol00`00
Oomoo`02Ool00`0?Oomoo`0VOol00`00Oomoo`0;Ool000]oo`<000=oo`<000Aoo`8000Eoo`80021o
o`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01Yo
o`05001oogooOol03`0XOol00`00Oomoo`0;Ool001moo`80021oo`0300moogoo01ioo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01]oo`04001oogoo00lXOol00`00Oomo
o`0;Ool001moo`80021oo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01]oo`04001oogoo00lXOol00`00Oomoo`0;Ool001moo`03001oogoo01moo`03
00moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01aoo`03
001oo`0?02Qoo`03001oogoo00]oo`007goo0P0087oo00<03gooOol07Woo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07goo00<03gooOol07Goo00<0000?Ool09Woo0P003Goo000OOol00`00
Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`0NOol00`00Oomoo`0UOol2000=Ool001moo`03001oogoo01moo`0300moogoo01ioo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`03001oogoo02Eoo`8000eo
o`007goo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol07Woo00<03`00Ool097oo00<007oo00003Goo000OOol00`00Oomoo`0OOol0
0`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol0
0`0?Ool0000TOol00`00Ool0000=Ool001moo`03001oogoo01moo`0300moogoo01ioo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0400moogoo000ROol01000Oomo
o`003Goo000OOol00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0NOol01@0?Oomoogoo000087oo00D007ooOomoo`0000eoo`007goo
0P0087oo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool07Woo00<03gooOol00Woo00<007ooOol07Goo00<007ooOol00P003Goo000OOol00`00Oomoo`0O
Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`03Ool00`00Oomoo`0KOol00`00Oomoo`02Ool00`00Oomoo`0;Ool001moo`03001o
ogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo01ioo`0300moogoo00Aoo`03001oogoo01Yoo`03001oogoo009oo`03001oogoo00]oo`007goo
00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo
00<03gooOol07Woo00<03gooOol01Goo00<007ooOol067oo00<007ooOol00goo00<007ooOol02goo
000OOol00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`06Ool00`00Oomoo`0FOol00`00Oomoo`04Ool00`00Oomo
o`0;Ool001moo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`03
00moogoo01moo`0300moogoo01ioo`0300moogoo00Moo`8001Eoo`03001oogoo00Eoo`03001oogoo
00]oo`007goo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07Woo00<03gooOol02Goo00<007ooOol04Goo00<007ooOol01Woo00<0
07ooOol02goo000OOol00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0:Ool00`00Oomoo`0@Ool00`00Oomoo`06
Ool00`00Oomoo`0;Ool001moo`80021oo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo01ioo`0300moogoo00]oo`03001oogoo00ioo`03001oogoo00Io
o`8000eoo`007goo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo
00<03gooOol07goo00<03gooOol07Woo00<03gooOol037oo0P0037oo0P002Woo00<007ooOol02goo
000OOol00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0>Ool20009Ool00`00Oomoo`0:Ool00`00Oomoo`0;Ool0
01moo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01ioo`0300moogoo011oo`T000eoo`03001oogoo00]oo`007goo00<007ooOol0
7goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7Woo00<03gooOol09Woo00<007ooOol02goo000;Ool30004Ool20004Ool20005Ool00`00Oomoo`0O
Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0VOol00`00Oomoo`0;Ool000Yoo`05001oogooOol00002Ool01000Oomoo`000Woo
00@007ooOol000Aoo`03001oogoo01moo`03001oogoo01ioo`03001oogoo01moo`03001oogoo01mo
o`03001oogoo01moo`03001oogoo01ioo`03001oogoo01moo`03001oogoo00Aoo`03001oogoo00]o
o`003Woo00@007ooOol0009oo`04001oogoo0002Ool00`00Oomoo`02Oood000=Ool000aoo`8000=o
o`04001oogoo0002Ool01000Oomoo`00ogoo1Woo000>Ool01000Oomoo`000Woo00@007ooOol0009o
o`03001oogoo0?moo`Aoo`002Woo00D007ooOomoo`00009oo`04001oogoo0002Ool01000Oomoo`00
ogoo1Woo000;Ool30004Ool20004Ool2003oOol7Ool003Qoo`<001Qoo`8001Yoo`8000eoo`03001o
ogoo02Aoo`<000moo`03001oogoo02aoo`<003Moo`00>Goo00<007ooOol05goo00<007ooOol06Woo
00<007ooOol02Woo00<007ooOol0:7oo00<007ooOol03Goo00<007ooOol0;7oo00<007ooOol0=Woo
000iOol30002Ool40002Ool5000:Ool01000Oomoogoo0`000Woo0`0017oo10000Woo10000goo00<0
07ooOol02Goo00@007ooOomoo`D0009oo`<000=oo`<0009oo`@000Aoo`800003Ool0000000800004
Ool00000Ool40007Ool50004Ool00`00Oomoo`08Ool200000goo001oo`030002Ool40003Ool30002
Ool3000:Ool30002Ool;000YOol003Uoo`04001oogoo0005Ool01@00Oomoogoo000037oo00@007oo
Ool000=oo`04001oogoo0004Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo00Uoo`03
001oogoo009oo`06001oogoo001oo`000goo00<007oo00002Goo00@007ooOol0009oo`04001oogoo
0002Ool00`00Ool00003Ool00`00Oomoo`06Ool01000Oomoo`0017oo00<007ooOol01goo00H007oo
Ool007oo0006Ool01P00Oomoo`00Ool000Ioo`03001oogoo00Uoo`04001oogoo0002Ool01000Oomo
o`000goo00<007ooOol0:Goo000iOol01000Oomoo`000Woo0`0017oo00<007ooOol02Woo00@007oo
Ool000=oo`04001oogoo0005Ool30002Ool01000Oomoo`0017oo00<007ooOol02Goo00<007ooOol0
0Woo00<007ooOol00Woo00H007ooOomoo`00Ool50002Ool30003Ool01000Oomoo`000Woo00H007oo
Ool007oo0003Ool00`00Oomoo`07Ool00`00Oomoo`04Ool00`00Oomoo`07Ool01@00Oomoo`00Ool0
1@000Woo00D007ooOol007oo00D0009oo`03001oogoo00Uoo`04001oogoo0002Ool01000Oomoo`00
0goo00<007ooOol0:Goo000iOol01P00Oomoo`00Ool000Moo`03001oogoo00Yoo`05001oogoo001o
o`0400000goo00000003Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo00Uoo`03001o
ogoo009oo`03001oogoo009oo`07001oogooOol007oo00000goo00<007oo00001Woo00@007ooOol0
009oo`06001oogoo001oo`000goo00<007ooOol027oo00<007ooOol00goo00<007ooOol01goo00H0
07ooOol007oo0003Ool01000Oomoo`000Woo00<007oo00000goo00<007ooOol00P002Woo00@007oo
Ool0009oo`04001oogoo0003Ool00`00Oomoo`0YOol003Qoo`@000=oo`@00004Ool00000000<Ool0
1000Oomoo`001Goo0P0000=oo`0000000Woo0P0017oo0`0017oo00<007ooOol02Woo00D007ooOomo
o`0000Eoo`<000=oo`<000=oo`@00004Ool00000Ool200000goo000000020003Ool50006Ool01@00
Oomoogoo00000goo00<007ooOol01goo0P0000=oo`0000000Woo0`000goo0`000goo0`000Woo0P00
00=oo`0000001goo10000goo0`000Woo0`00:goo001COol200000goo001oo`02Ool00`00Oomoo`0>
Ool01000Oomoogoo0P003Goo00@007ooOol002ioo`05001oogooOol00002Ool00`00Oomoo`0EOol0
0`00Oomoo`0KOol00`00Oomoo`0`Ool004Ioo`03001oogoo00ioo`<0011oo`8001Aoo`<002ioo`<0
01Yoo`8001aoo`8000Ioo`03001oogoo02Uoo`00ogoo8Goo003oOolQOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-46.9601, 191.972, 1.48452, \
0.667226}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.9082e-17 0.00277778 0.618034 0.00618034 [
[.13889 -0.0125 -6 -9 ]
[.13889 -0.0125 6 0 ]
[.27778 -0.0125 -9 -9 ]
[.27778 -0.0125 9 0 ]
[.41667 -0.0125 -9 -9 ]
[.41667 -0.0125 9 0 ]
[.55556 -0.0125 -9 -9 ]
[.55556 -0.0125 9 0 ]
[.69444 -0.0125 -9 -9 ]
[.69444 -0.0125 9 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[.97222 -0.0125 -9 -9 ]
[.97222 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .12361 -18 -4.5 ]
[-0.0125 .12361 0 4.5 ]
[-0.0125 .24721 -18 -4.5 ]
[-0.0125 .24721 0 4.5 ]
[-0.0125 .37082 -18 -4.5 ]
[-0.0125 .37082 0 4.5 ]
[-0.0125 .49443 -18 -4.5 ]
[-0.0125 .49443 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -104 0 ]
[.5 .63053 104 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .61803 L
s
.27778 0 m
.27778 .61803 L
s
.41667 0 m
.41667 .61803 L
s
.55556 0 m
.55556 .61803 L
s
.69444 0 m
.69444 .61803 L
s
.83333 0 m
.83333 .61803 L
s
0 .12361 m
1 .12361 L
s
0 .24721 m
1 .24721 L
s
0 .37082 m
1 .37082 L
s
0 .49443 m
1 .49443 L
s
0 g
.13889 0 m
.13889 .00625 L
s
[(50)] .13889 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(100)] .27778 -0.0125 0 1 Mshowa
.41667 0 m
.41667 .00625 L
s
[(150)] .41667 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(200)] .55556 -0.0125 0 1 Mshowa
.69444 0 m
.69444 .00625 L
s
[(250)] .69444 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(300)] .83333 -0.0125 0 1 Mshowa
.97222 0 m
.97222 .00625 L
s
[(350)] .97222 -0.0125 0 1 Mshowa
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12361 m
.00625 .12361 L
s
[(-80)] -0.0125 .12361 1 0 Mshowa
0 .24721 m
.00625 .24721 L
s
[(-60)] -0.0125 .24721 1 0 Mshowa
0 .37082 m
.00625 .37082 L
s
[(-40)] -0.0125 .37082 1 0 Mshowa
0 .49443 m
.00625 .49443 L
s
[(-20)] -0.0125 .49443 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(0)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0309 m
.00375 .0309 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .15451 m
.00375 .15451 L
s
0 .18541 m
.00375 .18541 L
s
0 .21631 m
.00375 .21631 L
s
0 .27812 m
.00375 .27812 L
s
0 .30902 m
.00375 .30902 L
s
0 .33992 m
.00375 .33992 L
s
0 .40172 m
.00375 .40172 L
s
0 .43262 m
.00375 .43262 L
s
0 .46353 m
.00375 .46353 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .58713 m
.00375 .58713 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .12361 m
1 .12361 L
s
.99375 .24721 m
1 .24721 L
s
.99375 .37082 m
1 .37082 L
s
.99375 .49443 m
1 .49443 L
s
.125 Mabswid
.99625 .0309 m
1 .0309 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .15451 m
1 .15451 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .30902 m
1 .30902 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .46353 m
1 .46353 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .58713 m
1 .58713 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -165 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(delta) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.000 13.000 moveto
(@) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Grad) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.000 13.000 moveto
(D) show
141.000 13.000 moveto
(H) show
147.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Loesung) show
195.000 13.000 moveto
(2) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
201.000 13.000 moveto
(L) show
213.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ueber) show
249.000 13.000 moveto
(phi) show
267.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .33023 m
.04057 .24049 L
.06168 .20146 L
.07286 .18458 L
.08481 .16968 L
.09607 .1586 L
.10632 .15091 L
.11126 .14799 L
.11662 .14536 L
.12131 .14351 L
.12636 .14196 L
.12903 .14132 L
.13148 .14085 L
.13393 .14047 L
.13627 .1402 L
.13758 .14008 L
.1383 .14003 L
.13898 .13999 L
.1403 .13993 L
.14149 .1399 L
.14218 .1399 L
.14292 .1399 L
.14423 .13992 L
.14496 .13994 L
.14564 .13997 L
.14719 .14005 L
.14856 .14016 L
.15005 .14031 L
.15276 .14065 L
.15785 .14155 L
.16378 .14303 L
.16927 .14476 L
.17938 .14884 L
.18887 .1536 L
.2105 .16736 L
.25112 .20149 L
.29432 .24538 L
.33592 .29131 L
.37594 .3361 L
.41853 .38183 L
.45952 .42161 L
.5031 .45725 L
.54508 .48408 L
.58547 .50308 L
.60634 .51055 L
.62843 .5169 L
.64898 .52152 L
.66821 .5248 L
.67914 .52625 L
.68951 .52736 L
Mistroke
.69883 .52814 L
.70371 .52847 L
.70898 .52876 L
.71189 .52889 L
.71457 .529 L
.71709 .52908 L
.71984 .52915 L
.72232 .5292 L
.72463 .52924 L
.7259 .52925 L
.72706 .52926 L
.72841 .52927 L
.72968 .52927 L
.73094 .52927 L
.73166 .52927 L
.73234 .52927 L
.7337 .52926 L
.73446 .52925 L
.73516 .52924 L
.73764 .52921 L
.74024 .52915 L
.74308 .52907 L
.74572 .52898 L
.75171 .52872 L
.75703 .5284 L
.76279 .52798 L
.77323 .527 L
.7834 .52575 L
.79276 .52434 L
.8125 .52043 L
.83419 .51444 L
.85465 .50681 L
.8766 .49586 L
.89888 .48095 L
.92 .46212 L
.94088 .43771 L
.96021 .40887 L
1 .33023 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo000lOol3
0004Ool2000EOol30004Ool20004Ool2000COol30003Ool30004Ool2000BOol50003Ool20004Ool2
000BOol50002Ool30004Ool2000BOol30004Ool20004Ool2000COol30003Ool30004Ool2000>Ool0
03]oo`05001oogooOol00002Ool01000Oomoo`005Goo00<007ooOol00Woo00@007ooOol0009oo`04
001oogoo000COol01@00Oomoogoo00000goo00@007ooOol0009oo`03001oogoo011oo`04001oogoo
0002Ool01000Oomoo`000Woo00@007ooOol0019oo`06001oogoo001oo`000goo00@007ooOol0009o
o`03001oogoo00ioo`05001oogooOol00002Ool01000Oomoo`000Woo00@007ooOol0015oo`07001o
ogooOol007oo00000goo00@007ooOol0009oo`03001oogoo00]oo`00?goo00@007ooOol0009oo`03
001oogoo01=oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`004goo00<007ooOol01Goo
00@007ooOol0009oo`03001oogoo015oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
4goo00<007ooOol01Goo00@007ooOol0009oo`03001oogoo019oo`04001oogoo0002Ool01000Oomo
o`000Woo00<007ooOol04goo00<007ooOol00goo00@007ooOol0009oo`03001oogoo00]oo`00?goo
00@007ooOol0009oo`03001oogoo01=oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
4goo00<007ooOol01Goo00@007ooOol0009oo`03001oogoo019oo`05001oogooOol00002Ool01000
Oomoo`000Woo00<007ooOol04Woo00<007ooOol017oo00@007ooOol0009oo`03001oogoo011oo`80
00=oo`04001oogoo0002Ool01000Oomoo`004goo0P001Woo00@007ooOol0009oo`03001oogoo00]o
o`00>goo10000goo00@007ooOol001Eoo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
4goo00@007ooOomoo`@000=oo`04001oogoo000AOol01@00Oomoogoo00000Woo00@007ooOol0009o
o`04001oogoo000AOol01P00Oomoogoo001oo`@000=oo`04001oogoo000DOol01000Oomoo`000Woo
00@007ooOol0009oo`03001oogoo01=oo`03001oo`0000<000=oo`04001oogoo000=Ool003]oo`03
001oogoo00Aoo`04001oogoo000DOol20004Ool01000Oomoo`000Woo00@007ooOol0019oo`8000=o
o`03001oogoo00Aoo`04001oogoo000AOol01@00Oomoogoo00000Woo00@007ooOol0009oo`04001o
ogoo000AOol01`00Oomoogoo001oo`0000Ioo`04001oogoo000@Ool01@00Oomoogoo00000Woo00@0
07ooOol0009oo`04001oogoo000AOol01`00Oomoogoo001oo`0000Ioo`04001oogoo000=Ool003]o
o`D000=oo`8001Ioo`03001oogoo00=oo`8000Aoo`8001Aoo`04001oogooOol50003Ool2000COol3
0004Ool20004Ool2000COol30002Ool50003Ool2000BOol30004Ool20004Ool2000COol30002Ool5
0003Ool2000>Ool00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`007goom0003Goo000OOol0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`0;Ool001moo`03001oogoo01moo`0300moogoo01ioo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo
00]oo`007goo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol02goo000OOol00`00Oomoo`0O
Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`03001oogoo01moo`0300moogoo01ioo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001o
ogoo00]oo`007goo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo
00<03gooOol07goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol02goo000OOol2000POol0
0`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol0
0`0?Oomoo`0UOol2000=Ool001moo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`03
00moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00]oo`00
7goo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol02goo000OOol00`00Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?
Oomoo`0VOol00`00Oomoo`0;Ool001moo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00]o
o`007goo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol02goo000OOol00`00Oomoo`0OOol0
0`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol0
0`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`03001oogoo01moo`0300moogoo01ioo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo
00]oo`007goo0P0087oo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol07Woo00<03gooOol09Goo0P003Goo000OOol00`00Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0V
Ool00`00Oomoo`0;Ool001moo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00]oo`007goo
00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo
00<03gooOol07Woo00<03gooOol09Woo00<007ooOol02goo000OOol00`00Oomoo`0OOol00`0?Oomo
o`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomo
o`0VOol00`00Oomoo`0;Ool001moo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`03
00moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00]oo`00
7goo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol02goo000OOol2000POol00`0?Oomoo`0N
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0U
Ool2000=Ool001moo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00]oo`007goo00<007oo
Ool07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool07Woo00<03gooOol09Woo00<007ooOol02goo000OOol00`00Oomoo`0OOol00`0?Oomoo`0NOol0
0`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol0
0`00Oomoo`0;Ool001moo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00]oo`004Goo0`00
17oo0P001Goo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol02goo000@Ool01@00Oomoogoo
00000Woo00@007ooOol000Aoo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00]oo`002Woo
1@0000=oo`00Ool00Woo00@007ooOol0009oo`03001oogoo009oo`03001oogoo01moo`0300moogoo
01ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo
02Ioo`03001oogoo00]oo`004Goo0`000goo00@007ooOol000Aoo`<00>h03`<000eoo`0047oo00D0
07ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0O
Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`0;
Ool0011oo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol07goo00<03gooOol07Woo
00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol09Woo
00<007ooOol02goo000AOol30004Ool20005Ool00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomo
o`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomo
o`0;Ool001moo`03001oogoo01Yoo``001Yoo`0300moogoo01moo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00]oo`007goo00<007ooOol067oo0P00
1Goo00<03gooOol017oo0`005goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol07Woo00<03gooOol09Woo00<007ooOol02goo000OOol00`00Oomoo`0FOol20007Ool00`0?
Oomoo`07Ool2000EOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`8001Ioo`03001oogoo00Moo`0300moogoo00Uo
o`8001=oo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300mo
ogoo02Eoo`8000eoo`007goo00<007ooOol057oo00<007ooOol027oo00<03gooOol02goo0P004Goo
00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol09Woo
00<007ooOol02goo000OOol00`00Oomoo`0DOol00`00Oomoo`08Ool00`0?Oomoo`0=Ool00`00Oomo
o`0>Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomo
o`0VOol00`00Oomoo`0;Ool001moo`03001oogoo01=oo`03001oogoo00Uoo`0300moogoo00ioo`80
00ioo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo
02Ioo`03001oogoo00]oo`007goo00<007ooOol04Woo00<007ooOol02Woo00<03gooOol047oo00<0
07ooOol02goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<0
3gooOol09Woo00<007ooOol02goo000OOol00`00Oomoo`0AOol00`00Oomoo`0;Ool00`0?Oomoo`0A
Ool00`00Oomoo`0:Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`03001oogoo011oo`03001oogoo00aoo`0300mo
ogoo019oo`03001oogoo00Uoo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo01ioo`0300moogoo02Ioo`03001oogoo00]oo`007goo00<007ooOol03goo00<007ooOol03Goo
00<03gooOol04goo0P002Goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool07Woo00<03gooOol09Woo00<007ooOol02goo000OOol2000@Ool00`00Oomoo`0=Ool00`0?Oomo
o`0EOol00`00Oomoo`06Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomo
o`0NOol00`0?Oomoo`0UOol2000=Ool001moo`03001oogoo00ioo`03001oogoo00ioo`0300moogoo
01Ioo`03001oogoo00Eoo`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo
01ioo`0300moogoo02Ioo`03001oogoo00]oo`007goo00<007ooOol03Goo00<007ooOol03goo00<0
3gooOol05goo00<007ooOol017oo00<03gooOol07goo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol07Woo00<03gooOol09Woo00<007ooOol02goo000OOol00`00Oomoo`0<Ool00`00Oomoo`0@
Ool00`0?Oomoo`0HOol00`00Oomoo`03Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`03001oogoo00aoo`03001o
ogoo011oo`0300moogoo01Uoo`03001oogoo009oo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00]oo`007goo00<007ooOol02goo
00<007ooOol04Goo00<03gooOol06Woo00D007ooOomoo`0?025oo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00]oo`007goo00<007ooOol02goo00<0
07ooOol04Goo00<03gooOol06goo00@007ooOol03b5oo`0300moogoo01moo`0300moogoo01moo`03
00moogoo01ioo`0300moogoo02Ioo`03001oogoo00]oo`007goo0P002goo00<007ooOol04Woo00<0
3gooOol077oo00<007oo00l08Goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<0
3gooOol09Goo0P003Goo000OOol00`00Oomoo`0:Ool00`00Oomoo`0BOol00`0?Oomoo`0MOol00`00
00moo`0POol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00
Oomoo`0;Ool001moo`03001oogoo00Uoo`03001oogoo01=oo`0300moogoo01ioo`03001oogoo01mo
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00]o
o`007goo00<007ooOol02Goo00<007ooOol04goo00<03gooOol07Woo00<03`00Ool07goo00<03goo
Ool07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol02goo000OOol0
0`00Oomoo`08Ool00`00Oomoo`0DOol00`0?Oomoo`0NOol00`0?Ool0000OOol00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool0015oo`<000Aoo`80
00Eoo`03001oogoo00Qoo`03001oogoo01Aoo`0300moogoo01ioo`0400moogoo000NOol00`0?Oomo
o`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool0011oo`05
001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol01goo00<007ooOol05Goo00<03gooOol0
7Woo00D03gooOomoo`0001eoo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300mo
ogoo02Ioo`03001oogoo00]oo`002Woo1@0000=oo`00Ool00Woo00@007ooOol0009oo`03001oogoo
009oo`03001oogoo00Moo`03001oogoo01Eoo`0300moogoo01ioo`0300moogoo009oo`03001oogoo
01Yoo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo
00]oo`0047oo10000goo00@007ooOol000Aoo`<000H03`0300003`0?03`03`0300003`0?0:H03`<0
00eoo`0047oo00<007ooOol017oo00@007ooOol000Aoo`03001oogoo00Ioo`03001oogoo01Ioo`03
00moogoo01ioo`0300moogoo00=oo`03001oogoo01Uoo`0300moogoo01moo`0300moogoo01moo`03
00moogoo01ioo`0300moogoo02Ioo`03001oogoo00]oo`004Goo00<007ooOol00goo00@007ooOol0
00Aoo`03001oogoo00Eoo`03001oogoo01Moo`0300moogoo01ioo`0300moogoo00Aoo`03001oogoo
01Qoo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo
00]oo`004Woo0P0017oo0P001Goo00<007ooOol01Goo00<007ooOol05goo00<03gooOol07Woo00<0
3gooOol01Goo00<007ooOol05goo00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<0
3gooOol09Woo00<007ooOol02goo000OOol00`00Oomoo`04Ool00`00Oomoo`0HOol00`0?Oomoo`0N
Ool00`0?Oomoo`06Ool00`00Oomoo`0FOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`03001oogoo00Aoo`03001oogoo01Qoo`0300mo
ogoo01ioo`0300moogoo00Moo`03001oogoo01Eoo`0300moogoo01moo`0300moogoo01moo`0300mo
ogoo01ioo`0300moogoo02Ioo`03001oogoo00]oo`007goo00<007ooOol017oo00<007ooOol067oo
00<03gooOol07Woo00<03gooOol027oo00<007ooOol057oo00<03gooOol07goo00<03gooOol07goo
00<03gooOol07Woo00<03gooOol09Woo00<007ooOol02goo000OOol20004Ool00`00Oomoo`0IOol0
0`0?Oomoo`0NOol00`0?Oomoo`09Ool00`00Oomoo`0COol00`0?Oomoo`0OOol00`0?Oomoo`0OOol0
0`0?Oomoo`0NOol00`0?Oomoo`0UOol2000=Ool001moo`03001oogoo00=oo`03001oogoo01Uoo`03
00moogoo01ioo`0300moogoo00Yoo`03001oogoo019oo`0300moogoo01moo`0300moogoo01moo`03
00moogoo01ioo`0300moogoo02Ioo`03001oogoo00]oo`007goo00<007ooOol00Woo00<007ooOol0
6Woo00<03gooOol07Woo00<03gooOol02goo00<007ooOol04Goo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol02goo000OOol00`00Oomoo`02Ool00`00
Oomoo`0JOol00`0?Oomoo`0NOol00`0?Oomoo`0<Ool00`00Oomoo`0@Ool00`0?Oomoo`0OOol00`0?
Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`05001oogooOol0
000MOol00`0?Oomoo`0NOol00`0?Oomoo`0<Ool00`00Oomoo`0@Ool00`0?Oomoo`0OOol00`0?Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`05001oogooOol0000M
Ool00`0?Oomoo`0NOol00`0?Oomoo`0=Ool00`00Oomoo`0?Ool00`0?Oomoo`0OOol00`0?Oomoo`0O
Ool00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`04001oogoo000NOol00`0?
Oomoo`0NOol00`0?Oomoo`0>Ool00`00Oomoo`0>Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`04001oogoo000NOol00`0?Oomoo`0N
Ool00`0?Oomoo`0?Ool00`00Oomoo`0=Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`<001moo`0300moogoo01ioo`0300moogoo011o
o`03001oogoo00aoo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Eo
o`8000eoo`007goo00<007oo00007goo00<03gooOol07Woo00<03gooOol04Goo00<007ooOol02goo
00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol02goo
000OOol00`00Ool0000OOol00`0?Oomoo`0NOol00`0?Oomoo`0AOol00`00Oomoo`0;Ool00`0?Oomo
o`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`80
021oo`0300moogoo01ioo`0300moogoo019oo`03001oogoo00Yoo`0300moogoo01moo`0300moogoo
01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00]oo`007goo0P0087oo00<03gooOol0
7Woo00<03gooOol04goo00<007ooOol02Goo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7Woo00<03gooOol09Woo00<007ooOol02goo000OOol00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?
Oomoo`0DOol00`00Oomoo`08Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?
Oomoo`0VOol00`00Oomoo`0;Ool001moo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01Eo
o`03001oogoo00Moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Io
o`03001oogoo00]oo`007goo0P0087oo00<03gooOol07Woo00<03gooOol05Woo00<007ooOol01Woo
00<03gooOol07goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol09Goo0P003Goo000OOol0
0`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`05Ool00`0?Oomoo`0OOol0
0`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0UOol2000=Ool001moo`03001oogoo01moo`03
00moogoo01ioo`0300moogoo01Qoo`03001oogoo00Aoo`0300moogoo01moo`0300moogoo01moo`03
00moogoo01ioo`0300moogoo02Aoo`03001oo`0000eoo`007goo00<007ooOol07goo00<03gooOol0
7Woo00<03gooOol06Goo00<007ooOol00goo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7Woo00<03gooOol097oo00<007oo00003Goo000OOol00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?
Oomoo`0JOol00`00Oomoo`02Ool00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?
Oomoo`0SOol01000Oomoo`003Goo000BOol30003Ool20005Ool00`00Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0KOol01@00Oomoogoo00l08Goo00<03gooOol07goo00<03gooOol07Woo00<03goo
Ool08goo00@007ooOol000eoo`004goo00D007ooOomoo`00009oo`03001oogoo009oo`03001oogoo
01moo`0300moogoo01ioo`0300moogoo01aoo`04001oogoo00lQOol00`0?Oomoo`0OOol00`0?Oomo
o`0NOol00`0?Oomoo`0ROol01@00Oomoogoo00003Goo000:Ool500000goo000000030002Ool01000
Oomoo`0017oo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07Goo00<007oo00l08Goo00<0
3gooOol07goo00<03gooOol07Woo00<03gooOol08Woo00D007ooOomoo`0000eoo`0047oo00@007oo
Ool000=oo`04001oogoo0004Ool3001Q00l00`0000l03`2700l00`0000l03`03000=Ool0015oo`03
001oo`0000=oo`04001oogoo0004Ool00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol0
0`00Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0POol00`00Oomoo`03Ool0
0`00Oomoo`0;Ool0019oo`8000=oo`04001oogoo0004Ool00`00Oomoo`0OOol00`0?Oomoo`0NOol0
0`0?Oomoo`0OOol00`0?001oo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0POol0
0`00Oomoo`03Ool00`00Oomoo`0;Ool001=oo`03001oogoo009oo`8000Eoo`03001oogoo01moo`03
00moogoo01ioo`0300moogoo01moo`0300moo`0001moo`0300moogoo01moo`0300moogoo01ioo`03
00moogoo01moo`03001oogoo00Aoo`03001oogoo00]oo`007goo00<007ooOol07goo00<03gooOol0
7Woo00<03gooOol07goo00@03gooOol001ioo`0300moogoo01moo`0300moogoo01ioo`0300moogoo
01moo`03001oogoo00Aoo`03001oogoo00]oo`007goo00<007ooOol07goo00<03gooOol07Woo00<0
3gooOol07goo00D03gooOomoo`0001eoo`0300moogoo01moo`0300moogoo01ioo`0300moogoo01io
o`03001oogoo00Eoo`03001oogoo00]oo`007goo00<007ooOol07goo00<03gooOol07Woo00<03goo
Ool07goo00<03gooOol00Woo00<007ooOol06Woo00<03gooOol07goo00<03gooOol07Woo00<03goo
Ool07Woo00<007ooOol01Goo00<007ooOol02goo000OOol2000POol00`0?Oomoo`0NOol00`0?Oomo
o`0OOol00`0?Oomoo`03Ool00`00Oomoo`0IOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomo
o`0MOol00`00Oomoo`05Ool2000=Ool001moo`03001oogoo01moo`0300moogoo01ioo`0300moogoo
01moo`0300moogoo00Aoo`03001oogoo01Qoo`0300moogoo01moo`0300moogoo01ioo`0300moogoo
01eoo`03001oogoo00Ioo`03001oogoo00]oo`007goo00<007ooOol07goo00<03gooOol07Woo00<0
3gooOol07goo00<03gooOol01Goo00<007ooOol05goo00<03gooOol07goo00<03gooOol07Woo00<0
3gooOol077oo00<007ooOol01goo00<007ooOol02goo000OOol00`00Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0OOol00`0?Oomoo`06Ool00`00Oomoo`0FOol00`0?Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0LOol00`00Oomoo`07Ool00`00Oomoo`0;Ool001moo`03001oogoo01moo`0300mo
ogoo01ioo`0300moogoo01moo`0300moogoo00Moo`03001oogoo01Eoo`0300moogoo01moo`0300mo
ogoo01ioo`0300moogoo01]oo`03001oogoo00Qoo`03001oogoo00]oo`007goo00<007ooOol07goo
00<03gooOol07Woo00<03gooOol07goo00<03gooOol027oo0P005Goo00<03gooOol07goo00<03goo
Ool07Woo00<03gooOol06Woo00<007ooOol02Goo00<007ooOol02goo000OOol00`00Oomoo`0OOol0
0`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0:Ool00`00Oomoo`0BOol00`0?Oomoo`0OOol0
0`0?Oomoo`0NOol00`0?Oomoo`0IOol00`00Oomoo`0:Ool00`00Oomoo`0;Ool001moo`03001oogoo
01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo00]oo`03001oogoo015oo`0300moogoo
01moo`0300moogoo01ioo`0300moogoo01Uoo`03001oogoo00Yoo`03001oogoo00]oo`007goo0P00
87oo00<03gooOol07Woo00<03gooOol07goo00<03gooOol037oo00<007ooOol047oo00<03gooOol0
7goo00<03gooOol07Woo00<03gooOol067oo00<007ooOol02Woo0P003Goo000OOol00`00Oomoo`0O
Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0=Ool2000@Ool00`0?Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0GOol00`00Oomoo`0<Ool00`00Oomoo`0;Ool001moo`03001oogoo01mo
o`0300moogoo01ioo`0300moogoo01moo`0300moogoo00moo`03001oogoo00eoo`0300moogoo01mo
o`0300moogoo01ioo`0300moogoo01Moo`03001oogoo00aoo`03001oogoo00]oo`007goo00<007oo
Ool07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol047oo00<007ooOol037oo00<03goo
Ool07goo00<03gooOol07Woo00<03gooOol05Woo00<007ooOol03Goo00<007ooOol02goo000OOol0
0`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0AOol00`00Oomoo`0;Ool0
0`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0EOol00`00Oomoo`0>Ool00`00Oomoo`0;Ool0
01moo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo019oo`8000]oo`03
00moogoo01moo`0300moogoo01ioo`0300moogoo01Aoo`03001oogoo00moo`03001oogoo00]oo`00
7goo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol057oo00<007ooOol0
27oo00<03gooOol07goo00<03gooOol07Woo00<03gooOol04goo00<007ooOol047oo00<007ooOol0
2goo000OOol2000POol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0EOol20008Ool00`0?
Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0AOol2000BOol2000=Ool001moo`03001oogoo01mo
o`0300moogoo01ioo`0300moogoo01moo`0300moogoo01Moo`03001oogoo00Eoo`0300moogoo01mo
o`0300moogoo01ioo`0300moogoo011oo`03001oogoo01=oo`03001oogoo00]oo`007goo00<007oo
Ool07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol067oo00<007ooOol017oo00<03goo
Ool07goo00<03gooOol07Woo00<03gooOol03goo00<007ooOol057oo00<007ooOol02goo000OOol0
0`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0IOol20004Ool00`0?Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0>Ool00`00Oomoo`0EOol00`00Oomoo`0;Ool001moo`03
001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01]oo`05001oogooOol03`0Q
Ool00`0?Oomoo`0NOol00`0?Oomoo`0<Ool2000HOol00`00Oomoo`0;Ool0011oo`D000=oo`8000Eo
o`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo01aoo`800003Ool03goo
021oo`0300moogoo01ioo`0300moogoo00]oo`03001oogoo01Qoo`03001oogoo00]oo`004Goo00@0
07ooOol0009oo`04001oogoo0004Ool00`00Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol0
0`0?Oomoo`0NOol2000QOol00`0?Oomoo`0NOol00`0?Oomoo`0:Ool00`00Oomoo`0IOol00`00Oomo
o`0;Ool000Yoo`D000=oo`03001oogoo009oo`04001oogoo0004Ool3002500l2001<00l00`0000l0
3`0H00l3000=Ool001=oo`05001oogooOol00002Ool00`00Oomoo`02Ool00`00Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`02000MOol00`0?Oomoo`0NOol0
0`0?Oomoo`07Ool2000MOol00`00Oomoo`0;Ool0011oo`05001oogooOol00002Ool01000Oomoo`00
17oo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
0Woo0P006goo00<03gooOol07Woo00<03gooOol017oo0`007goo00<007ooOol02goo000@Ool01@00
Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo00Aoo`@001Moo`0300moogoo01ioo`0400moogooOol3000ROol0
0`00Oomoo`0;Ool0015oo`<000Aoo`8000Eoo`03001oogoo01moo`0300moogoo01ioo`0300moogoo
01moo`0300moogoo01moo`0300moogoo00Qoo`@001=oo`0300moogoo01ioo`0400l00000000UOol0
0`00Oomoo`0;Ool001moo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01moo`0300moogoo
01moo`0300moogoo00aoo`<0011oo`0300moogoo01eoo`8002Qoo`03001oogoo00]oo`007goo00<0
07ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol03goo1000
37oo00<03gooOol06Woo0`0000=oo`0?Ool09goo00<007ooOol02goo000OOol00`00Oomoo`0OOol0
0`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0COol40008Ool00`0?Oomo
o`0GOol30004Ool00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`80021oo`0300moogoo01ioo`03
00moogoo01moo`0300moogoo01moo`0300moogoo01Moo`T0015oo`P000Moo`0300moogoo02Eoo`80
00eoo`007goo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol07goo00<03`0000003`003goo00<03gooOol09Woo00<007ooOol02goo000OOol00`00Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomo
o`0NOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`03001oogoo01moo`0300moogoo01ioo`03
00moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03
001oogoo00]oo`007goo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol07goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol02goo000OOol00`00
Oomoo`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`03001oogoo01moo`0300moogoo01io
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Io
o`03001oogoo00]oo`007goo0P0087oo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo
00<03gooOol07goo00<03gooOol07Woo00<03gooOol09Goo0P003Goo000OOol00`00Oomoo`0OOol0
0`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol0
0`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`03001oogoo01moo`0300moogoo01ioo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo
00]oo`007goo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<0
3gooOol07goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol02goo000OOol00`00Oomoo`0O
Ool00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0N
Ool00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`03001oogoo01moo`0300moogoo01ioo`0300mo
ogoo01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001o
ogoo00]oo`007goo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo
00<03gooOol07goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol02goo000OOol00`00Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomo
o`0NOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool001moo`80021oo`0300moogoo01ioo`0300moogoo
01moo`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Eoo`8000eoo`00
7goo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03gooOol0
7goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol02goo000OOol00`00Oomoo`0OOol00`0?
Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0NOol00`0?
Oomoo`0VOol00`00Oomoo`0;Ool001moo`03001oogoo01moo`0300moogoo01ioo`0300moogoo01mo
o`0300moogoo01moo`0300moogoo01moo`0300moogoo01ioo`0300moogoo02Ioo`03001oogoo00]o
o`007goo00<007ooOol07goo00<03gooOol07Woo00<03gooOol07goo00<03gooOol07goo00<03goo
Ool07goo00<03gooOol07Woo00<03gooOol09Woo00<007ooOol02goo000HOol20005Ool00`00Oomo
o`0OOol00`0?Oomoo`0NOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomoo`0OOol00`0?Oomo
o`0NOol00`0?Oomoo`0VOol00`00Oomoo`0;Ool001Moo`04001oogoo0004Ool00`00Oomoo`0OOol0
0`00Oomoo`0NOol00`00Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`0OOol00`00Oomoo`0NOol0
0`00Oomoo`0OOol00`00Oomoo`04Ool00`00Oomoo`0;Ool001Moo`04001oogoo0004Oood000=Ool0
01Moo`04001oogoo003oOol6Ool001Moo`04001oogoo003oOol6Ool001Moo`04001oogoo003oOol6
Ool001Qoo`800?moo`Moo`00FGoo0P006Woo0P003Goo00<007ooOol097oo0`003goo00<007ooOol0
;7oo0`00<Goo001IOol00`00Oomoo`0JOol00`00Oomoo`0:Ool00`00Oomoo`0XOol00`00Oomoo`0=
Ool00`00Oomoo`0/Ool00`00Oomoo`0`Ool003=oo`@0009oo`<0009oo`D000=oo`8000=oo`@000Yo
o`04001oogooOol30002Ool30004Ool40002Ool40003Ool00`00Oomoo`09Ool01000Oomoogoo1@00
0Woo0`000goo0`000Woo100017oo0P0000=oo`0000000P0000Aoo`00001oo`@000Moo`D000Aoo`03
001oogoo00Qoo`800003Ool007oo00<0009oo`@000=oo`<0009oo`<000Yoo`<0009oo`/002=oo`00
<Woo00@007ooOol0009oo`03001oogoo00Eoo`03001oogoo009oo`06001oogoo001oo`000Woo00<0
07ooOol02Goo00@007ooOol000=oo`04001oogoo0004Ool01000Oomoo`000Woo00@007ooOol000Ao
o`03001oogoo00Uoo`03001oogoo009oo`06001oogoo001oo`000goo00<007oo00002Goo00@007oo
Ool0009oo`04001oogoo0002Ool00`00Ool00003Ool00`00Oomoo`06Ool01000Oomoo`0017oo00<0
07ooOol01goo00H007ooOol007oo0006Ool01P00Oomoo`00Ool000Ioo`03001oogoo00Uoo`04001o
ogoo0002Ool01000Oomoo`000goo00<007ooOol08goo000bOol01000Oomoo`000Woo1@000goo00<0
07ooOol00Woo00<007ooOol00goo0`002goo00@007ooOol000=oo`04001oogoo0005Ool30002Ool0
1000Oomoo`0017oo00<007ooOol02Goo00<007ooOol00Woo00<007ooOol00Woo00H007ooOomoo`00
Ool50002Ool30003Ool01000Oomoo`000Woo00H007ooOol007oo0003Ool00`00Oomoo`07Ool00`00
Oomoo`04Ool00`00Oomoo`07Ool01@00Oomoo`00Ool01@000Woo00D007ooOol007oo00D0009oo`03
001oogoo00Uoo`04001oogoo0002Ool01000Oomoo`000goo00<007ooOol08goo000bOol01000Oomo
o`000Woo00D007ooOomoo`0000=oo`03001oogoo009oo`03001oogoo009oo`04001oogoo000;Ool0
1@00Oomoo`00Ool0100000=oo`0000000goo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomo
o`09Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`0000=oo`03001oo`0000Io
o`04001oogoo0002Ool01P00Oomoo`00Ool000=oo`03001oogoo00Qoo`03001oogoo00=oo`03001o
ogoo00Moo`06001oogoo001oo`000goo00@007ooOol0009oo`03001oo`0000=oo`03001oogoo0080
00Yoo`04001oogoo0002Ool01000Oomoo`000goo00<007ooOol08goo000cOol30003Ool30004Ool0
1000Oomoogoo10000goo0P0037oo00@007ooOol000Eoo`800003Ool00000009oo`8000Aoo`<000Ao
o`03001oogoo00Yoo`05001oogooOol00005Ool30003Ool30003Ool4000017oo000007oo0P0000=o
o`0000000P000goo1@001Woo00D007ooOomoo`0000=oo`03001oogoo00Moo`800003Ool00000009o
o`<000=oo`<000=oo`<0009oo`800003Ool0000000Moo`@000=oo`<0009oo`<002Eoo`00=Goo00<0
07ooOol027oo00<007ooOol00Woo00<007ooOol04Goo0P0000=oo`00Ool00Woo00<007ooOol03Woo
00@007ooOomoo`8000eoo`04001oogoo000^Ool01@00Oomoogoo00000Woo00<007ooOol05Goo00<0
07ooOol06goo00<007ooOol0:Woo000dOol20008Ool30004Ool00`00Oomoo`0EOol3000@Ool2000D
Ool3000^Ool3000JOol2000LOol20006Ool00`00Oomoo`0SOol00?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-46.9601, -108.028, 1.48452, \
0.667226}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.2 0.2 0.309017 0.154508 [
[.2 -0.0125 -3 -9 ]
[.2 -0.0125 3 0 ]
[.4 -0.0125 -3 -9 ]
[.4 -0.0125 3 0 ]
[.6 -0.0125 -3 -9 ]
[.6 -0.0125 3 0 ]
[.8 -0.0125 -3 -9 ]
[.8 -0.0125 3 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -24 -4.5 ]
[-0.0125 .07725 0 4.5 ]
[-0.0125 .15451 -12 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .23176 -24 -4.5 ]
[-0.0125 .23176 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38627 -18 -4.5 ]
[-0.0125 .38627 0 4.5 ]
[-0.0125 .46353 -6 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .54078 -18 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -74 0 ]
[.5 .63053 74 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .61803 L
s
.4 0 m
.4 .61803 L
s
.6 0 m
.6 .61803 L
s
.8 0 m
.8 .61803 L
s
0 .07725 m
1 .07725 L
s
0 .15451 m
1 .15451 L
s
0 .23176 m
1 .23176 L
s
0 .30902 m
1 .30902 L
s
0 .38627 m
1 .38627 L
s
0 .46353 m
1 .46353 L
s
0 .54078 m
1 .54078 L
s
0 g
.2 0 m
.2 .00625 L
s
[(2)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(3)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(4)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(5)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(6)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.04 0 m
.04 .00375 L
s
.08 0 m
.08 .00375 L
s
.12 0 m
.12 .00375 L
s
.16 0 m
.16 .00375 L
s
.24 0 m
.24 .00375 L
s
.28 0 m
.28 .00375 L
s
.32 0 m
.32 .00375 L
s
.36 0 m
.36 .00375 L
s
.44 0 m
.44 .00375 L
s
.48 0 m
.48 .00375 L
s
.52 0 m
.52 .00375 L
s
.56 0 m
.56 .00375 L
s
.64 0 m
.64 .00375 L
s
.68 0 m
.68 .00375 L
s
.72 0 m
.72 .00375 L
s
.76 0 m
.76 .00375 L
s
.84 0 m
.84 .00375 L
s
.88 0 m
.88 .00375 L
s
.92 0 m
.92 .00375 L
s
.96 0 m
.96 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
[(-1.5)] -0.0125 .07725 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(-1)] -0.0125 .15451 1 0 Mshowa
0 .23176 m
.00625 .23176 L
s
[(-0.5)] -0.0125 .23176 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .38627 m
.00625 .38627 L
s
[(0.5)] -0.0125 .38627 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(1)] -0.0125 .46353 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(1.5)] -0.0125 .54078 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(2)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.2 .61178 m
.2 .61803 L
s
.4 .61178 m
.4 .61803 L
s
.6 .61178 m
.6 .61803 L
s
.8 .61178 m
.8 .61803 L
s
.125 Mabswid
.04 .61428 m
.04 .61803 L
s
.08 .61428 m
.08 .61803 L
s
.12 .61428 m
.12 .61803 L
s
.16 .61428 m
.16 .61803 L
s
.24 .61428 m
.24 .61803 L
s
.28 .61428 m
.28 .61803 L
s
.32 .61428 m
.32 .61803 L
s
.36 .61428 m
.36 .61803 L
s
.44 .61428 m
.44 .61803 L
s
.48 .61428 m
.48 .61803 L
s
.52 .61428 m
.52 .61803 L
s
.56 .61428 m
.56 .61803 L
s
.64 .61428 m
.64 .61803 L
s
.68 .61428 m
.68 .61803 L
s
.72 .61428 m
.72 .61803 L
s
.76 .61428 m
.76 .61803 L
s
.84 .61428 m
.84 .61803 L
s
.88 .61428 m
.88 .61803 L
s
.92 .61428 m
.92 .61803 L
s
.96 .61428 m
.96 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
gsave
.5 .63053 -135 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Koppelkurve) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
141.000 13.000 moveto
(H) show
147.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Loesung) show
195.000 13.000 moveto
(2) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
201.000 13.000 moveto
(L) show
207.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.88642 .14113 m
.87148 .12797 L
.85059 .11407 L
.82446 .10117 L
.79709 .09146 L
.78049 .08711 L
.7644 .08389 L
.74976 .08174 L
.74146 .08085 L
.73379 .08023 L
.72983 .07998 L
.72557 .07977 L
.72156 .07963 L
.7179 .07954 L
.71568 .07951 L
.71363 .07949 L
.71137 .07949 L
.70898 .07951 L
.7067 .07954 L
.70455 .07958 L
.70055 .07971 L
.69853 .07979 L
.69632 .07989 L
.69187 .08014 L
.68396 .08075 L
.67483 .08169 L
.66641 .08279 L
.65172 .08525 L
.63618 .08861 L
.60924 .0963 L
.5847 .10544 L
.56343 .11507 L
.48403 .16541 L
.42255 .21759 L
.36461 .2698 L
.31164 .31262 L
.28529 .33062 L
.25698 .34693 L
.23074 .35891 L
.21939 .36304 L
.20742 .36665 L
.20099 .36823 L
.19518 .36944 L
.18985 .37035 L
.18707 .37074 L
.18413 .37109 L
.1815 .37135 L
.17913 .37153 L
.178 .3716 L
.17677 .37166 L
Mistroke
.17563 .37171 L
.17457 .37174 L
.17327 .37177 L
.17211 .37178 L
.17087 .37178 L
.17017 .37177 L
.16954 .37176 L
.16848 .37173 L
.16732 .37168 L
.16613 .37162 L
.16503 .37155 L
.16253 .37134 L
.16028 .37108 L
.15534 .37028 L
.1512 .36933 L
.14702 .36807 L
.14037 .36528 L
.13693 .36334 L
.13395 .36131 L
.12852 .35637 L
.12622 .35354 L
.12405 .3502 L
.12249 .34713 L
.12114 .34366 L
.1206 .34189 L
.12016 .34019 L
.11983 .33862 L
.11954 .33689 L
.11941 .33589 L
.1193 .33497 L
.11922 .33402 L
.11916 .33313 L
.1191 .33208 L
.11909 .33153 L
.11907 .33093 L
.11907 .32993 L
.11909 .32881 L
.11911 .32824 L
.11914 .32765 L
.1192 .32657 L
.1193 .32541 L
.11943 .32412 L
.11975 .32177 L
.12014 .31954 L
.12114 .31513 L
.12235 .311 L
.1261 .30141 L
.13155 .29098 L
.138 .28106 L
.15754 .25806 L
Mistroke
.18094 .23729 L
.21273 .21524 L
.24796 .19601 L
.29093 .17773 L
.33899 .16238 L
.36239 .15654 L
.38806 .15123 L
.41446 .14688 L
.43884 .1438 L
.45074 .14261 L
.46369 .14154 L
.47598 .14074 L
.48733 .14018 L
.49388 .13994 L
.49985 .13977 L
.50316 .1397 L
.50676 .13963 L
.51016 .13958 L
.51331 .13956 L
.5162 .13954 L
.51891 .13953 L
.52188 .13954 L
.52509 .13956 L
.52827 .13959 L
.53162 .13964 L
.53448 .13969 L
.53761 .13975 L
.54486 .13996 L
.55144 .1402 L
.56619 .14093 L
.57981 .14185 L
.59262 .14291 L
.61819 .14559 L
.64488 .14919 L
.69139 .15727 L
.77908 .17756 L
.82157 .18821 L
.83968 .19226 L
.8551 .19509 L
.86224 .19608 L
.86605 .1965 L
.8694 .19678 L
.87127 .1969 L
.87296 .19699 L
.87383 .19702 L
.87477 .19705 L
.87575 .19707 L
.87665 .19708 L
.87828 .19707 L
.87974 .19704 L
Mistroke
.88053 .19701 L
.88138 .19697 L
.8829 .19687 L
.88427 .19675 L
.88552 .19661 L
.88827 .19619 L
.89079 .19566 L
.89332 .19493 L
.8955 .19412 L
.89742 .19321 L
.90057 .19115 L
.90216 .1897 L
.90345 .18817 L
.90443 .18667 L
.9053 .18491 L
.90566 .18393 L
.90599 .18282 L
.90613 .18224 L
.90626 .1816 L
.90644 .18042 L
.90655 .1792 L
.90658 .17801 L
.90656 .1769 L
.90647 .17566 L
.90632 .17448 L
.90614 .17334 L
.90552 .17064 L
.90465 .16788 L
.90341 .16478 L
.90036 .15886 L
.89661 .15312 L
.88642 .14113 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo001?Ool5
000]Ool3000^Ool3000]Ool3000]Ool3000;Ool0051oo`04001oogoo000/Ool01@00Oomoogoo0000
;Woo00<007ooOol0:goo00D007ooOomoo`0002]oo`05001oogooOol0000:Ool0055oo`03001oogoo
031oo`03001oogoo02Uoo`D0031oo`03001oogoo02Uoo`05001oogooOol0000:Ool0059oo`03001o
ogoo02eoo`8002aoo`04001oogoo000aOol00`00Oomoo`0YOol4000;Ool004moo`05001oogooOol0
000`Ool00`00Oomoo`0ZOol00`00Ool0000]Ool4000/Ool00`00Oomoo`0<Ool004moo`05001oogoo
Ool0000/Ool01@00Oomoogoo0000;Goo0P00;Goo00<007ooOol0;Woo00<007ooOol02goo001@Ool3
000^Ool3000_Ool00`00Oomoo`0[Ool5000]Ool2000;Ool00?moob5oo`00ogoo8Goo003oOolQOol0
0?moob5oo`008Wool`002goo000ROol00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`07Ool0
0`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`06Ool0
0`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`07Ool0
0`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`06Ool0
0`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`07Ool0
0`00Oomoo`07Ool00`00Oomoo`06Ool00`00Oomoo`09Ool0029oo`03001oogoo02eoo`0300moogoo
02ioo`0300moogoo02eoo`0300moogoo02ioo`0300moogoo02eoo`03001oogoo00Uoo`008Woo0P00
;Woo00<03gooOol0;Woo00<03gooOol0;Goo00<03gooOol0;Woo00<03gooOol0;7oo0P002goo000R
Ool00`00Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]
Ool00`00Oomoo`09Ool0029oo`03001oogoo02eoo`0300moogoo02ioo`0300moogoo02eoo`0300mo
ogoo02ioo`0300moogoo02eoo`03001oogoo00Uoo`008Woo00<007ooOol0;Goo00<03gooOol0;Woo
00<03gooOol0;Goo00<03gooOol0;Woo00<03gooOol0;Goo00<007ooOol02Goo000ROol2000^Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0/Ool2000;Ool0029oo`03
001oogoo02eoo`0300moogoo02ioo`0300moogoo02eoo`0300moogoo02ioo`0300moogoo02eoo`03
001oogoo00Uoo`008Woo00<007ooOol0;Goo00<03gooOol0;Woo00<03gooOol0;Goo00<03gooOol0
;Woo00<03gooOol0;Goo00<007ooOol02Goo000ROol00`00Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`00Oomoo`09Ool0029oo`8002ioo`0300mo
ogoo02ioo`0300moogoo02eoo`0300moogoo02ioo`0300moogoo02aoo`8000]oo`008Woo00<007oo
Ool0;Goo00<03gooOol0;Woo00<03gooOol0;Goo00<03gooOol0;Woo00<03gooOol0;Goo00<007oo
Ool02Goo000ROol00`00Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`0?Oomoo`0^Ool0
0`0?Oomoo`0]Ool00`00Oomoo`09Ool0029oo`03001oogoo02eoo`0300moogoo02ioo`0300moogoo
02eoo`0300moogoo02ioo`0300moogoo02eoo`03001oogoo00Uoo`008Woo0P00;Woo00<03gooOol0
;Woo00<03gooOol0;Goo00<03gooOol0;Woo00<03gooOol0;7oo0P002goo000>Ool30004Ool00`00
Oomoo`02Ool30005Ool00`00Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0]Ool00`00Oomoo`09Ool000moo`03001oogoo00Moo`05001oogooOol00004Ool0
0`00Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool0
0`00Oomoo`09Ool000Moo`D000=oo`03001oogoo00]oo`03001oogoo009oo`800>l03`8000]oo`00
3goo00<007ooOol02goo00<007ooOol00Woo00<007ooOol0;Goo00<03gooOol0;Woo00<03gooOol0
;Goo00<03gooOol03Woo5`002Goo00<03gooOol0;Goo00<007ooOol02Goo000?Ool00`00Oomoo`07
Ool40005Ool00`00Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`0?Oomoo`08Ool6000G
Ool30006Ool00`0?Oomoo`0]Ool00`00Oomoo`09Ool000ioo`8000Uoo`03001oogoo00Ioo`03001o
ogoo02eoo`0300moogoo02ioo`0300moogoo02eoo`0300moogoo00Eoo`<0021oo`@0009oo`0300mo
ogoo02eoo`03001oogoo00Uoo`003goo00<007ooOol01goo1@0017oo0P00;Woo00<03gooOol0;Woo
00<03gooOol0;Goo00<03gooOol00Woo0`009goo1000;Goo0P002goo000ROol00`00Oomoo`0]Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`0?Ool00002000/Ool00`0?Ool00002000[Ool00`00Oomo
o`09Ool0029oo`03001oogoo02eoo`0300moogoo02ioo`0300moogoo02aoo`<002moo`0300moogoo
009oo`<002Qoo`03001oogoo00Uoo`008Woo00<007ooOol0;Goo00<03gooOol0;Woo00<03gooOol0
:Goo0`0000=oo`0?Ool0;goo00<03gooOol01Goo0P009Woo00<007ooOol02Goo000ROol2000^Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0VOol30004Ool00`0?Oomoo`0^Ool00`0?Oomoo`07Ool2000SOol2
000;Ool0029oo`03001oogoo02eoo`0300moogoo02ioo`0300moogoo02=oo`<000Moo`0300moogoo
02ioo`0300moogoo00Uoo`80029oo`03001oogoo00Uoo`008Woo00<007ooOol0;Goo00<03gooOol0
;Woo00<03gooOol08Woo00<007ooOol027oo00<03gooOol0;Woo00<03gooOol02goo00<007ooOol0
7goo00<007ooOol02Goo000ROol00`00Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0POol2000;
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0<Ool00`00Oomoo`0NOol00`00Oomoo`09Ool0029oo`8002io
o`0300moogoo02ioo`0300moogoo01moo`03001oogoo00]oo`0300moogoo02ioo`0300moogoo00eo
o`03001oogoo01aoo`8000]oo`008Woo00<007ooOol0;Goo00<03gooOol0;Woo00<03gooOol07Goo
0P003Woo00<03gooOol0;Woo00<03gooOol03Woo0P007Goo00<007ooOol02Goo000ROol00`00Oomo
o`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0LOol00`00Oomoo`0>Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0@Ool00`00Oomoo`0JOol00`00Oomoo`09Ool0029oo`8002ioo`0300moogoo02ioo`0300moogoo
01Eoo`/000eoo`0300moogoo02ioo`0300moogoo015oo`03001oogoo01Qoo`8000]oo`008Woo00<0
07ooOol0;Goo00<03gooOol0;Woo00<03gooOol00goo4P0017oo00<007ooOol017oo4000;Woo00<0
3gooOol04Woo00<007ooOol067oo00<007ooOol02Goo000JOol30005Ool00`00Oomoo`0]Ool00`0?
Oomoo`0^Ool6000EOol00`00Oomoo`0BOol00`0?Oomoo`06000XOol00`0?Oomoo`0BOol00`00Oomo
o`0HOol00`00Oomoo`09Ool001]oo`03001oogoo00Aoo`03001oogoo02eoo`0300moogoo02Yoo`@0
000300moogoo01Ioo`8001Eoo`0300moogoo00Ioo`H0029oo`0300moogoo01=oo`03001oogoo01Mo
o`03001oogoo00Uoo`004goo1@000goo00<007ooOol017oo0P00F00?0`00700?00<0000?00l0900?
1@00=00?00<0000?00l05@0?0P002goo000KOol00`00Oomoo`04Ool00`00Oomoo`0]Ool00`0?Oomo
o`0ROol50007Ool00`0?Oomoo`0COol2000HOol00`0?Oomoo`0AOol5000HOol00`0?Oomoo`0EOol0
0`00Oomoo`0EOol00`00Oomoo`09Ool001]oo`03001oogoo00Aoo`03001oogoo02eoo`0300moogoo
01ioo`@000aoo`0300moogoo019oo`03001oogoo01Qoo`0300moogoo01Ioo`D001=oo`0300moogoo
01Eoo`03001oogoo01Eoo`03001oogoo00Uoo`006Woo0P001Woo00<007ooOol0;Goo00<03gooOol0
6goo0`0047oo00<03gooOol047oo0P006goo00<03gooOol06goo10003goo00<03gooOol05Woo00<0
07ooOol057oo00<007ooOol02Goo000KOol00`00Oomoo`04Ool2000^Ool00`0?Oomoo`0HOol3000C
Ool00`0?Oomoo`0?Ool00`00Oomoo`0KOol00`0?Oomoo`0OOol4000;Ool00`0?Oomoo`0FOol00`00
Oomoo`0COol2000;Ool0029oo`03001oogoo02eoo`0300moogoo01Eoo`<001Ioo`0300moogoo00io
o`03001oogoo01aoo`0300moogoo02=oo`D000Ioo`0300moogoo01Moo`03001oogoo01=oo`03001o
ogoo00Uoo`008Woo00<007ooOol0;Goo00<03gooOol04Woo0`006Goo00<03gooOol03Goo00<007oo
Ool07Goo00<03gooOol0:7oo1@0000=oo`0?Ool067oo00<007ooOol04goo00<007ooOol02Goo000R
Ool00`00Oomoo`0]Ool00`0?Oomoo`0?Ool3000LOol00`0?Oomoo`0;Ool2000POol00`0?Oomoo`0]
Ool5000EOol2000EOol00`00Oomoo`09Ool0029oo`8002ioo`0300moogoo00eoo`8001moo`0300mo
ogoo00Yoo`03001oogoo021oo`0300moogoo02ioo`0400moogooOol4000AOol00`00Oomoo`0COol2
000;Ool0029oo`03001oogoo02eoo`0300moogoo00Yoo`<0025oo`0300moogoo00Uoo`03001oogoo
025oo`0300moogoo02ioo`0300moogoo00Eoo`@000]oo`<001Ioo`03001oogoo00Uoo`008Woo00<0
07ooOol0;Goo00<03gooOol027oo0P0097oo00<03gooOol027oo00<007ooOol08Woo00<03gooOol0
;Woo00<03gooOol02Goo300067oo00<007ooOol02Goo000ROol2000^Ool00`0?Oomoo`06Ool2000V
Ool00`0?Oomoo`06Ool2000UOol00`0?Oomoo`0^Ool00`0?Oomoo`0/Ool2000;Ool0029oo`03001o
ogoo02eoo`0300moogoo00Aoo`8002Qoo`0300moogoo00Eoo`03001oogoo02Eoo`0300moogoo02io
o`0300moogoo02eoo`03001oogoo00Uoo`008Woo00<007ooOol0;Goo00<03gooOol00goo00<007oo
Ool0:7oo00<03gooOol017oo00<007ooOol09Woo00<03gooOol0;Woo00<03gooOol0;Goo00<007oo
Ool02Goo000ROol00`00Oomoo`0]Ool0100?Oomoogoo0P00:goo00<03gooOol00goo00<007ooOol0
9goo00<03gooOol0;Woo00<03gooOol0;Goo00<007ooOol02Goo000ROol2000^Ool0100?Ool00000
;Goo00@03gooOomoo`8002Yoo`0300moogoo02ioo`0300moogoo02aoo`8000]oo`003goo0P0017oo
00<007ooOol00Woo0`001Goo00<007ooOol0;Goo00<03`00Ool0;Woo00@03gooOol002aoo`0300mo
ogoo02ioo`0300moogoo02eoo`03001oogoo00Uoo`003Woo00@007ooOol000Moo`05001oogooOol0
0004Ool00`00Oomoo`0/Ool2000`Ool00`0?Ool0000]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool0
0`00Oomoo`09Ool000Moo`D0009oo`04001oogoo000;Ool00`00Oomoo`02Ool00`00Oomoo`0[Ool0
0`00Ool03`0`Ool00`0?001oo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`00Oomoo`09Ool0
00ioo`04001oogoo000;Ool00`00Oomoo`02Ool2000[00l00`0000l03`0a00l00`0000l03`2=00l2
000;Ool000ioo`04001oogoo0007Ool40005Ool00`00Oomoo`0XOol20003Ool00`0?Oomoo`0]Ool0
0`0000moo`0^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`00Oomoo`09Ool000ioo`04001oogoo
0007Ool00`00Oomoo`06Ool00`00Oomoo`0WOol00`00Oomoo`03Ool00`0?Oomoo`0/Ool00`00Ool0
3`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`00Oomoo`09Ool000moo`8000Qoo`D000Aoo`03
001oogoo02Ioo`03001oogoo00Aoo`0300moogoo02]oo`04001oogoo00l_Ool00`0?Oomoo`0^Ool0
0`0?Oomoo`0]Ool00`00Oomoo`09Ool0029oo`8002Ioo`03001oogoo00Eoo`0300moogoo02Yoo`05
001oogooOol03`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0/Ool2000;Ool0029oo`03001oogoo02Ao
o`03001oogoo00Ioo`0300moogoo02Uoo`03001oogoo009oo`0300moogoo02eoo`0300moogoo02io
o`0300moogoo02eoo`03001oogoo00Uoo`008Woo00<007ooOol08goo00<007ooOol01goo00<03goo
Ool0:7oo00<007ooOol00goo00<03gooOol0;Goo00<03gooOol0;Woo00<03gooOol0;Goo00<007oo
Ool02Goo000ROol2000TOol00`00Oomoo`07Ool00`0?Oomoo`0WOol00`00Oomoo`04Ool00`0?Oomo
o`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0/Ool2000;Ool0029oo`03001oogoo029oo`03001oogoo
00Qoo`0300moogoo02Ioo`03001oogoo00Eoo`0300moogoo02eoo`0300moogoo02ioo`0300moogoo
02eoo`03001oogoo00Uoo`008Woo00<007ooOol08Goo00<007ooOol02Goo00<03gooOol097oo0P00
27oo00<03gooOol0;Goo00<03gooOol0;Woo00<03gooOol0;Goo00<007ooOol02Goo000ROol00`00
Oomoo`0POol00`00Oomoo`0:Ool00`0?Oomoo`0SOol00`00Oomoo`08Ool00`0?Oomoo`0]Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0]Ool00`00Oomoo`09Ool0029oo`80021oo`03001oogoo00]oo`0300mo
ogoo029oo`03001oogoo00Uoo`0300moogoo02eoo`0300moogoo02ioo`0300moogoo02aoo`8000]o
o`008Woo00<007ooOol07Woo00<007ooOol037oo00<03gooOol087oo0P0037oo00<03gooOol0;Goo
00<03gooOol0;Woo00<03gooOol0;Goo00<007ooOol02Goo000ROol00`00Oomoo`0NOol00`00Oomo
o`0<Ool00`0?Oomoo`0OOol00`00Oomoo`0<Ool00`0?Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0]Ool00`00Oomoo`09Ool0029oo`03001oogoo01eoo`03001oogoo00eoo`0300moogoo01ioo`03
001oogoo00eoo`0300moogoo02eoo`0300moogoo02ioo`0300moogoo02eoo`03001oogoo00Uoo`00
8Woo0P007Woo00<007ooOol03Goo00<03gooOol07Goo00<007ooOol03Woo00<03gooOol0;Goo00<0
3gooOol0;Woo00<03gooOol0;7oo0P002goo000KOol20005Ool00`00Oomoo`0LOol00`00Oomoo`0>
Ool00`0?Oomoo`0KOol2000AOol00`0?Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`00
Oomoo`09Ool001Yoo`04001oogoo0004Ool00`00Oomoo`0KOol00`00Oomoo`0?Ool00`0?Oomoo`0J
Ool00`00Oomoo`0AOol00`0?Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`00Oomoo`09
Ool001Yoo`04001oogoo0004Ool00`00Oomoo`0KOol00`00Oomoo`0?Ool00`0?Oomoo`0IOol00`00
Oomoo`0BOol00`0?Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`00Oomoo`09Ool001Yo
o`04001oogoo0004Oooc000;Ool001Yoo`04001oogoo0004Ool00`00Oomoo`0JOol00`00Oomoo`0@
Ool00`0?Oomoo`0FOol00`00Oomoo`0EOol00`0?Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]
Ool00`00Oomoo`09Ool001Yoo`04001oogoo0004Ool00`00Oomoo`0JOol00`00Oomoo`0@Ool00`0?
Oomoo`0EOol00`00Oomoo`0FOol00`0?Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`00
Oomoo`09Ool001]oo`8000Eoo`8001]oo`03001oogoo011oo`0300moogoo01Aoo`03001oogoo01Mo
o`0300moogoo02eoo`0300moogoo02ioo`0300moogoo02aoo`8000]oo`008Woo00<007ooOol06Woo
00<007ooOol047oo00<03gooOol04goo00<007ooOol067oo00<03gooOol0;Goo00<03gooOol0;Woo
00<03gooOol0;Goo00<007ooOol02Goo000ROol00`00Oomoo`0JOol00`00Oomoo`0@Ool00`0?Oomo
o`0AOol2000KOol00`0?Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`00Oomoo`09Ool0
029oo`03001oogoo01Yoo`03001oogoo011oo`0300moogoo00moo`8001eoo`0300moogoo02eoo`03
00moogoo02ioo`0300moogoo02eoo`03001oogoo00Uoo`008Woo0P006goo00<007ooOol047oo00<0
3gooOol03Woo00<007ooOol07Goo00<03gooOol0;Goo00<03gooOol0;Woo00<03gooOol0;7oo0P00
2goo000ROol00`00Oomoo`0JOol00`00Oomoo`0@Ool00`0?Oomoo`0<Ool2000POol00`0?Oomoo`0]
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`00Oomoo`09Ool0029oo`03001oogoo01Yoo`03001o
ogoo011oo`0300moogoo00Yoo`80029oo`0300moogoo02eoo`0300moogoo02ioo`0300moogoo02eo
o`03001oogoo00Uoo`008Woo00<007ooOol06goo00<007ooOol03goo00<03gooOol027oo0P0097oo
00<03gooOol0;Goo00<03gooOol0;Woo00<03gooOol0;Goo00<007ooOol02Goo000ROol2000MOol0
0`00Oomoo`0>Ool00`0?Oomoo`06Ool2000VOol00`0?Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0/Ool2000;Ool0029oo`03001oogoo01eoo`03001oogoo00eoo`0300moogoo00Aoo`8002Qoo`03
00moogoo02eoo`0300moogoo02ioo`0300moogoo02eoo`03001oogoo00Uoo`008Woo00<007ooOol0
7Woo0P003Goo00@03gooOomoo`<002Yoo`0300moogoo02eoo`0300moogoo02ioo`0300moogoo02eo
o`03001oogoo00Uoo`008Woo00<007ooOol087oo10001Woo1`00;Goo00<03gooOol0;Goo00<03goo
Ool0;Woo00<03gooOol0;Goo00<007ooOol02Goo000ROol2000UOol60003Ool00`0?Oomoo`0^Ool0
0`0?Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0/Ool2000;Ool000moo`8000Aoo`03001oogoo
009oo`<000Eoo`03001oogoo02eoo`0300moogoo02ioo`0300moogoo02eoo`0300moogoo02ioo`03
00moogoo02eoo`03001oogoo00Uoo`003Woo00@007ooOol000Moo`05001oogooOol00004Ool00`00
Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`00
Oomoo`09Ool000ioo`04001oogoo000;Ool00`00Oomoo`02Ool2003_00l2000;Ool000ioo`04001o
ogoo000;Ool00`00Oomoo`02Ool00`00Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0]Ool00`00Oomoo`09Ool000ioo`04001oogoo0007Ool40005Ool00`00
Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`00
Oomoo`09Ool000ioo`04001oogoo0007Ool00`00Oomoo`06Ool00`00Oomoo`0]Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`00Oomoo`09Ool000moo`8000Qo
o`D000Aoo`8002ioo`0300moogoo02ioo`0300moogoo02eoo`0300moogoo02ioo`0300moogoo02ao
o`8000]oo`008Woo00<007ooOol0;Goo00<03gooOol0;Woo00<03gooOol0;Goo00<03gooOol0;Woo
00<03gooOol0;Goo00<007ooOol02Goo000ROol00`00Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`00Oomoo`09Ool0029oo`03001oogoo02eoo`03
00moogoo02ioo`0300moogoo02eoo`0300moogoo02ioo`0300moogoo02eoo`03001oogoo00Uoo`00
8Woo0P00;Woo00<03gooOol0;Woo00<03gooOol0;Goo00<03gooOol0;Woo00<03gooOol0;7oo0P00
2goo000ROol00`00Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0]Ool00`00Oomoo`09Ool0029oo`03001oogoo02eoo`0300moogoo02ioo`0300moogoo02eo
o`0300moogoo02ioo`0300moogoo02eoo`03001oogoo00Uoo`008Woo00<007ooOol0;Goo00<03goo
Ool0;Woo00<03gooOol0;Goo00<03gooOol0;Woo00<03gooOol0;Goo00<007ooOol02Goo000ROol2
000^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0/Ool2000;Ool0
029oo`03001oogoo02eoo`0300moogoo02ioo`0300moogoo02eoo`0300moogoo02ioo`0300moogoo
02eoo`03001oogoo00Uoo`008Woo00<007ooOol0;Goo00<03gooOol0;Woo00<03gooOol0;Goo00<0
3gooOol0;Woo00<03gooOol0;Goo00<007ooOol02Goo000ROol2000^Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0/Ool2000;Ool001Yoo`<000Eoo`03001oogoo02eo
o`0300moogoo02ioo`0300moogoo02eoo`0300moogoo02ioo`0300moogoo02eoo`03001oogoo00Uo
o`006goo00<007ooOol017oo00<007ooOol0;Goo00<03gooOol0;Woo00<03gooOol0;Goo00<03goo
Ool0;Woo00<03gooOol0;Goo00<007ooOol02Goo000KOol00`00Oomoo`04Ool00`00Oomoo`0]Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`00Oomoo`09Ool0
01]oo`03001oogoo00Aoo`800>l03`8000]oo`006goo00<007ooOol017oo00<007ooOol0;Goo00<0
3gooOol0;Woo00<03gooOol0;Goo00<03gooOol0;Woo00<03gooOol0;Goo00<007ooOol02Goo000J
Ool20006Ool00`00Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0]Ool00`00Oomoo`09Ool001]oo`03001oogoo00Aoo`03001oogoo02eoo`0300moogoo02io
o`0300moogoo02eoo`0300moogoo02ioo`0300moogoo02eoo`03001oogoo00Uoo`008Woo0P00;Woo
00<03gooOol0;Woo00<03gooOol0;Goo00<03gooOol0;Woo00<03gooOol0;7oo0P002goo000ROol0
0`00Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool0
0`00Oomoo`09Ool0029oo`03001oogoo02eoo`0300moogoo02ioo`0300moogoo02eoo`0300moogoo
02ioo`0300moogoo02eoo`03001oogoo00Uoo`008Woo0P00;Woo00<03gooOol0;Woo00<03gooOol0
;Goo00<03gooOol0;Woo00<03gooOol0;7oo0P002goo000ROol00`00Oomoo`0]Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`00Oomoo`09Ool0029oo`03001o
ogoo02eoo`0300moogoo02ioo`0300moogoo02eoo`0300moogoo02ioo`0300moogoo02eoo`03001o
ogoo00Uoo`008Woo00<007ooOol0;Goo00<03gooOol0;Woo00<03gooOol0;Goo00<03gooOol0;Woo
00<03gooOol0;Goo00<007ooOol02Goo000ROol2000^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0/Ool2000;Ool0029oo`03001oogoo02eoo`0300moogoo02ioo`03
00moogoo02eoo`0300moogoo02ioo`0300moogoo02eoo`03001oogoo00Uoo`008Woo00<007ooOol0
;Goo00<03gooOol0;Woo00<03gooOol0;Goo00<03gooOol0;Woo00<03gooOol0;Goo00<007ooOol0
2Goo000ROol00`00Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0]Ool00`00Oomoo`09Ool0029oo`8002ioo`0300moogoo02ioo`0300moogoo02eoo`0300mo
ogoo02ioo`0300moogoo02aoo`8000]oo`003Woo0`0017oo00<007ooOol00Woo0`001Goo00<007oo
Ool0;Goo00<03gooOol0;Woo00<03gooOol0;Goo00<03gooOol0;Woo00<03gooOol0;Goo00<007oo
Ool02Goo000?Ool00`00Oomoo`07Ool01@00Oomoogoo000017oo00<007ooOol0;Goo00<03gooOol0
;Woo00<03gooOol0;Goo00<03gooOol0;Woo00<03gooOol0;Goo00<007ooOol02Goo000?Ool00`00
Oomoo`0;Ool00`00Oomoo`02Ool00`00Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0]Ool00`00Oomoo`09Ool000moo`03001oogoo00]oo`03001oogoo009o
o`800>l03`8000]oo`003goo00<007ooOol01goo10001Goo00<007ooOol0;Goo00<03gooOol0;Woo
00<03gooOol0;Goo00<03gooOol0;Woo00<03gooOol0;Goo00<007ooOol02Goo000>Ool20009Ool0
0`00Oomoo`06Ool00`00Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`0?Oomoo`0^Ool0
0`0?Oomoo`0]Ool00`00Oomoo`09Ool000moo`03001oogoo00Moo`D000Aoo`8002ioo`0300moogoo
02ioo`0300moogoo02eoo`0300moogoo02ioo`0300moogoo02aoo`8000]oo`008Woo00<007ooOol0
;Goo00<03gooOol0;Woo00<03gooOol0;Goo00<03gooOol0;Woo00<03gooOol0;Goo00<007ooOol0
2Goo000ROol00`00Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0]Ool00`00Oomoo`09Ool0029oo`03001oogoo02eoo`0300moogoo02ioo`0300moogoo02eo
o`0300moogoo02ioo`0300moogoo02eoo`03001oogoo00Uoo`008Woo0P00;Woo00<03gooOol0;Woo
00<03gooOol0;Goo00<03gooOol0;Woo00<03gooOol0;7oo0P002goo000ROol00`00Oomoo`0]Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`00Oomoo`09Ool0
029oo`03001oogoo02eoo`0300moogoo02ioo`0300moogoo02eoo`0300moogoo02ioo`0300moogoo
02eoo`03001oogoo00Uoo`008Woo00<007ooOol0;Goo00<03gooOol0;Woo00<03gooOol0;Goo00<0
3gooOol0;Woo00<03gooOol0;Goo00<007ooOol02Goo000ROol2000^Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0/Ool2000;Ool0029oo`03001oogoo02eoo`0300mo
ogoo02ioo`0300moogoo02eoo`0300moogoo02ioo`0300moogoo02eoo`03001oogoo00Uoo`008Woo
00<007ooOol0;Goo00<03gooOol0;Woo00<03gooOol0;Goo00<03gooOol0;Woo00<03gooOol0;Goo
00<007ooOol02Goo000ROol00`00Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0]Ool00`00Oomoo`09Ool0029oo`8002ioo`0300moogoo02ioo`0300moogoo
02eoo`0300moogoo02ioo`0300moogoo02aoo`8000]oo`006Goo1@0017oo00<007ooOol0;Goo00<0
3gooOol0;Woo00<03gooOol0;Goo00<03gooOol0;Woo00<03gooOol0;Goo00<007ooOol02Goo000J
Ool01000Oomoo`0017oo00<007ooOol0;Goo00<007ooOol0;Woo00<007ooOol0;Goo00<007ooOol0
;Woo00<007ooOol0;Goo00<007ooOol02Goo000KOol00`00Oomoo`04Oooc000;Ool001aoo`03001o
ogoo0?moo`9oo`006Goo00D007ooOomoo`000?moo`=oo`006Goo00D007ooOomoo`000?moo`=oo`00
6Woo0`00ogoo17oo001UOol30003Ool3000gOol00`00Oomoo`0TOol3000?Ool00`00Oomoo`0oOol0
06Ioo`03001oogoo00=oo`03001oogoo03Eoo`03001oogoo02Qoo`03001oogoo00eoo`03001oogoo
03ioo`00FGoo0`0000Aoo`00001oo`<000=oo`<000=oo`<000=oo`<0009oo`D00004Ool00000Ool2
0003Ool200000goo000000020005Ool00`00Oomoo`02Ool3000:Ool01000Oomoogoo1@000Woo0`00
0goo0`000Woo100017oo0P0000=oo`0000000P0000Aoo`00001oo`@000Moo`D000Aoo`03001oogoo
03eoo`00FWoo00H007ooOol007oo0003Ool01000Oomoo`000Woo00@007ooOol0009oo`03001oo`00
00Moo`03001oogoo009oo`03001oo`0000=oo`04001oogoo0002Ool00`00Oomoo`04Ool01@00Oomo
ogoo00003Goo00<007ooOol00Woo00H007ooOol007oo0003Ool00`00Ool00009Ool01000Oomoo`00
0Woo00@007ooOol0009oo`03001oo`0000=oo`03001oogoo00Ioo`04001oogoo0004Ool00`00Oomo
o`0mOol005Yoo`03001oo`00009oo`05001oogooOol00002Ool01000Oomoo`000Woo00D007ooOol0
07oo00D000=oo`03001oogoo009oo`8000Aoo`04001oogoo0002Ool00`00Oomoo`03Ool00`00Ool0
0002Ool50009Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01P00Oomoogoo001oo`D0009oo`<000=o
o`04001oogoo0002Ool01P00Oomoo`00Ool000=oo`03001oogoo00Moo`03001oogoo00Aoo`03001o
ogoo03eoo`00FWoo0P000goo00D007ooOomoo`00009oo`04001oogoo0002Ool01P00Oomoo`00Ool0
00=oo`05001oogooOol00004Ool00`00Ool00003Ool01000Oomoo`000Woo0P0017oo00<007oo0000
0Woo00D007ooOomoo`0000Uoo`03001oogoo009oo`03001oogoo009oo`07001oogooOol007oo0000
0goo00<007oo00001Woo00@007ooOol0009oo`06001oogoo001oo`000goo00<007ooOol027oo00<0
07ooOol00goo00<007ooOol0?Goo001JOol00`00Ool00003Ool30002Ool40002Ool40003Ool30004
Ool00`00Oomoo`02Ool01@00Ool00000Ool00P0000Aoo`00001oo`800004Ool00000Ool200000goo
00000002Ool3000;Ool01@00Oomoogoo00001Goo0`000goo0`000goo100000Aoo`00001oo`800003
Ool00000008000=oo`D000Ioo`05001oogooOol00003Ool00`00Oomoo`0nOol005Yoo`04001oogoo
000KOol00`00Oomoo`02Ool00`00Oomoo`0TOol01000Oomoo`00;Woo00D007ooOomoo`00009oo`03
001oogoo03moo`00FGoo0`0000=oo`00000067oo0`000goo0P00:7oo0`00;Woo0`00AGoo003oOolQ
Ool00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.293516, -2.32113, \
0.0206184, 0.0266891}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Animation der Kurbelschwinge, Loesung 2", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(lmax\  = \ Max[a, b, c, d] /. par;\)\), "\[IndentingNewLine]", 
    \(\(Plo0 = 
        Plot[0, {i, 0, 1}, PlotRange \[Rule] {{\(-3\), 6}, {\(-3\), 5}}, 
          Frame \[Rule] True, AspectRatio \[Rule] Automatic, 
          PlotLabel \[Rule] "\<Kurbelschwinge (Loesung 2)\>"];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .88889 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.111111 0.333333 0.111111 [
[.11111 -0.0125 -6 -9 ]
[.11111 -0.0125 6 0 ]
[.33333 -0.0125 -3 -9 ]
[.33333 -0.0125 3 0 ]
[.55556 -0.0125 -3 -9 ]
[.55556 -0.0125 3 0 ]
[.77778 -0.0125 -3 -9 ]
[.77778 -0.0125 3 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11111 -12 -4.5 ]
[-0.0125 .11111 0 4.5 ]
[-0.0125 .22222 -12 -4.5 ]
[-0.0125 .22222 0 4.5 ]
[-0.0125 .33333 -6 -4.5 ]
[-0.0125 .33333 0 4.5 ]
[-0.0125 .44444 -6 -4.5 ]
[-0.0125 .44444 0 4.5 ]
[-0.0125 .55556 -6 -4.5 ]
[-0.0125 .55556 0 4.5 ]
[-0.0125 .66667 -6 -4.5 ]
[-0.0125 .66667 0 4.5 ]
[-0.0125 .77778 -6 -4.5 ]
[-0.0125 .77778 0 4.5 ]
[-0.0125 .88889 -6 -4.5 ]
[-0.0125 .88889 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .88889 .125 0 ]
[ 1 0 .125 0 ]
[.5 .90139 -80 0 ]
[.5 .90139 80 12 ]
[ 0 0 0 0 ]
[ 1 .88889 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11111 0 m
.11111 .00625 L
s
[(-2)] .11111 -0.0125 0 1 Mshowa
.33333 0 m
.33333 .00625 L
s
[(0)] .33333 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(2)] .55556 -0.0125 0 1 Mshowa
.77778 0 m
.77778 .00625 L
s
[(4)] .77778 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(6)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.5 0 m
.5 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11111 m
.00625 .11111 L
s
[(-2)] -0.0125 .11111 1 0 Mshowa
0 .22222 m
.00625 .22222 L
s
[(-1)] -0.0125 .22222 1 0 Mshowa
0 .33333 m
.00625 .33333 L
s
[(0)] -0.0125 .33333 1 0 Mshowa
0 .44444 m
.00625 .44444 L
s
[(1)] -0.0125 .44444 1 0 Mshowa
0 .55556 m
.00625 .55556 L
s
[(2)] -0.0125 .55556 1 0 Mshowa
0 .66667 m
.00625 .66667 L
s
[(3)] -0.0125 .66667 1 0 Mshowa
0 .77778 m
.00625 .77778 L
s
[(4)] -0.0125 .77778 1 0 Mshowa
0 .88889 m
.00625 .88889 L
s
[(5)] -0.0125 .88889 1 0 Mshowa
.125 Mabswid
0 .02222 m
.00375 .02222 L
s
0 .04444 m
.00375 .04444 L
s
0 .06667 m
.00375 .06667 L
s
0 .08889 m
.00375 .08889 L
s
0 .13333 m
.00375 .13333 L
s
0 .15556 m
.00375 .15556 L
s
0 .17778 m
.00375 .17778 L
s
0 .2 m
.00375 .2 L
s
0 .24444 m
.00375 .24444 L
s
0 .26667 m
.00375 .26667 L
s
0 .28889 m
.00375 .28889 L
s
0 .31111 m
.00375 .31111 L
s
0 .35556 m
.00375 .35556 L
s
0 .37778 m
.00375 .37778 L
s
0 .4 m
.00375 .4 L
s
0 .42222 m
.00375 .42222 L
s
0 .46667 m
.00375 .46667 L
s
0 .48889 m
.00375 .48889 L
s
0 .51111 m
.00375 .51111 L
s
0 .53333 m
.00375 .53333 L
s
0 .57778 m
.00375 .57778 L
s
0 .6 m
.00375 .6 L
s
0 .62222 m
.00375 .62222 L
s
0 .64444 m
.00375 .64444 L
s
0 .68889 m
.00375 .68889 L
s
0 .71111 m
.00375 .71111 L
s
0 .73333 m
.00375 .73333 L
s
0 .75556 m
.00375 .75556 L
s
0 .8 m
.00375 .8 L
s
0 .82222 m
.00375 .82222 L
s
0 .84444 m
.00375 .84444 L
s
0 .86667 m
.00375 .86667 L
s
.25 Mabswid
0 0 m
0 .88889 L
s
.11111 .88264 m
.11111 .88889 L
s
.33333 .88264 m
.33333 .88889 L
s
.55556 .88264 m
.55556 .88889 L
s
.77778 .88264 m
.77778 .88889 L
s
.125 Mabswid
.16667 .88514 m
.16667 .88889 L
s
.22222 .88514 m
.22222 .88889 L
s
.27778 .88514 m
.27778 .88889 L
s
.38889 .88514 m
.38889 .88889 L
s
.44444 .88514 m
.44444 .88889 L
s
.5 .88514 m
.5 .88889 L
s
.61111 .88514 m
.61111 .88889 L
s
.66667 .88514 m
.66667 .88889 L
s
.72222 .88514 m
.72222 .88889 L
s
.83333 .88514 m
.83333 .88889 L
s
.88889 .88514 m
.88889 .88889 L
s
.94444 .88514 m
.94444 .88889 L
s
.05556 .88514 m
.05556 .88889 L
s
.25 Mabswid
0 .88889 m
1 .88889 L
s
.99375 0 m
1 0 L
s
.99375 .11111 m
1 .11111 L
s
.99375 .22222 m
1 .22222 L
s
.99375 .33333 m
1 .33333 L
s
.99375 .44444 m
1 .44444 L
s
.99375 .55556 m
1 .55556 L
s
.99375 .66667 m
1 .66667 L
s
.99375 .77778 m
1 .77778 L
s
.125 Mabswid
.99625 .02222 m
1 .02222 L
s
.99625 .04444 m
1 .04444 L
s
.99625 .06667 m
1 .06667 L
s
.99625 .08889 m
1 .08889 L
s
.99625 .13333 m
1 .13333 L
s
.99625 .15556 m
1 .15556 L
s
.99625 .17778 m
1 .17778 L
s
.99625 .2 m
1 .2 L
s
.99625 .24444 m
1 .24444 L
s
.99625 .26667 m
1 .26667 L
s
.99625 .28889 m
1 .28889 L
s
.99625 .31111 m
1 .31111 L
s
.99625 .35556 m
1 .35556 L
s
.99625 .37778 m
1 .37778 L
s
.99625 .4 m
1 .4 L
s
.99625 .42222 m
1 .42222 L
s
.99625 .46667 m
1 .46667 L
s
.99625 .48889 m
1 .48889 L
s
.99625 .51111 m
1 .51111 L
s
.99625 .53333 m
1 .53333 L
s
.99625 .57778 m
1 .57778 L
s
.99625 .6 m
1 .6 L
s
.99625 .62222 m
1 .62222 L
s
.99625 .64444 m
1 .64444 L
s
.99625 .68889 m
1 .68889 L
s
.99625 .71111 m
1 .71111 L
s
.99625 .73333 m
1 .73333 L
s
.99625 .75556 m
1 .75556 L
s
.99625 .8 m
1 .8 L
s
.99625 .82222 m
1 .82222 L
s
.99625 .84444 m
1 .84444 L
s
.99625 .86667 m
1 .86667 L
s
.25 Mabswid
1 0 m
1 .88889 L
s
0 .33333 m
1 .33333 L
s
.33333 0 m
.33333 .88889 L
s
gsave
.5 .90139 -141 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Kurbelschwinge) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
153.000 13.000 moveto
(H) show
159.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Loesung) show
207.000 13.000 moveto
(2) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
213.000 13.000 moveto
(L) show
219.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .88889 L
0 .88889 L
closepath
clip
newpath
.5 Mabswid
.33333 .33333 m
.33784 .33333 L
.34276 .33333 L
.34737 .33333 L
.35181 .33333 L
.35654 .33333 L
.36109 .33333 L
.36592 .33333 L
.37058 .33333 L
.37506 .33333 L
.37983 .33333 L
.38442 .33333 L
.38884 .33333 L
.39354 .33333 L
.39806 .33333 L
.40287 .33333 L
.4075 .33333 L
.41196 .33333 L
.4167 .33333 L
.42127 .33333 L
.42612 .33333 L
.43079 .33333 L
.43529 .33333 L
.44007 .33333 L
.44444 .33333 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 256},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000101000`40O003h00Oogoo8Goo000bOol5
000bOol2000eOol5000fOol3000eOol3000:Ool003=oo`04001oogoo000aOol01000Oomoo`00=Goo
00@007ooOol003Moo`03001oogoo03=oo`05001oogooOol00009Ool002aoo`D000=oo`03001oogoo
035oo`04001oogoo000fOol00`00Oomoo`0dOol5000dOol01@00Oomoogoo00002Goo000eOol00`00
Oomoo`0`Ool01000Oomoo`00=goo00<007ooOol0<goo00@007ooOol003Eoo`@000Yoo`00<Woo00D0
07ooOomoo`00035oo`04001oogoo000dOol01@00Oomoogoo0000=Goo00<007oo0000=Goo00<007oo
Ool02goo000bOol01@00Oomoogoo0000<Goo00@007ooOol003Aoo`05001oogooOol0000fOol2000f
Ool00`00Oomoo`0:Ool003=oo`<003=oo`8003Ioo`<003Qoo`03001oogoo03Eoo`8000Yoo`00ogoo
8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol001Eoool0008000Yoo`005Goo00<007oo
Ool02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol027oo000EOol00`00Oomoo`1BOol0
0`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo
00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00
Oomoo`2WOol2000:Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo
00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomo
o`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`00
5Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00Oomoo`2W
Ool2000:Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007oo
Ool0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol0
0`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<0
07ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00Oomoo`2WOol2000:
Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo
00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomo
o`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<0
07ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eo
o`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007oo
Ool0Z7oo00<007ooOol027oo000<Ool50004Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomo
o`08Ool000eoo`04001oogoo0004Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool0
00Ioo`D000=oo`03001oogoo00Aoo`<0059oo`03001oogoo0:Moo`8000Yoo`003goo00<007ooOol0
0goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000<Ool01@00Oomoogoo000017oo
00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000<Ool01@00Oomoogoo000017oo00<0
07ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000=Ool30005Ool00`00Oomoo`1BOol00`00
Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qo
o`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol0
0`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<0
07ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2X
Ool00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo
0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomo
o`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0
DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00
Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Moo`8000Yoo`005Goo00<007ooOol0DWoo00<007oo
Ool0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool0
01Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<0
07ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08
Ool001Eoo`8005=oo`03001oogoo0:Moo`8000Yoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo
00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool000eoo`<0
00Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`003Woo00<007ooOol017oo00<0
07ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo0006Ool50003Ool00`00Oomoo`04Ool00`00
Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool000ioo`03001oogoo00Aoo`<0059oo`03001o
ogoo0:Moo`8000Yoo`003Woo00<007ooOol017oo00<007ooOol0DWoo00<007ooOol0Z7oo00<007oo
Ool027oo000=Ool20006Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool000ioo`03
001oogoo00Aoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0
DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00Oomoo`2WOol2000:Ool001Eo
o`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007oo
Ool0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool0
01Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<0
07ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00Oomoo`2WOol2000:Ool001Eoo`03001o
ogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo
00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03
001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0
Z7oo00<007ooOol027oo000EOol2001COol00`00Oomoo`2WOol2000:Ool001Eoo`03001oogoo059o
o`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007oo
Ool027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo
059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000E
Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001o
ogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo
000>Ool20005Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool000eoo`04001oogoo
0004Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool000eoo`04001oogoo0004Oooo
0002000:Ool000eoo`04001oogoo0004Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08
Ool000eoo`04001oogoo0004Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool000eo
o`04001oogoo0004Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool000ioo`8000Eo
o`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007oo
Ool0Z7oo00<007ooOol027oo000EOol2001COol00`00Oomoo`2WOol2000:Ool001Eoo`03001oogoo
059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<0
07ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001o
ogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo
000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03
001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol0
27oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059o
o`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol0
0`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo
0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000E
Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001o
ogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomo
o`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03
001oogoo00Qoo`003Goo0`001Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000>
Ool00`00Oomoo`04Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool000ioo`03001o
ogoo00Aoo`<0059oo`03001oogoo0:Moo`8000Yoo`003Woo00<007ooOol017oo00<007ooOol0DWoo
00<007ooOol0Z7oo00<007ooOol027oo000>Ool00`00Oomoo`04Ool00`00Oomoo`1BOol00`00Oomo
o`2XOol00`00Oomoo`08Ool000eoo`8000Ioo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo
00Qoo`003Woo00<007ooOol017oo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000E
Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Mo
o`8000Yoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomo
o`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03
001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00
Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Moo`8000Yo
o`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol0
0`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo
00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1B
Ool00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Moo`8000Yoo`005Goo
00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomo
o`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`00
5Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00Oomoo`2W
Ool2000:Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007oo
Ool0DWoo00<007ooOol0Z7oo00<007ooOol027oo000<Ool50004Ool00`00Oomoo`1BOol00`00Oomo
o`2XOol00`00Oomoo`08Ool000eoo`04001oogoo0004Ool00`00Oomoo`1BOol00`00Oomoo`2XOol0
0`00Oomoo`08Ool000ioo`03001oogoo00Aoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo
00Qoo`003goo00<007ooOol00goo0`00DWoo00<007ooOol0Ygoo0P002Woo000<Ool01@00Oomoogoo
000017oo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000<Ool01@00Oomoogoo0000
17oo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000=Ool30005Ool00`00Oomoo`1B
Ool00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001o
ogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol0
0`00Oomoo`2WOol2000:Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`00
5Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00
Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qo
o`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol0
0`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<0
07ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2X
Ool00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo
0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomo
o`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0
DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00
Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo
00<007ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool0
01Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`003Goo0`001Goo00<007ooOol0
DWoo00<007ooOol0Z7oo00<007ooOol027oo000<Ool01@00Oomoogoo000017oo00<007ooOol0DWoo
00<007ooOol0Z7oo00<007ooOol027oo000@Ool00`00Oomoo`02Ool3001BOol00`00Oomoo`2WOol2
000:Ool000ioo`8000Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`0047oo00<0
07ooOol00Woo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000<Ool01@00Oomoogoo
000017oo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000=Ool30005Ool00`00Oomo
o`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03
001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00
Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qo
o`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol0
0`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo
00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00Oomoo`2X
Ool00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo
00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomo
o`2XOol00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Moo`8000Yoo`005Goo00<007ooOol0
DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00
Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007oo
Ool0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol0
0`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Moo`8000Yoo`005Goo00<007ooOol0DWoo00<0
07ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08
Ool000ioo`<000Aoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`003goo00<007oo
Ool00goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000<Ool50004Ool00`00Oomo
o`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool000aoo`04001oogoo0005Ool3001BOol00`00Oomo
o`2WOol2000:Ool000eoo`03001oo`0000Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo
00Qoo`003Woo0P001Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000?Ool00`00
Oomoo`03Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059o
o`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007oo
Ool027oo000EOol2001COol00`00Oomoo`2WOol2000:Ool001Eoo`03001oogoo059oo`03001oogoo
0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000E
Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001o
ogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomo
o`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03
001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00
Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qo
o`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol0
0`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo
00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1B
Ool00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001o
ogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00Oomo
o`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`00
3Goo0`001Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000<Ool01@00Oomoogoo
000017oo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool02goo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol027oo000@Ool0
0`00Oomoo`02Oooo0002000:Ool0011oo`03001oogoo0?moo`ioo`0037oo1000ogoo4Goo000<Ool0
0`00Oomoo`3oOolBOol000aoo`D00?mooa1oo`00T7oo0`004Woo00<007ooOol097oo0`003goo00<0
07ooOol0?goo002COol00`00Oomoo`0>Ool00`00Oomoo`0XOol00`00Oomoo`0=Ool00`00Oomoo`0n
Ool004Moo`<00003Ool00000009oo`800003Ool00000008000=oo`@000=oo`<0009oo`D00003Ool0
0000008000=oo`<0009oo`H00004Ool007oo0002Ool500001Goo00000000Ool00P0000=oo`000000
0P000Woo0`002Woo00@007ooOomoo`D0009oo`<000=oo`<0009oo`@000Aoo`800003Ool000000080
0004Ool00000Ool40007Ool50004Ool00`00Oomoo`0mOol004Qoo`04001oogoo0002Ool01000Oomo
o`000Woo00<007ooOol00goo00H007ooOol007oo0007Ool00`00Oomoo`05Ool00`00Ool00003Ool0
1000Oomoo`000Woo00H007ooOol007oo0004Ool00`00Oomoo`02Ool01P00Oomoo`00Ool000=oo`03
001oo`0000eoo`03001oogoo009oo`06001oogoo001oo`000goo00<007oo00002Goo00@007ooOol0
009oo`04001oogoo0002Ool00`00Ool00003Ool00`00Oomoo`06Ool01000Oomoo`0017oo00<007oo
Ool0?Goo0018Ool00`00Ool00003Ool01000Oomoo`000Woo00<007ooOol00goo00D007ooOol007oo
00D000=oo`03001oogoo009oo`<0009oo`03001oogoo00Aoo`0:001oogoo001oo`00Ool007oo0003
Ool00`00Oomoo`02Ool01P00Oomoo`00Ool000=oo`03001oo`0000@000Uoo`03001oogoo009oo`03
001oogoo009oo`06001oogooOol007oo1@000Woo0`000goo00@007ooOol0009oo`06001oogoo001o
o`000goo00<007ooOol01goo00<007ooOol017oo00<007ooOol0?Goo0018Ool20004Ool01000Oomo
o`000Woo0P0017oo00H007ooOol007oo0003Ool01@00Oomoogoo00000goo00<007ooOol00goo00D0
07ooOomoo`00009oo`0:001oogoo001oo`00Ool007oo0003Ool00`00Oomoo`02Ool01P00Oomoo`00
Ool000=oo`03001oo`0000=oo`03001oogoo00Moo`03001oogoo009oo`03001oogoo009oo`07001o
ogooOol007oo00000goo00<007oo00001Woo00@007ooOol0009oo`06001oogoo001oo`000goo00<0
07ooOol027oo00<007ooOol00goo00<007ooOol0?Goo0018Ool00`00Ool00002Ool2000017oo0000
07oo0P0000=oo`0000000Woo0`000goo0`0017oo00<007ooOol00Woo10000Woo0`000goo0`000Woo
2@000goo10000goo1@0000Aoo`00000000]oo`05001oogooOol00005Ool30003Ool30003Ool40000
17oo000007oo0P0000=oo`0000000P000goo1@001Woo00D007ooOomoo`0000=oo`03001oogoo03io
o`00B7oo00@007ooOol000ioo`03001oogoo00Yoo`03001oogoo00ioo`03001oogoo02Yoo`04001o
ogoo000^Ool01@00Oomoogoo00000Woo00<007ooOol0?goo0017Ool300000goo0000000<Ool2000:
Ool3000?Ool2000<Ool00`00Oomoo`0OOol3000^Ool30015Ool00?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {255, 0}} -> {-3.75845, -3.42889, 0.03515, \
0.03515}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Do[
  PloMecha1 = Graphics[{
        Circle  [{0  ,  \
0}/.\[Delta]->\[Delta]f/.\[Psi]->\[Psi]f/.par,a/.par],

        Circle  [{0  ,  \
0}/.\[Delta]->\[Delta]f/.\[Psi]->\[Psi]f/.par,lmax/100],
        Circle  \
[{rax,ray}/.\[Delta]->\[Delta]f/.\[Psi]->\[Psi]f/.par,lmax/100],
        Circle  \
[{rbx,rby}/.\[Delta]->\[Delta]f/.\[Psi]->\[Psi]f/.par,lmax/100],
        Circle  \
[{rkx,rky}/.\[Delta]->\[Delta]f/.\[Psi]->\[Psi]f/.par,lmax/100],
        Circle  [{d  ,0  \
}/.\[Delta]->\[Delta]f/.\[Psi]->\[Psi]f/.par,lmax/100],
        
\t\tLine  [{{0,0}, {d,    0}}/.\[Delta]->\[Delta]f/.\[Psi]->\[Psi]f/.par],
\t\tLine  [{{0,0}, {rax,ray}}/.\[Delta]->\[Delta]f/.\[Psi]->\[Psi]f/.par],
\t\tLine  [{{d,0}, {rbx,rby}}/.\[Delta]->\[Delta]f/.\[Psi]->\[Psi]f/.par],
\t\tLine  [{{rax,ray}, {rbx,rby}, {rkx,rky}, \
{rax,ray}}/.\[Delta]->\[Delta]f/.\[Psi]->\[Psi]f/.par],

        Text  [A0,{lmax/30,        -lmax/30}/.\[Delta]->\[Delta]f/.\[Psi]->\
\[Psi]f/.par], 
        Text  [A ,{rax+lmax/30, ray+lmax/30}/.\[Delta]->\[Delta]f/.\[Psi]->\
\[Psi]f/.par], 
        Text  [B ,{rbx+lmax/30, rby+lmax/30}/.\[Delta]->\[Delta]f/.\[Psi]->\
\[Psi]f/.par], 
        Text  [K ,{rkx+lmax/30, rky+lmax/30}/.\[Delta]->\[Delta]f/.\[Psi]->\
\[Psi]f/.par], 
        Text  [B0,{d+lmax/30,      -lmax/30}/.\[Delta]->\[Delta]f/.\[Psi]->\
\[Psi]f/.par]}]; 
   Show[Plo0, Plokurve2, PloMecha1];
 ,{\[CurlyPhi],0, 2 Pi, Pi/6}];  \
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}},
  RenderingOptions->{"RenderThickness"->False}],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .88889 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.111111 0.333333 0.111111 [
[.11111 -0.0125 -6 -9 ]
[.11111 -0.0125 6 0 ]
[.33333 -0.0125 -3 -9 ]
[.33333 -0.0125 3 0 ]
[.55556 -0.0125 -3 -9 ]
[.55556 -0.0125 3 0 ]
[.77778 -0.0125 -3 -9 ]
[.77778 -0.0125 3 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11111 -12 -4.5 ]
[-0.0125 .11111 0 4.5 ]
[-0.0125 .22222 -12 -4.5 ]
[-0.0125 .22222 0 4.5 ]
[-0.0125 .33333 -6 -4.5 ]
[-0.0125 .33333 0 4.5 ]
[-0.0125 .44444 -6 -4.5 ]
[-0.0125 .44444 0 4.5 ]
[-0.0125 .55556 -6 -4.5 ]
[-0.0125 .55556 0 4.5 ]
[-0.0125 .66667 -6 -4.5 ]
[-0.0125 .66667 0 4.5 ]
[-0.0125 .77778 -6 -4.5 ]
[-0.0125 .77778 0 4.5 ]
[-0.0125 .88889 -6 -4.5 ]
[-0.0125 .88889 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .88889 .125 0 ]
[ 1 0 .125 0 ]
[.5 .90139 -80 0 ]
[.5 .90139 80 12 ]
[ 0 0 0 0 ]
[ 1 .88889 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11111 0 m
.11111 .00625 L
s
[(-2)] .11111 -0.0125 0 1 Mshowa
.33333 0 m
.33333 .00625 L
s
[(0)] .33333 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(2)] .55556 -0.0125 0 1 Mshowa
.77778 0 m
.77778 .00625 L
s
[(4)] .77778 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(6)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.5 0 m
.5 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11111 m
.00625 .11111 L
s
[(-2)] -0.0125 .11111 1 0 Mshowa
0 .22222 m
.00625 .22222 L
s
[(-1)] -0.0125 .22222 1 0 Mshowa
0 .33333 m
.00625 .33333 L
s
[(0)] -0.0125 .33333 1 0 Mshowa
0 .44444 m
.00625 .44444 L
s
[(1)] -0.0125 .44444 1 0 Mshowa
0 .55556 m
.00625 .55556 L
s
[(2)] -0.0125 .55556 1 0 Mshowa
0 .66667 m
.00625 .66667 L
s
[(3)] -0.0125 .66667 1 0 Mshowa
0 .77778 m
.00625 .77778 L
s
[(4)] -0.0125 .77778 1 0 Mshowa
0 .88889 m
.00625 .88889 L
s
[(5)] -0.0125 .88889 1 0 Mshowa
.125 Mabswid
0 .02222 m
.00375 .02222 L
s
0 .04444 m
.00375 .04444 L
s
0 .06667 m
.00375 .06667 L
s
0 .08889 m
.00375 .08889 L
s
0 .13333 m
.00375 .13333 L
s
0 .15556 m
.00375 .15556 L
s
0 .17778 m
.00375 .17778 L
s
0 .2 m
.00375 .2 L
s
0 .24444 m
.00375 .24444 L
s
0 .26667 m
.00375 .26667 L
s
0 .28889 m
.00375 .28889 L
s
0 .31111 m
.00375 .31111 L
s
0 .35556 m
.00375 .35556 L
s
0 .37778 m
.00375 .37778 L
s
0 .4 m
.00375 .4 L
s
0 .42222 m
.00375 .42222 L
s
0 .46667 m
.00375 .46667 L
s
0 .48889 m
.00375 .48889 L
s
0 .51111 m
.00375 .51111 L
s
0 .53333 m
.00375 .53333 L
s
0 .57778 m
.00375 .57778 L
s
0 .6 m
.00375 .6 L
s
0 .62222 m
.00375 .62222 L
s
0 .64444 m
.00375 .64444 L
s
0 .68889 m
.00375 .68889 L
s
0 .71111 m
.00375 .71111 L
s
0 .73333 m
.00375 .73333 L
s
0 .75556 m
.00375 .75556 L
s
0 .8 m
.00375 .8 L
s
0 .82222 m
.00375 .82222 L
s
0 .84444 m
.00375 .84444 L
s
0 .86667 m
.00375 .86667 L
s
.25 Mabswid
0 0 m
0 .88889 L
s
.11111 .88264 m
.11111 .88889 L
s
.33333 .88264 m
.33333 .88889 L
s
.55556 .88264 m
.55556 .88889 L
s
.77778 .88264 m
.77778 .88889 L
s
.125 Mabswid
.16667 .88514 m
.16667 .88889 L
s
.22222 .88514 m
.22222 .88889 L
s
.27778 .88514 m
.27778 .88889 L
s
.38889 .88514 m
.38889 .88889 L
s
.44444 .88514 m
.44444 .88889 L
s
.5 .88514 m
.5 .88889 L
s
.61111 .88514 m
.61111 .88889 L
s
.66667 .88514 m
.66667 .88889 L
s
.72222 .88514 m
.72222 .88889 L
s
.83333 .88514 m
.83333 .88889 L
s
.88889 .88514 m
.88889 .88889 L
s
.94444 .88514 m
.94444 .88889 L
s
.05556 .88514 m
.05556 .88889 L
s
.25 Mabswid
0 .88889 m
1 .88889 L
s
.99375 0 m
1 0 L
s
.99375 .11111 m
1 .11111 L
s
.99375 .22222 m
1 .22222 L
s
.99375 .33333 m
1 .33333 L
s
.99375 .44444 m
1 .44444 L
s
.99375 .55556 m
1 .55556 L
s
.99375 .66667 m
1 .66667 L
s
.99375 .77778 m
1 .77778 L
s
.125 Mabswid
.99625 .02222 m
1 .02222 L
s
.99625 .04444 m
1 .04444 L
s
.99625 .06667 m
1 .06667 L
s
.99625 .08889 m
1 .08889 L
s
.99625 .13333 m
1 .13333 L
s
.99625 .15556 m
1 .15556 L
s
.99625 .17778 m
1 .17778 L
s
.99625 .2 m
1 .2 L
s
.99625 .24444 m
1 .24444 L
s
.99625 .26667 m
1 .26667 L
s
.99625 .28889 m
1 .28889 L
s
.99625 .31111 m
1 .31111 L
s
.99625 .35556 m
1 .35556 L
s
.99625 .37778 m
1 .37778 L
s
.99625 .4 m
1 .4 L
s
.99625 .42222 m
1 .42222 L
s
.99625 .46667 m
1 .46667 L
s
.99625 .48889 m
1 .48889 L
s
.99625 .51111 m
1 .51111 L
s
.99625 .53333 m
1 .53333 L
s
.99625 .57778 m
1 .57778 L
s
.99625 .6 m
1 .6 L
s
.99625 .62222 m
1 .62222 L
s
.99625 .64444 m
1 .64444 L
s
.99625 .68889 m
1 .68889 L
s
.99625 .71111 m
1 .71111 L
s
.99625 .73333 m
1 .73333 L
s
.99625 .75556 m
1 .75556 L
s
.99625 .8 m
1 .8 L
s
.99625 .82222 m
1 .82222 L
s
.99625 .84444 m
1 .84444 L
s
.99625 .86667 m
1 .86667 L
s
.25 Mabswid
1 0 m
1 .88889 L
s
0 .33333 m
1 .33333 L
s
.33333 0 m
.33333 .88889 L
s
gsave
.5 .90139 -141 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Kurbelschwinge) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
153.000 13.000 moveto
(H) show
159.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Loesung) show
207.000 13.000 moveto
(2) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
213.000 13.000 moveto
(L) show
219.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .88889 L
0 .88889 L
closepath
clip
newpath
.5 Mabswid
.33333 .33333 m
.33784 .33333 L
.34276 .33333 L
.34737 .33333 L
.35181 .33333 L
.35654 .33333 L
.36109 .33333 L
.36592 .33333 L
.37058 .33333 L
.37506 .33333 L
.37983 .33333 L
.38442 .33333 L
.38884 .33333 L
.39354 .33333 L
.39806 .33333 L
.40287 .33333 L
.4075 .33333 L
.41196 .33333 L
.4167 .33333 L
.42127 .33333 L
.42612 .33333 L
.43079 .33333 L
.43529 .33333 L
.44007 .33333 L
.44444 .33333 L
s
.9369 .2126 m
.9286 .20314 L
.917 .19314 L
.90248 .18386 L
.88727 .17688 L
.87805 .17375 L
.86911 .17144 L
.86098 .1699 L
.85637 .16925 L
.8521 .1688 L
.8499 .16863 L
.84754 .16848 L
.84531 .16837 L
.84328 .16831 L
.84204 .16829 L
.8409 .16828 L
.83965 .16828 L
.83832 .16829 L
.83705 .16831 L
.83586 .16834 L
.83364 .16843 L
.83252 .16849 L
.83129 .16856 L
.82882 .16875 L
.82442 .16918 L
.81935 .16986 L
.81467 .17065 L
.80651 .17242 L
.79788 .17483 L
.78291 .18036 L
.76928 .18694 L
.75746 .19386 L
.71335 .23006 L
.6792 .26759 L
.647 .30513 L
.61758 .33592 L
.60294 .34887 L
.58721 .3606 L
.57264 .36921 L
.56633 .37219 L
.55968 .37478 L
.55611 .37592 L
.55288 .37679 L
.54992 .37744 L
.54837 .37772 L
.54674 .37797 L
.54528 .37816 L
.54396 .37829 L
.54333 .37834 L
.54265 .37838 L
Mistroke
.54202 .37842 L
.54143 .37844 L
.54071 .37846 L
.54006 .37847 L
.53937 .37847 L
.53899 .37846 L
.53863 .37845 L
.53804 .37843 L
.5374 .3784 L
.53674 .37835 L
.53613 .3783 L
.53474 .37815 L
.53349 .37797 L
.53075 .37739 L
.52844 .37671 L
.52612 .3758 L
.52243 .37379 L
.52052 .3724 L
.51886 .37094 L
.51584 .36738 L
.51457 .36535 L
.51336 .36295 L
.51249 .36074 L
.51174 .35824 L
.51144 .35698 L
.5112 .35575 L
.51102 .35462 L
.51086 .35338 L
.51078 .35266 L
.51072 .35199 L
.51068 .35131 L
.51064 .35067 L
.51061 .34992 L
.5106 .34952 L
.5106 .34909 L
.51059 .34837 L
.51061 .34756 L
.51062 .34716 L
.51063 .34673 L
.51067 .34596 L
.51072 .34512 L
.51079 .34419 L
.51097 .3425 L
.51119 .3409 L
.51175 .33773 L
.51242 .33476 L
.5145 .32786 L
.51753 .32036 L
.52111 .31323 L
.53197 .29669 L
Mistroke
.54497 .28175 L
.56263 .2659 L
.5822 .25207 L
.60607 .23892 L
.63277 .22788 L
.64577 .22369 L
.66003 .21987 L
.6747 .21673 L
.68824 .21452 L
.69486 .21366 L
.70205 .21289 L
.70888 .21232 L
.71518 .21192 L
.71882 .21175 L
.72214 .21162 L
.72398 .21157 L
.72598 .21152 L
.72787 .21149 L
.72961 .21147 L
.73122 .21146 L
.73273 .21145 L
.73438 .21146 L
.73616 .21147 L
.73793 .21149 L
.73979 .21153 L
.74138 .21156 L
.74312 .21161 L
.74715 .21176 L
.7508 .21193 L
.759 .21246 L
.76656 .21312 L
.77368 .21388 L
.78789 .21581 L
.80271 .2184 L
.82855 .22421 L
.87727 .2388 L
.90087 .24646 L
.91093 .24937 L
.9195 .2514 L
.92346 .25212 L
.92559 .25242 L
.92744 .25262 L
.92848 .25271 L
.92942 .25277 L
.92991 .25279 L
.93043 .25281 L
.93097 .25283 L
.93147 .25283 L
.93238 .25283 L
.93319 .25281 L
Mistroke
.93363 .25279 L
.9341 .25276 L
.93494 .25268 L
.9357 .2526 L
.9364 .2525 L
.93793 .2522 L
.93933 .25181 L
.94074 .25129 L
.94195 .25071 L
.94301 .25005 L
.94476 .24857 L
.94565 .24753 L
.94636 .24643 L
.94691 .24535 L
.94739 .24408 L
.94759 .24338 L
.94777 .24258 L
.94785 .24216 L
.94792 .24171 L
.94802 .24086 L
.94808 .23998 L
.9481 .23912 L
.94809 .23833 L
.94804 .23744 L
.94796 .23658 L
.94785 .23576 L
.94751 .23382 L
.94703 .23184 L
.94634 .22961 L
.94464 .22535 L
.94256 .22123 L
.9369 .2126 L
Mfstroke
newpath
.33333 .33333 .22222 0 365.73 arc
s
newpath
.33333 .33333 .00444 0 365.73 arc
s
newpath
.55556 .33333 .00444 0 365.73 arc
s
newpath
.86111 .01058 .00444 0 365.73 arc
s
newpath
.9369 .2126 .00444 0 365.73 arc
s
newpath
.77778 .33333 .00444 0 365.73 arc
s
.33333 .33333 m
.77778 .33333 L
s
.33333 .33333 m
.55556 .33333 L
s
.77778 .33333 m
.86111 .01058 L
s
.55556 .33333 m
.86111 .01058 L
.9369 .2126 L
.55556 .33333 L
s
gsave
.34815 .31852 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.57037 .34815 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.87593 .0254 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
gsave
.95172 .22742 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(K) show
1.000 setlinewidth
grestore
gsave
.79259 .31852 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B0) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 256},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000101000`40O003h00Oogoo8Goo000bOol5
000bOol2000eOol5000fOol3000eOol3000:Ool003=oo`04001oogoo000aOol01000Oomoo`00=Goo
00@007ooOol003Moo`03001oogoo03=oo`05001oogooOol00009Ool002aoo`D000=oo`03001oogoo
035oo`04001oogoo000fOol00`00Oomoo`0dOol5000dOol01@00Oomoogoo00002Goo000eOol00`00
Oomoo`0`Ool01000Oomoo`00=goo00<007ooOol0<goo00@007ooOol003Eoo`@000Yoo`00<Woo00D0
07ooOomoo`00035oo`04001oogoo000dOol01@00Oomoogoo0000=Goo00<007oo0000=Goo00<007oo
Ool02goo000bOol01@00Oomoogoo0000<Goo00@007ooOol003Aoo`05001oogooOol0000fOol2000f
Ool00`00Oomoo`0:Ool003=oo`<003=oo`8003Ioo`<003Qoo`03001oogoo03Eoo`8000Yoo`00ogoo
8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol001Eoool0008000Yoo`005Goo00<007oo
Ool02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool01Goo00<007ooOol017oo00<007ooOol02goo00<007ooOol02goo00<007ooOol027oo000EOol0
0`00Oomoo`1BOol00`00Oomoo`23Ool4000QOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03
001oogoo08Aoo`<0025oo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Q7oo1@00
7goo00<007ooOol027oo000EOol2001COol00`00Oomoo`23Ool200001Goo001oogoo00007Goo0P00
2Woo000EOol00`00Oomoo`1BOol00`00Oomoo`22Ool01@00Ool007oo00000Woo00<007ooOol077oo
00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`21Ool01@00Oomoo`00Ool00`007goo
00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`20Ool01P00Oomoogoo001oo`800003
Ool007oo01eoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Ogoo00D007ooOomo
o`00009oo`800003Ool007oo01eoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0
OWoo00<007ooOol00Woo00<007oo00000`007goo00<007ooOol027oo000EOol2001COol00`00Oomo
o`1mOol00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`0LOol2000:Ool001Eoo`03001oogoo
059oo`03001oogoo07aoo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo01eoo`03001oogoo
00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Ngoo00<007ooOol017oo00<007ooOol017oo00<0
07ooOol077oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`1jOol00`00Oomoo`05
Ool00`00Oomoo`04Ool00`00Oomoo`0LOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001o
ogoo07Uoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo01]oo`03001oogoo00Qoo`005Goo
00<007ooOol0DWoo00<007ooOol0N7oo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol06goo
00<007ooOol027oo000EOol2001COol00`00Oomoo`1gOol00`00Oomoo`07Ool00`00Oomoo`06Ool0
0`00Oomoo`0JOol2000:Ool001Eoo`03001oogoo059oo`03001oogoo07Ioo`03001oogoo00Qoo`03
001oogoo00Moo`03001oogoo01Yoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0
MGoo00<007ooOol02Goo00<007ooOol01goo00<007ooOol06Woo00<007ooOol027oo000EOol00`00
Oomoo`1BOol00`00Oomoo`1dOol00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`0JOol00`00
Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo07=oo`03001oogoo00Yoo`03001oogoo00Uo
o`03001oogoo01Uoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0LWoo00<007ooOol02goo
00<007ooOol02Goo00<007ooOol067oo0P002Woo000EOol00`00Oomoo`1BOol00`00Oomoo`1aOol0
0`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`0IOol00`00Oomoo`08Ool001Eoo`03001oogoo
059oo`03001oogoo075oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo01Qoo`03001oogoo
00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0L7oo00<007ooOol037oo00<007ooOol02goo00<0
07ooOol067oo00<007ooOol027oo000<Ool50004Ool00`00Oomoo`1BOol00`00Oomoo`1_Ool00`00
Oomoo`0=Ool00`00Oomoo`0<Ool00`00Oomoo`0GOol00`00Oomoo`08Ool000eoo`04001oogoo0004
Ool00`00Oomoo`1BOol00`00Oomoo`1^Ool00`00Oomoo`0>Ool00`00Oomoo`0<Ool00`00Oomoo`0G
Ool00`00Oomoo`08Ool000Ioo`D000=oo`03001oogoo00Aoo`<004eoo`d006Qoo`03001oogoo00io
o`03001oogoo00eoo`03001oogoo01Ioo`8000Yoo`003goo00<007ooOol00goo00<007ooOol0B7oo
1@001Goo00<007ooOol01Goo1@00HWoo00<007ooOol03goo00<007ooOol03Woo00<007ooOol05Woo
00<007ooOol027oo000<Ool01@00Oomoogoo000017oo00<007ooOol0@Woo1P002Woo00<007ooOol0
2Woo1P00Fgoo00<007ooOol047oo00<007ooOol03Woo00<007ooOol05Woo00<007ooOol027oo000<
Ool01@00Oomoogoo000017oo00<007ooOol0?goo0`0047oo00<007ooOol047oo0P00F7oo00<007oo
Ool047oo00<007ooOol03goo00<007ooOol05Woo00<007ooOol027oo000=Ool30005Ool00`00Oomo
o`0mOol2000COol00`00Oomoo`0BOol3001DOol00`00Oomoo`0AOol00`00Oomoo`0@Ool00`00Oomo
o`0EOol00`00Oomoo`08Ool001Eoo`03001oogoo03Yoo`<001Eoo`03001oogoo01Eoo`80055oo`03
001oogoo019oo`03001oogoo011oo`03001oogoo01Eoo`03001oogoo00Qoo`005Goo0P00>Goo0P00
67oo00<007ooOol05goo0P00CWoo00<007ooOol04goo00<007ooOol04Goo00<007ooOol04goo0P00
2Woo000EOol00`00Oomoo`0gOol00`00Oomoo`0HOol00`00Oomoo`0IOol00`00Oomoo`1:Ool00`00
Oomoo`0COol00`00Oomoo`0BOol00`00Oomoo`0DOol00`00Oomoo`08Ool001Eoo`03001oogoo03Eo
o`8001]oo`03001oogoo01Yoo`8004Uoo`03001oogoo01Aoo`03001oogoo019oo`03001oogoo01Ao
o`03001oogoo00Qoo`005Goo00<007ooOol0<goo0P007Goo00<007ooOol077oo0P00AWoo00<007oo
Ool05Goo00<007ooOol04goo00<007ooOol04goo00<007ooOol027oo000EOol00`00Oomoo`0bOol0
0`00Oomoo`0MOol00`00Oomoo`0NOol00`00Oomoo`12Ool00`00Oomoo`0FOol00`00Oomoo`0COol0
0`00Oomoo`0COol00`00Oomoo`08Ool001Eoo`03001oogoo035oo`03001oogoo01ioo`03001oogoo
01moo`03001oogoo041oo`03001oogoo01Ioo`03001oogoo01Aoo`03001oogoo01=oo`03001oogoo
00Qoo`005Goo0P00<Goo00<007ooOol07goo00<007ooOol087oo00<007ooOol0?Woo00<007ooOol0
5goo00<007ooOol05Goo00<007ooOol04Goo0P002Woo000EOol00`00Oomoo`0^Ool2000ROol00`00
Oomoo`0QOol2000mOol00`00Oomoo`0HOol00`00Oomoo`0EOol00`00Oomoo`0BOol00`00Oomoo`08
Ool001Eoo`03001oogoo02eoo`03001oogoo029oo`03001oogoo02=oo`03001oogoo03Uoo`03001o
ogoo01Uoo`03001oogoo01Eoo`03001oogoo019oo`03001oogoo00Qoo`005Goo00<007ooOol0;7oo
00<007ooOol08goo00<007ooOol097oo00<007ooOol0=goo00<007ooOol05goo3`003Goo00<007oo
Ool04Goo00<007ooOol027oo000EOol00`00Oomoo`0[Ool00`00Oomoo`0TOol00`00Oomoo`0UOol0
0`00Oomoo`0eOol00`00Oomoo`0COol50002Ool00`00Oomoo`0:Ool40009Ool00`00Oomoo`0AOol0
0`00Oomoo`08Ool001Eoo`8002]oo`03001oogoo02Eoo`03001oogoo02Ioo`03001oogoo03Aoo`03
001oogoo019oo`03001oogoo00Eoo`03001oogoo00ioo`8000Qoo`03001oogoo00moo`8000Yoo`00
5Goo00<007ooOol0:Goo00<007ooOol09Woo00<007ooOol09goo00<007ooOol0<Woo00<007ooOol0
4Goo0P001goo00<007ooOol04Goo0P001Woo00<007ooOol047oo00<007ooOol027oo000EOol00`00
Oomoo`0XOol00`00Oomoo`0WOol00`00Oomoo`0XOol00`00Oomoo`0`Ool00`00Oomoo`0@Ool20009
Ool00`00Oomoo`0COol20004Ool00`00Oomoo`0@Ool00`00Oomoo`08Ool001Eoo`03001oogoo02Mo
o`03001oogoo02Qoo`03001oogoo02Uoo`03001oogoo02ioo`03001oogoo00moo`8000]oo`03001o
ogoo01Eoo`8000=oo`03001oogoo00moo`03001oogoo00Qoo`005Goo00<007ooOol09goo00<007oo
Ool0:7oo00<007ooOol0:Goo00<007ooOol0;Goo00<007ooOol03Goo0`003Goo00<007ooOol05goo
00@007ooOol0015oo`03001oogoo00Qoo`005Goo00<007ooOol09Woo00<007ooOol0:Goo00<007oo
Ool0:Woo00<007ooOol0:goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol06Goo00<007oo
00004Goo00<007ooOol027oo000EOol2000VOol00`00Oomoo`0ZOol00`00Oomoo`0[Ool00`00Oomo
o`0YOol00`00Oomoo`0=Ool00`00Oomoo`0>Ool00`00Oomoo`0JOol00`00Ool0000?Ool2000:Ool0
01Eoo`03001oogoo02Aoo`03001oogoo02]oo`03001oogoo02]oo`03001oogoo02Qoo`03001oogoo
00eoo`03001oogoo00moo`03001oogoo01]oo`80011oo`03001oogoo00Qoo`005Goo00<007ooOol0
8goo00<007ooOol0;7oo00<007ooOol0;7oo00<007ooOol09Woo00<007ooOol03Goo00<007ooOol0
47oo00<007ooOol077oo0`003Woo00<007ooOol027oo000=Ool30005Ool00`00Oomoo`0SOol00`00
Oomoo`0/Ool00`00Oomoo`0]Ool00`00Oomoo`0TOol00`00Oomoo`02OolH0006Ool00`00Oomoo`0L
Ool4000>Ool00`00Oomoo`08Ool000ioo`03001oogoo00Aoo`03001oogoo029oo`03001oogoo02eo
o`03001oogoo02ioo`03001oogoo029oo`H000Yoo`03001oogoo00]oo`@0009oo`03001oogoo01Uo
o`<00004Ool00000000>Ool00`00Oomoo`08Ool000Ioo`D000=oo`03001oogoo00Aoo`03001oogoo
029oo`03001oogoo02eoo`03001oogoo02ioo`03001oogoo01ioo`@000moo`03001oogoo011oo`D0
01Ioo`<000Ioo`<00003Ool0000000Uoo`03001oogoo00Qoo`003Woo00<007ooOol017oo0`008Goo
00<007ooOol0;Woo00<007ooOol0;goo00<007ooOol06Woo0`000Woo00<007ooOol03Goo00<007oo
Ool04goo00<007ooOol01@003Woo0`002Woo00@007ooOol000Uoo`8000Yoo`003Woo00<007ooOol0
17oo00<007ooOol087oo00<007ooOol0;goo00<007ooOol0;goo00<007ooOol05goo0`0017oo00<0
07ooOol03Goo00<007ooOol04goo00<007ooOol01Woo0`0027oo0`003Goo00<007oo00002goo00<0
07ooOol027oo000=Ool20006Ool00`00Oomoo`0POol00`00Oomoo`0_Ool00`00Oomoo`0`Ool00`00
Oomoo`0COol30006Ool00`00Oomoo`0=Ool00`00Oomoo`0DOol00`00Oomoo`09Ool30002Ool3000@
Ool2000<Ool00`00Oomoo`08Ool000ioo`03001oogoo00Aoo`03001oogoo01moo`03001oogoo031o
o`03001oogoo035oo`03001oogoo011oo`8000Qoo`03001oogoo00eoo`03001oogoo01Eoo`03001o
ogoo00Yoo`D0019oo`<000]oo`03001oogoo00Qoo`005Goo00<007ooOol07goo00<007ooOol0<7oo
00<007ooOol0<Goo00<007ooOol03Woo0P002Goo00<007ooOol03Goo00<007ooOol05Goo00<007oo
Ool027oo0`001Goo10003Woo0P0000=oo`00Ool02Goo00<007ooOol027oo000EOol2000OOol00`00
Oomoo`0aOol00`00Oomoo`0bOol00`00Oomoo`0;Ool2000:Ool00`00Oomoo`0=Ool00`00Oomoo`0F
Ool00`00Oomoo`05Ool3000<Ool3000:Ool300000goo00000008Ool2000:Ool001Eoo`03001oogoo
01ioo`03001oogoo035oo`03001oogoo039oo`03001oogoo00Uoo`8000]oo`03001oogoo00eoo`03
001oogoo01Moo`03001oogoo009oo`<0019oo`8000Uoo`8000aoo`03001oogoo00Qoo`005Goo00<0
07ooOol07Woo00<007ooOol0<Goo00<007ooOol0<Woo00<007ooOol01goo0P0037oo00<007ooOol0
3Goo00<007ooOol067oo00<007oo00000P005goo2P003Goo00<007ooOol027oo000EOol00`00Oomo
o`0MOol00`00Oomoo`0bOol00`00Oomoo`0cOol00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomo
o`0<Ool00`00Oomoo`0HOol3000aOol00`00Oomoo`08Ool001Eoo`03001oogoo01eoo`03001oogoo
039oo`03001oogoo03=oo`03001oogoo00Aoo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo
01Eoo`D003=oo`03001oogoo00Qoo`005Goo00<007ooOol07Goo00<007ooOol0<Woo00<007ooOol0
<goo00<007ooOol00goo00<007ooOol037oo00<007ooOol037oo00<007ooOol04goo0`0017oo00<0
07ooOol0<Goo00<007ooOol027oo000EOol2000MOol00`00Oomoo`0cOol00`00Oomoo`0dOol01@00
Oomoogoo00003Woo00<007ooOol037oo00<007ooOol04Goo0`001goo00<007ooOol0<7oo0P002Woo
000EOol00`00Oomoo`0LOol00`00Oomoo`0cOol00`00Oomoo`0dOol01000Oomoo`003Woo00<007oo
Ool03Goo00<007ooOol03Woo0`002Goo00<007ooOol0<Woo00<007ooOol027oo000EOol00`00Oomo
o`0KOol00`00Oomoo`0dOol00`00Oomoo`0eOol2000>Ool00`00Oomoo`0=Ool00`00Oomoo`0<Ool3
000<Ool00`00Oomoo`0bOol00`00Oomoo`08Ool001Eoo`03001oogoo01]oo`03001oogoo03Aoo`03
001oogoo03Eoo`03001oogoo00aoo`03001oogoo00eoo`03001oogoo00Yoo`<000moo`03001oogoo
039oo`03001oogoo00Qoo`005Goo00<007ooOol06goo00<007ooOol0=7oo00<007ooOol0=7oo0P00
3Goo00<007ooOol03Goo00<007ooOol027oo0`004Woo00<007ooOol0<Woo00<007ooOol027oo000E
Ool00`00Oomoo`0KOol00`00Oomoo`0dOol00`00Oomoo`0cOol00`00Ool0000<Ool00`00Oomoo`0=
Ool00`00Oomoo`05Ool4000DOol00`00Oomoo`0cOol00`00Oomoo`08Ool001Eoo`8001aoo`03001o
ogoo03Aoo`03001oogoo039oo`04001oogoo000;Ool00`00Oomoo`0>Ool00`00Oomoo`02Ool3000H
Ool00`00Oomoo`0bOol2000:Ool001Eoo`03001oogoo01]oo`03001oogoo03Aoo`03001oogoo035o
o`05001oogooOol0000:Ool00`00Oomoo`0>Ool00`00Oomoo`03000KOol00`00Oomoo`0cOol00`00
Oomoo`08Ool001Eoo`03001oogoo01Yoo`03001oogoo03Eoo`03001oogoo031oo`03001oogoo00=o
o`03001oogoo00Ioo`03001oogoo00ioo`@001ioo`03001oogoo03=oo`03001oogoo00Qoo`005Goo
00<007ooOol06Woo00<007ooOol0=Goo00<007ooOol0<7oo00<007ooOol00goo00<007ooOol01Goo
00<007ooOol03Goo0`0087oo00<007ooOol0=7oo00<007ooOol027oo000EOol00`00Oomoo`0JOol0
0`00Oomoo`0eOol00`00Oomoo`0_Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool4
000ROol00`00Oomoo`0dOol00`00Oomoo`08Ool001Eoo`8001]oo`03001oogoo03=oo`H0009oo`80
02Yoo`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo00Qoo`@0009oo`03001oogoo01eoo`D0
00=oo`80031oo`8000Yoo`005Goo00<007ooOol06Woo00<007ooOol0<goo00D007oo001oo`00009o
o`04001oogoo000XOol00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`06Ool30005Ool00`00
Oomoo`0OOol01000Ool000000Woo00@007ooOol0031oo`03001oogoo00Qoo`005Goo00<007ooOol0
6Woo00<007ooOol0<goo1@000Woo00@007ooOol002Qoo`03001oogoo00Eoo`05001oogooOol00006
Ool30007Ool00`00Oomoo`0POol01000Ool000000Woo00@007ooOol0031oo`03001oogoo00Qoo`00
5Goo00<007ooOol06Woo00<007ooOol0=7oo0`000goo00@007ooOol002Moo`03001oogoo00Ioo`04
001oogoo0004Ool30009Ool00`00Oomoo`0QOol30003Ool01000Oomoo`00<7oo00<007ooOol027oo
000>Ool20005Ool00`00Oomoo`0JOol00`00Oomoo`0dOol30003Ool01000Oomoo`009goo00<007oo
Ool01Woo00<007oo00000Woo0`002goo00<007ooOol08Woo00@007oo0000009oo`04001oogoo000`
Ool00`00Oomoo`08Ool000eoo`04001oogoo0004Ool00`00Oomoo`0JOol00`00Oomoo`0eOol20003
Ool01000Oomoo`009Woo00<007ooOol01goo1@003Goo00<007ooOol08goo10000Woo00@007ooOol0
031oo`03001oogoo00Qoo`003Goo00@007ooOol000Aoool0008000Yoo`003Goo00@007ooOol000Ao
o`03001oogoo01Yoo`03001oogoo03Eoo`8002aoo`03001oogoo00Moo`<000eoo`8002Moo`<003Mo
o`03001oogoo00Qoo`003Goo00@007ooOol000Aoo`03001oogoo01Yoo`03001oogoo03Eoo`03001o
ogoo02]oo`03001oogoo00Qoo`<00004Ool000000007Ool00`00Oomoo`1QOol00`00Oomoo`08Ool0
00eoo`04001oogoo0004Ool00`00Oomoo`0JOol00`00Oomoo`0eOol00`00Oomoo`0[Ool00`00Oomo
o`08Ool20003Ool00`00Oomoo`05Ool00`00Oomoo`1ROol00`00Oomoo`08Ool000ioo`8000Eoo`03
001oogoo01Yoo`03001oogoo03Eoo`03001oogoo02]oo`03001oogoo00Qoo`H000Eoo`8006Eoo`03
001oogoo00Qoo`005Goo00<007ooOol06Woo00<007ooOol0=Goo00<007ooOol0:goo00<007ooOol0
27oo00D007oo001oo`0000Eoo`03001oogoo06Eoo`03001oogoo00Qoo`005Goo0P006goo00<007oo
Ool0=Goo00<007ooOol0:goo00<007ooOol027oo00D007oo001oo`0000Aoo`03001oogoo06Eoo`80
00Yoo`005Goo00<007ooOol06Woo00<007ooOol0=Goo00<007ooOol0:goo00<007ooOol027oo00@0
07ooOol000=oo`8006Uoo`03001oogoo00Qoo`005Goo00<007ooOol06Woo00<007ooOol0=Goo00<0
07ooOol0;7oo00<007ooOol01goo00@007oo0000009oo`03001oogoo06Uoo`03001oogoo00Qoo`00
5Goo00<007ooOol06Woo00<007ooOol0=Goo00<007ooOol0;7oo00<007ooOol01goo00@007ooOomo
o`8006aoo`03001oogoo00Qoo`005Goo00<007ooOol06Woo00<007ooOol0=Goo00<007ooOol0;Goo
0P001goo00@007oo000006ioo`03001oogoo00Qoo`005Goo0P0077oo00<007ooOol0=7oo00<007oo
Ool0;goo0`000Woo1000Kgoo0P002Woo000EOol00`00Oomoo`0KOol00`00Oomoo`0dOol00`00Oomo
o`0aOol5001bOol00`00Oomoo`08Ool001Eoo`03001oogoo01]oo`03001oogoo03Aoo`03001oogoo
03Eoo`03001oogoo071oo`03001oogoo00Qoo`005Goo00<007ooOol06goo00<007ooOol0=7oo00<0
07ooOol0=Goo00<007ooOol0L7oo00<007ooOol027oo000EOol00`00Oomoo`0KOol00`00Oomoo`0d
Ool00`00Oomoo`0eOol00`00Oomoo`1`Ool00`00Oomoo`08Ool001Eoo`03001oogoo01aoo`03001o
ogoo03=oo`03001oogoo03Aoo`03001oogoo075oo`03001oogoo00Qoo`005Goo0P007Goo00<007oo
Ool0<goo00<007ooOol0=7oo00<007ooOol0L7oo0P002Woo000EOol00`00Oomoo`0LOol00`00Oomo
o`0cOol00`00Oomoo`0dOol00`00Oomoo`1aOol00`00Oomoo`08Ool001Eoo`03001oogoo01eoo`03
001oogoo039oo`03001oogoo03=oo`03001oogoo079oo`03001oogoo00Qoo`005Goo00<007ooOol0
7Goo00<007ooOol0<Woo00<007ooOol0<goo00<007ooOol0LWoo00<007ooOol027oo000EOol00`00
Oomoo`0MOol00`00Oomoo`0bOol00`00Oomoo`0cOol00`00Oomoo`1bOol00`00Oomoo`08Ool001Eo
o`03001oogoo01ioo`03001oogoo035oo`03001oogoo039oo`03001oogoo07=oo`03001oogoo00Qo
o`005Goo0P007goo00<007ooOol0<Goo00<007ooOol0<Woo00<007ooOol0LWoo0P002Woo000EOol0
0`00Oomoo`0OOol00`00Oomoo`0`Ool00`00Oomoo`0aOol00`00Oomoo`1dOol00`00Oomoo`08Ool0
01Eoo`03001oogoo01moo`03001oogoo031oo`03001oogoo035oo`03001oogoo07Aoo`03001oogoo
00Qoo`003Goo0`001Goo00<007ooOol07goo00<007ooOol0<7oo00<007ooOol0<7oo00<007ooOol0
MGoo00<007ooOol027oo000>Ool00`00Oomoo`04Ool00`00Oomoo`0POol00`00Oomoo`0_Ool00`00
Oomoo`0_Ool00`00Oomoo`1fOol00`00Oomoo`08Ool000ioo`03001oogoo00Aoo`<0021oo`03001o
ogoo02moo`03001oogoo02moo`03001oogoo07Eoo`8000Yoo`003Woo00<007ooOol017oo00<007oo
Ool08Goo00<007ooOol0;Woo00<007ooOol0;Woo00<007ooOol0Mgoo00<007ooOol027oo000>Ool0
0`00Oomoo`04Ool00`00Oomoo`0ROol00`00Oomoo`0]Ool00`00Oomoo`0^Ool00`00Oomoo`1gOol0
0`00Oomoo`08Ool000eoo`8000Ioo`03001oogoo029oo`03001oogoo02eoo`03001oogoo02eoo`03
001oogoo07Qoo`03001oogoo00Qoo`003Woo00<007ooOol017oo00<007ooOol08goo00<007ooOol0
;7oo00<007ooOol0;7oo00<007ooOol0NGoo00<007ooOol027oo000EOol00`00Oomoo`0TOol00`00
Oomoo`0[Ool00`00Oomoo`0/Ool00`00Oomoo`1iOol00`00Oomoo`08Ool001Eoo`8002Ioo`03001o
ogoo02Yoo`03001oogoo02]oo`03001oogoo07Uoo`8000Yoo`005Goo00<007ooOol09Goo00<007oo
Ool0:Woo00<007ooOol0:goo00<007ooOol0NWoo00<007ooOol027oo000EOol00`00Oomoo`0VOol0
0`00Oomoo`0YOol00`00Oomoo`0ZOol00`00Oomoo`1kOol00`00Oomoo`08Ool001Eoo`03001oogoo
02Moo`03001oogoo02Qoo`03001oogoo02Uoo`03001oogoo07aoo`03001oogoo00Qoo`005Goo00<0
07ooOol0:7oo00<007ooOol09goo00<007ooOol0:7oo00<007ooOol0OGoo00<007ooOol027oo000E
Ool00`00Oomoo`0YOol00`00Oomoo`0VOol00`00Oomoo`0WOol00`00Oomoo`1nOol00`00Oomoo`08
Ool001Eoo`8002]oo`03001oogoo02Eoo`03001oogoo02Ioo`03001oogoo07ioo`8000Yoo`005Goo
00<007ooOol0:goo00<007ooOol097oo00<007ooOol09Goo00<007ooOol0P7oo00<007ooOol027oo
000EOol00`00Oomoo`0/Ool00`00Oomoo`0SOol00`00Oomoo`0TOol00`00Oomoo`21Ool00`00Oomo
o`08Ool001Eoo`03001oogoo02eoo`03001oogoo029oo`03001oogoo02=oo`03001oogoo089oo`03
001oogoo00Qoo`005Goo00<007ooOol0;Woo00<007ooOol08Goo00<007ooOol08Woo00<007ooOol0
Pgoo00<007ooOol027oo000EOol00`00Oomoo`0_Ool2000QOol00`00Oomoo`0POol20026Ool00`00
Oomoo`08Ool001Eoo`80039oo`8001moo`03001oogoo01ioo`8008Moo`8000Yoo`005Goo00<007oo
Ool0<goo00<007ooOol077oo00<007ooOol07Goo00<007ooOol0R7oo00<007ooOol027oo000EOol0
0`00Oomoo`0dOol2000LOol00`00Oomoo`0KOol2002;Ool00`00Oomoo`08Ool001Eoo`03001oogoo
03Ioo`03001oogoo01Uoo`03001oogoo01Uoo`8008eoo`03001oogoo00Qoo`005Goo00<007ooOol0
=goo00<007ooOol067oo00<007ooOol067oo00<007ooOol0SGoo00<007ooOol027oo000EOol2000i
Ool3000GOol00`00Oomoo`0FOol2002?Ool2000:Ool001Eoo`03001oogoo03]oo`<001Aoo`03001o
ogoo01Aoo`80099oo`03001oogoo00Qoo`005Goo00<007ooOol0?Woo0P004Woo00<007ooOol04Goo
0`00U7oo00<007ooOol027oo000<Ool50004Ool00`00Oomoo`10Ool3000?Ool00`00Oomoo`0?Ool2
002GOol00`00Oomoo`08Ool000eoo`04001oogoo0004Ool00`00Oomoo`13Ool3000<Ool00`00Oomo
o`0<Ool3002IOol00`00Oomoo`08Ool000ioo`03001oogoo00Aoo`03001oogoo04Ioo`D000Moo`03
001oogoo00Ioo`H009aoo`03001oogoo00Qoo`003goo00<007ooOol00goo0`00Bgoo4000XGoo0P00
2Woo000<Ool01@00Oomoogoo000017oo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo
000<Ool01@00Oomoogoo000017oo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000=
Ool30005Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059o
o`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007oo
Ool027oo000EOol2001COol00`00Oomoo`2WOol2000:Ool001Eoo`03001oogoo059oo`03001oogoo
0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000E
Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001o
ogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomo
o`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03
001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00
Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qo
o`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol0
0`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo
00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1B
Ool00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001o
ogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00Oomo
o`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`00
3Goo0`001Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000<Ool01@00Oomoogoo
000017oo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000@Ool00`00Oomoo`02Ool3
001BOol00`00Oomoo`2WOol2000:Ool000ioo`8000Eoo`03001oogoo059oo`03001oogoo0:Qoo`03
001oogoo00Qoo`0047oo00<007ooOol00Woo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol0
27oo000<Ool01@00Oomoogoo000017oo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo
000=Ool30005Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo
059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000E
Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001o
ogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo
000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03
001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00
Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qo
o`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol0
0`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Moo`80
00Yoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1B
Ool00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001o
ogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomo
o`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Moo`8000Yoo`00
5Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00
Oomoo`2XOol00`00Oomoo`08Ool000ioo`<000Aoo`03001oogoo059oo`03001oogoo0:Qoo`03001o
ogoo00Qoo`003goo00<007ooOol00goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo
000<Ool50004Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool000aoo`04001oogoo
0005Ool3001BOol00`00Oomoo`2WOol2000:Ool000eoo`03001oo`0000Eoo`03001oogoo059oo`03
001oogoo0:Qoo`03001oogoo00Qoo`003Woo0P001Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<0
07ooOol027oo000?Ool00`00Oomoo`03Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08
Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo
00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00Oomoo`2WOol2000:Ool001Eoo`03
001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0
Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eo
o`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo
0P002Woo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo
059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<0
07ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001o
ogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo
000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03
001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol0
27oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059o
o`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol0
0`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo
0:Qoo`03001oogoo00Qoo`003Goo0`001Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol0
27oo000<Ool01@00Oomoogoo000017oo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo
00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo
00<007ooOol02goo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo
00<007ooOol02goo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo
00<007ooOol027oo000@Ool00`00Oomoo`02Oooo0002000:Ool0011oo`03001oogoo0?moo`ioo`00
37oo1000ogoo4Goo000<Ool00`00Oomoo`3oOolBOol000aoo`D00?mooa1oo`00T7oo0`004Woo00<0
07ooOol097oo0`003goo00<007ooOol0?goo002COol00`00Oomoo`0>Ool00`00Oomoo`0XOol00`00
Oomoo`0=Ool00`00Oomoo`0nOol004Moo`<00003Ool00000009oo`800003Ool00000008000=oo`@0
00=oo`<0009oo`D00003Ool00000008000=oo`<0009oo`H00004Ool007oo0002Ool500001Goo0000
0000Ool00P0000=oo`0000000P000Woo0`002Woo00@007ooOomoo`D0009oo`<000=oo`<0009oo`@0
00Aoo`800003Ool0000000800004Ool00000Ool40007Ool50004Ool00`00Oomoo`0mOol004Qoo`04
001oogoo0002Ool01000Oomoo`000Woo00<007ooOol00goo00H007ooOol007oo0007Ool00`00Oomo
o`05Ool00`00Ool00003Ool01000Oomoo`000Woo00H007ooOol007oo0004Ool00`00Oomoo`02Ool0
1P00Oomoo`00Ool000=oo`03001oo`0000eoo`03001oogoo009oo`06001oogoo001oo`000goo00<0
07oo00002Goo00@007ooOol0009oo`04001oogoo0002Ool00`00Ool00003Ool00`00Oomoo`06Ool0
1000Oomoo`0017oo00<007ooOol0?Goo0018Ool00`00Ool00003Ool01000Oomoo`000Woo00<007oo
Ool00goo00D007ooOol007oo00D000=oo`03001oogoo009oo`<0009oo`03001oogoo00Aoo`0:001o
ogoo001oo`00Ool007oo0003Ool00`00Oomoo`02Ool01P00Oomoo`00Ool000=oo`03001oo`0000@0
00Uoo`03001oogoo009oo`03001oogoo009oo`06001oogooOol007oo1@000Woo0`000goo00@007oo
Ool0009oo`06001oogoo001oo`000goo00<007ooOol01goo00<007ooOol017oo00<007ooOol0?Goo
0018Ool20004Ool01000Oomoo`000Woo0P0017oo00H007ooOol007oo0003Ool01@00Oomoogoo0000
0goo00<007ooOol00goo00D007ooOomoo`00009oo`0:001oogoo001oo`00Ool007oo0003Ool00`00
Oomoo`02Ool01P00Oomoo`00Ool000=oo`03001oo`0000=oo`03001oogoo00Moo`03001oogoo009o
o`03001oogoo009oo`07001oogooOol007oo00000goo00<007oo00001Woo00@007ooOol0009oo`06
001oogoo001oo`000goo00<007ooOol027oo00<007ooOol00goo00<007ooOol0?Goo0018Ool00`00
Ool00002Ool2000017oo000007oo0P0000=oo`0000000Woo0`000goo0`0017oo00<007ooOol00Woo
10000Woo0`000goo0`000Woo2@000goo10000goo1@0000Aoo`00000000]oo`05001oogooOol00005
Ool30003Ool30003Ool4000017oo000007oo0P0000=oo`0000000P000goo1@001Woo00D007ooOomo
o`0000=oo`03001oogoo03ioo`00B7oo00@007ooOol000ioo`03001oogoo00Yoo`03001oogoo00io
o`03001oogoo02Yoo`04001oogoo000^Ool01@00Oomoogoo00000Woo00<007ooOol0?goo0017Ool3
00000goo0000000<Ool2000:Ool3000?Ool2000<Ool00`00Oomoo`0OOol3000^Ool30015Ool00?mo
ob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {255, 0}} -> {-3.75845, -3.42889, 0.03515, \
0.03515}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .88889 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.111111 0.333333 0.111111 [
[.11111 -0.0125 -6 -9 ]
[.11111 -0.0125 6 0 ]
[.33333 -0.0125 -3 -9 ]
[.33333 -0.0125 3 0 ]
[.55556 -0.0125 -3 -9 ]
[.55556 -0.0125 3 0 ]
[.77778 -0.0125 -3 -9 ]
[.77778 -0.0125 3 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11111 -12 -4.5 ]
[-0.0125 .11111 0 4.5 ]
[-0.0125 .22222 -12 -4.5 ]
[-0.0125 .22222 0 4.5 ]
[-0.0125 .33333 -6 -4.5 ]
[-0.0125 .33333 0 4.5 ]
[-0.0125 .44444 -6 -4.5 ]
[-0.0125 .44444 0 4.5 ]
[-0.0125 .55556 -6 -4.5 ]
[-0.0125 .55556 0 4.5 ]
[-0.0125 .66667 -6 -4.5 ]
[-0.0125 .66667 0 4.5 ]
[-0.0125 .77778 -6 -4.5 ]
[-0.0125 .77778 0 4.5 ]
[-0.0125 .88889 -6 -4.5 ]
[-0.0125 .88889 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .88889 .125 0 ]
[ 1 0 .125 0 ]
[.5 .90139 -80 0 ]
[.5 .90139 80 12 ]
[ 0 0 0 0 ]
[ 1 .88889 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11111 0 m
.11111 .00625 L
s
[(-2)] .11111 -0.0125 0 1 Mshowa
.33333 0 m
.33333 .00625 L
s
[(0)] .33333 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(2)] .55556 -0.0125 0 1 Mshowa
.77778 0 m
.77778 .00625 L
s
[(4)] .77778 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(6)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.5 0 m
.5 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11111 m
.00625 .11111 L
s
[(-2)] -0.0125 .11111 1 0 Mshowa
0 .22222 m
.00625 .22222 L
s
[(-1)] -0.0125 .22222 1 0 Mshowa
0 .33333 m
.00625 .33333 L
s
[(0)] -0.0125 .33333 1 0 Mshowa
0 .44444 m
.00625 .44444 L
s
[(1)] -0.0125 .44444 1 0 Mshowa
0 .55556 m
.00625 .55556 L
s
[(2)] -0.0125 .55556 1 0 Mshowa
0 .66667 m
.00625 .66667 L
s
[(3)] -0.0125 .66667 1 0 Mshowa
0 .77778 m
.00625 .77778 L
s
[(4)] -0.0125 .77778 1 0 Mshowa
0 .88889 m
.00625 .88889 L
s
[(5)] -0.0125 .88889 1 0 Mshowa
.125 Mabswid
0 .02222 m
.00375 .02222 L
s
0 .04444 m
.00375 .04444 L
s
0 .06667 m
.00375 .06667 L
s
0 .08889 m
.00375 .08889 L
s
0 .13333 m
.00375 .13333 L
s
0 .15556 m
.00375 .15556 L
s
0 .17778 m
.00375 .17778 L
s
0 .2 m
.00375 .2 L
s
0 .24444 m
.00375 .24444 L
s
0 .26667 m
.00375 .26667 L
s
0 .28889 m
.00375 .28889 L
s
0 .31111 m
.00375 .31111 L
s
0 .35556 m
.00375 .35556 L
s
0 .37778 m
.00375 .37778 L
s
0 .4 m
.00375 .4 L
s
0 .42222 m
.00375 .42222 L
s
0 .46667 m
.00375 .46667 L
s
0 .48889 m
.00375 .48889 L
s
0 .51111 m
.00375 .51111 L
s
0 .53333 m
.00375 .53333 L
s
0 .57778 m
.00375 .57778 L
s
0 .6 m
.00375 .6 L
s
0 .62222 m
.00375 .62222 L
s
0 .64444 m
.00375 .64444 L
s
0 .68889 m
.00375 .68889 L
s
0 .71111 m
.00375 .71111 L
s
0 .73333 m
.00375 .73333 L
s
0 .75556 m
.00375 .75556 L
s
0 .8 m
.00375 .8 L
s
0 .82222 m
.00375 .82222 L
s
0 .84444 m
.00375 .84444 L
s
0 .86667 m
.00375 .86667 L
s
.25 Mabswid
0 0 m
0 .88889 L
s
.11111 .88264 m
.11111 .88889 L
s
.33333 .88264 m
.33333 .88889 L
s
.55556 .88264 m
.55556 .88889 L
s
.77778 .88264 m
.77778 .88889 L
s
.125 Mabswid
.16667 .88514 m
.16667 .88889 L
s
.22222 .88514 m
.22222 .88889 L
s
.27778 .88514 m
.27778 .88889 L
s
.38889 .88514 m
.38889 .88889 L
s
.44444 .88514 m
.44444 .88889 L
s
.5 .88514 m
.5 .88889 L
s
.61111 .88514 m
.61111 .88889 L
s
.66667 .88514 m
.66667 .88889 L
s
.72222 .88514 m
.72222 .88889 L
s
.83333 .88514 m
.83333 .88889 L
s
.88889 .88514 m
.88889 .88889 L
s
.94444 .88514 m
.94444 .88889 L
s
.05556 .88514 m
.05556 .88889 L
s
.25 Mabswid
0 .88889 m
1 .88889 L
s
.99375 0 m
1 0 L
s
.99375 .11111 m
1 .11111 L
s
.99375 .22222 m
1 .22222 L
s
.99375 .33333 m
1 .33333 L
s
.99375 .44444 m
1 .44444 L
s
.99375 .55556 m
1 .55556 L
s
.99375 .66667 m
1 .66667 L
s
.99375 .77778 m
1 .77778 L
s
.125 Mabswid
.99625 .02222 m
1 .02222 L
s
.99625 .04444 m
1 .04444 L
s
.99625 .06667 m
1 .06667 L
s
.99625 .08889 m
1 .08889 L
s
.99625 .13333 m
1 .13333 L
s
.99625 .15556 m
1 .15556 L
s
.99625 .17778 m
1 .17778 L
s
.99625 .2 m
1 .2 L
s
.99625 .24444 m
1 .24444 L
s
.99625 .26667 m
1 .26667 L
s
.99625 .28889 m
1 .28889 L
s
.99625 .31111 m
1 .31111 L
s
.99625 .35556 m
1 .35556 L
s
.99625 .37778 m
1 .37778 L
s
.99625 .4 m
1 .4 L
s
.99625 .42222 m
1 .42222 L
s
.99625 .46667 m
1 .46667 L
s
.99625 .48889 m
1 .48889 L
s
.99625 .51111 m
1 .51111 L
s
.99625 .53333 m
1 .53333 L
s
.99625 .57778 m
1 .57778 L
s
.99625 .6 m
1 .6 L
s
.99625 .62222 m
1 .62222 L
s
.99625 .64444 m
1 .64444 L
s
.99625 .68889 m
1 .68889 L
s
.99625 .71111 m
1 .71111 L
s
.99625 .73333 m
1 .73333 L
s
.99625 .75556 m
1 .75556 L
s
.99625 .8 m
1 .8 L
s
.99625 .82222 m
1 .82222 L
s
.99625 .84444 m
1 .84444 L
s
.99625 .86667 m
1 .86667 L
s
.25 Mabswid
1 0 m
1 .88889 L
s
0 .33333 m
1 .33333 L
s
.33333 0 m
.33333 .88889 L
s
gsave
.5 .90139 -141 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Kurbelschwinge) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
153.000 13.000 moveto
(H) show
159.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Loesung) show
207.000 13.000 moveto
(2) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
213.000 13.000 moveto
(L) show
219.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .88889 L
0 .88889 L
closepath
clip
newpath
.5 Mabswid
.33333 .33333 m
.33784 .33333 L
.34276 .33333 L
.34737 .33333 L
.35181 .33333 L
.35654 .33333 L
.36109 .33333 L
.36592 .33333 L
.37058 .33333 L
.37506 .33333 L
.37983 .33333 L
.38442 .33333 L
.38884 .33333 L
.39354 .33333 L
.39806 .33333 L
.40287 .33333 L
.4075 .33333 L
.41196 .33333 L
.4167 .33333 L
.42127 .33333 L
.42612 .33333 L
.43079 .33333 L
.43529 .33333 L
.44007 .33333 L
.44444 .33333 L
s
.9369 .2126 m
.9286 .20314 L
.917 .19314 L
.90248 .18386 L
.88727 .17688 L
.87805 .17375 L
.86911 .17144 L
.86098 .1699 L
.85637 .16925 L
.8521 .1688 L
.8499 .16863 L
.84754 .16848 L
.84531 .16837 L
.84328 .16831 L
.84204 .16829 L
.8409 .16828 L
.83965 .16828 L
.83832 .16829 L
.83705 .16831 L
.83586 .16834 L
.83364 .16843 L
.83252 .16849 L
.83129 .16856 L
.82882 .16875 L
.82442 .16918 L
.81935 .16986 L
.81467 .17065 L
.80651 .17242 L
.79788 .17483 L
.78291 .18036 L
.76928 .18694 L
.75746 .19386 L
.71335 .23006 L
.6792 .26759 L
.647 .30513 L
.61758 .33592 L
.60294 .34887 L
.58721 .3606 L
.57264 .36921 L
.56633 .37219 L
.55968 .37478 L
.55611 .37592 L
.55288 .37679 L
.54992 .37744 L
.54837 .37772 L
.54674 .37797 L
.54528 .37816 L
.54396 .37829 L
.54333 .37834 L
.54265 .37838 L
Mistroke
.54202 .37842 L
.54143 .37844 L
.54071 .37846 L
.54006 .37847 L
.53937 .37847 L
.53899 .37846 L
.53863 .37845 L
.53804 .37843 L
.5374 .3784 L
.53674 .37835 L
.53613 .3783 L
.53474 .37815 L
.53349 .37797 L
.53075 .37739 L
.52844 .37671 L
.52612 .3758 L
.52243 .37379 L
.52052 .3724 L
.51886 .37094 L
.51584 .36738 L
.51457 .36535 L
.51336 .36295 L
.51249 .36074 L
.51174 .35824 L
.51144 .35698 L
.5112 .35575 L
.51102 .35462 L
.51086 .35338 L
.51078 .35266 L
.51072 .35199 L
.51068 .35131 L
.51064 .35067 L
.51061 .34992 L
.5106 .34952 L
.5106 .34909 L
.51059 .34837 L
.51061 .34756 L
.51062 .34716 L
.51063 .34673 L
.51067 .34596 L
.51072 .34512 L
.51079 .34419 L
.51097 .3425 L
.51119 .3409 L
.51175 .33773 L
.51242 .33476 L
.5145 .32786 L
.51753 .32036 L
.52111 .31323 L
.53197 .29669 L
Mistroke
.54497 .28175 L
.56263 .2659 L
.5822 .25207 L
.60607 .23892 L
.63277 .22788 L
.64577 .22369 L
.66003 .21987 L
.6747 .21673 L
.68824 .21452 L
.69486 .21366 L
.70205 .21289 L
.70888 .21232 L
.71518 .21192 L
.71882 .21175 L
.72214 .21162 L
.72398 .21157 L
.72598 .21152 L
.72787 .21149 L
.72961 .21147 L
.73122 .21146 L
.73273 .21145 L
.73438 .21146 L
.73616 .21147 L
.73793 .21149 L
.73979 .21153 L
.74138 .21156 L
.74312 .21161 L
.74715 .21176 L
.7508 .21193 L
.759 .21246 L
.76656 .21312 L
.77368 .21388 L
.78789 .21581 L
.80271 .2184 L
.82855 .22421 L
.87727 .2388 L
.90087 .24646 L
.91093 .24937 L
.9195 .2514 L
.92346 .25212 L
.92559 .25242 L
.92744 .25262 L
.92848 .25271 L
.92942 .25277 L
.92991 .25279 L
.93043 .25281 L
.93097 .25283 L
.93147 .25283 L
.93238 .25283 L
.93319 .25281 L
Mistroke
.93363 .25279 L
.9341 .25276 L
.93494 .25268 L
.9357 .2526 L
.9364 .2525 L
.93793 .2522 L
.93933 .25181 L
.94074 .25129 L
.94195 .25071 L
.94301 .25005 L
.94476 .24857 L
.94565 .24753 L
.94636 .24643 L
.94691 .24535 L
.94739 .24408 L
.94759 .24338 L
.94777 .24258 L
.94785 .24216 L
.94792 .24171 L
.94802 .24086 L
.94808 .23998 L
.9481 .23912 L
.94809 .23833 L
.94804 .23744 L
.94796 .23658 L
.94785 .23576 L
.94751 .23382 L
.94703 .23184 L
.94634 .22961 L
.94464 .22535 L
.94256 .22123 L
.9369 .2126 L
Mfstroke
newpath
.33333 .33333 .22222 0 365.73 arc
s
newpath
.33333 .33333 .00444 0 365.73 arc
s
newpath
.52578 .44444 .00444 0 365.73 arc
s
newpath
.66108 .02109 .00444 0 365.73 arc
s
newpath
.817 .17024 .00444 0 365.73 arc
s
newpath
.77778 .33333 .00444 0 365.73 arc
s
.33333 .33333 m
.77778 .33333 L
s
.33333 .33333 m
.52578 .44444 L
s
.77778 .33333 m
.66108 .02109 L
s
.52578 .44444 m
.66108 .02109 L
.817 .17024 L
.52578 .44444 L
s
gsave
.34815 .31852 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.5406 .45926 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.6759 .03591 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
gsave
.83182 .18505 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(K) show
1.000 setlinewidth
grestore
gsave
.79259 .31852 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B0) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 256},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000101000`40O003h00Oogoo8Goo000bOol5
000bOol2000eOol5000fOol3000eOol3000:Ool003=oo`04001oogoo000aOol01000Oomoo`00=Goo
00@007ooOol003Moo`03001oogoo03=oo`05001oogooOol00009Ool002aoo`D000=oo`03001oogoo
035oo`04001oogoo000fOol00`00Oomoo`0dOol5000dOol01@00Oomoogoo00002Goo000eOol00`00
Oomoo`0`Ool01000Oomoo`00=goo00<007ooOol0<goo00@007ooOol003Eoo`@000Yoo`00<Woo00D0
07ooOomoo`00035oo`04001oogoo000dOol01@00Oomoogoo0000=Goo00<007oo0000=Goo00<007oo
Ool02goo000bOol01@00Oomoogoo0000<Goo00@007ooOol003Aoo`05001oogooOol0000fOol2000f
Ool00`00Oomoo`0:Ool003=oo`<003=oo`8003Ioo`<003Qoo`03001oogoo03Eoo`8000Yoo`00ogoo
8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol001Eoool0008000Yoo`005Goo00<007oo
Ool02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol027oo000EOol00`00Oomoo`1BOol0
0`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo
00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0DGoo0P00EGoo00<007ooOol027oo000EOol2001C
Ool00`00Oomoo`1@Ool3001DOol2000:Ool001Eoo`03001oogoo059oo`03001oogoo055oo`<005Ao
o`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0DGoo1@00DWoo00<007ooOol027oo
000EOol00`00Oomoo`1BOol00`00Oomoo`1@Ool01@00Ool00000Ool00P00DGoo00<007ooOol027oo
000EOol00`00Oomoo`1BOol00`00Oomoo`1@Ool01000Ool000000Woo00<007ooOol0Cgoo00<007oo
Ool027oo000EOol00`00Oomoo`1BOol00`00Oomoo`1@Ool00`00Oomoo`0300000goo001oo`1?Ool0
0`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo04moo`05001oogooOol00002Ool00`00Ool0001>
Ool2000:Ool001Eoo`03001oogoo059oo`03001oogoo04moo`05001oogooOol00002Ool01000Oomo
o`00CWoo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`1?Ool00`00Oomoo`040004
Ool00`00Oomoo`1;Ool00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo04ioo`03001o
ogoo00=oo`03001oogoo00Aoo`03001oogoo04Yoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo
00<007ooOol0CWoo00<007ooOol017oo00<007ooOol017oo00<007ooOol0BGoo00<007ooOol027oo
000EOol00`00Oomoo`1BOol00`00Oomoo`1>Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomo
o`18Ool00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo04eoo`03001oogoo00Eoo`03001oogoo
00Ioo`03001oogoo04Ioo`8000Yoo`005Goo00<007ooOol0DWoo00<007ooOol0CGoo00<007ooOol0
1Woo00<007ooOol01Woo00<007ooOol0AWoo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00
Oomoo`1=Ool00`00Oomoo`06Ool00`00Oomoo`07Ool00`00Oomoo`15Ool00`00Oomoo`08Ool001Eo
o`03001oogoo059oo`03001oogoo04aoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo04Ao
o`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0C7oo00<007ooOol027oo00<007oo
Ool027oo00<007ooOol0@goo00<007ooOol027oo000EOol2001COol00`00Oomoo`1<Ool00`00Oomo
o`08Ool00`00Oomoo`09Ool00`00Oomoo`11Ool2000:Ool001Eoo`03001oogoo059oo`03001oogoo
04]oo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo045oo`03001oogoo00Qoo`005Goo00<0
07ooOol0DWoo00<007ooOol0Bgoo00<007ooOol02Woo00<007ooOol02Woo0P00@Goo00<007ooOol0
27oo000EOol00`00Oomoo`1BOol00`00Oomoo`1;Ool00`00Oomoo`0:Ool00`00Oomoo`0<Ool00`00
Oomoo`0nOol00`00Oomoo`08Ool000aoo`D000Aoo`03001oogoo059oo`03001oogoo04]oo`03001o
ogoo00]oo`03001oogoo00aoo`03001oogoo03eoo`03001oogoo00Qoo`003Goo00@007ooOol000Ao
o`03001oogoo059oo`03001oogoo04Yoo`03001oogoo00aoo`03001oogoo00eoo`03001oogoo03ao
o`03001oogoo00Qoo`001Woo1@000goo00<007ooOol017oo0`00CGoo3@00AGoo00<007ooOol037oo
00<007ooOol03Woo00<007ooOol0>Woo0P002Woo000?Ool00`00Oomoo`03Ool00`00Oomoo`18Ool5
0005Ool00`00Oomoo`05Ool50010Ool00`00Oomoo`0=Ool00`00Oomoo`0>Ool00`00Oomoo`0jOol0
0`00Oomoo`08Ool000aoo`05001oogooOol00004Ool00`00Oomoo`12Ool6000:Ool00`00Oomoo`0:
Ool6000iOol00`00Oomoo`0>Ool00`00Oomoo`0?Ool00`00Oomoo`0iOol00`00Oomoo`08Ool000ao
o`05001oogooOol00004Ool00`00Oomoo`0oOol3000@Ool00`00Oomoo`0@Ool2000gOol00`00Oomo
o`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0hOol00`00Oomoo`08Ool000eoo`<000Eoo`03001oogoo
03eoo`8001=oo`03001oogoo019oo`<003Aoo`03001oogoo00moo`03001oogoo011oo`03001oogoo
03Moo`03001oogoo00Qoo`005Goo00<007ooOol0>Woo0`005Goo00<007ooOol05Goo0P00<Goo00<0
07ooOol047oo00<007ooOol04Goo00<007ooOol0=Woo00<007ooOol027oo000EOol2000iOol2000H
Ool00`00Oomoo`0GOol2000_Ool00`00Oomoo`0AOol00`00Oomoo`0AOol00`00Oomoo`0dOol2000:
Ool001Eoo`03001oogoo03Moo`03001oogoo01Qoo`03001oogoo01Uoo`03001oogoo02aoo`03001o
ogoo015oo`03001oogoo019oo`03001oogoo03Aoo`03001oogoo00Qoo`005Goo00<007ooOol0=Goo
0P006goo00<007ooOol06Woo0P00:goo00<007ooOol04Woo00<007ooOol04goo00<007ooOol0<goo
00<007ooOol027oo000EOol00`00Oomoo`0cOol2000MOol00`00Oomoo`0LOol2000YOol00`00Oomo
o`0COol00`00Oomoo`0COol00`00Oomoo`0bOol00`00Oomoo`08Ool001Eoo`03001oogoo039oo`03
001oogoo01eoo`03001oogoo01ioo`03001oogoo02Ioo`03001oogoo01=oo`03001oogoo01Aoo`03
001oogoo035oo`03001oogoo00Qoo`005Goo00<007ooOol0<Goo00<007ooOol07Woo00<007ooOol0
7goo00<007ooOol097oo00<007ooOol05Goo00<007ooOol057oo00<007ooOol0<7oo00<007ooOol0
27oo000EOol2000aOol00`00Oomoo`0OOol00`00Oomoo`0POol00`00Oomoo`0SOol00`00Oomoo`0E
Ool00`00Oomoo`0EOol00`00Oomoo`0^Ool2000:Ool001Eoo`03001oogoo02ioo`80029oo`03001o
ogoo025oo`8002=oo`03001oogoo01Eoo`03001oogoo01Ioo`03001oogoo02ioo`03001oogoo00Qo
o`005Goo00<007ooOol0;Goo00<007ooOol08Woo00<007ooOol08goo00<007ooOol087oo00<007oo
Ool05Woo00<007ooOol05Woo0P00;Woo00<007ooOol027oo000EOol00`00Oomoo`0/Ool00`00Oomo
o`0SOol00`00Oomoo`0TOol00`00Oomoo`0NOol00`00Oomoo`0GOol00`00Oomoo`0FOol?000QOol0
0`00Oomoo`08Ool001Eoo`03001oogoo02]oo`03001oogoo02Aoo`03001oogoo02Eoo`03001oogoo
01eoo`03001oogoo01Moo`03001oogoo015oo`P000aoo`@001eoo`03001oogoo00Qoo`005Goo0P00
:goo00<007ooOol09Goo00<007ooOol09Woo00<007ooOol077oo00<007ooOol067oo00<007ooOol0
3goo00D007ooOomoo`0000=oo`<00003Ool0000000]oo`8001Yoo`8000Yoo`005Goo00<007ooOol0
:Goo00<007ooOol09Woo00<007ooOol09goo00<007ooOol06Woo00<007ooOol06Goo00<007ooOol0
3Goo0P000goo00<007ooOol00goo00@007ooOol000ioo`8001Uoo`03001oogoo00Qoo`005Goo00<0
07ooOol0:7oo00<007ooOol09goo00<007ooOol0:7oo00<007ooOol06Goo00<007ooOol06Woo00<0
07ooOol02Woo0P0017oo00<007ooOol017oo00<007oo00004Goo0P005goo00<007ooOol027oo000E
Ool00`00Oomoo`0WOol00`00Oomoo`0XOol00`00Oomoo`0YOol00`00Oomoo`0HOol00`00Oomoo`0J
Ool00`00Oomoo`08Ool20005Ool00`00Oomoo`05Ool2000DOol2000EOol00`00Oomoo`08Ool001Eo
o`03001oogoo02Moo`03001oogoo02Qoo`03001oogoo02Uoo`03001oogoo01Moo`03001oogoo01]o
o`03001oogoo00Eoo`<000Ioo`03001oogoo00Ioo`03001oo`0001Eoo`03001oogoo019oo`03001o
ogoo00Qoo`005Goo00<007ooOol09Woo00<007ooOol0:Goo00<007ooOol0:Woo00<007ooOol05Woo
00<007ooOol077oo00<007ooOol00goo00<007ooOol01Woo00<007ooOol01goo00@007ooOol001Eo
o`03001oogoo015oo`03001oogoo00Qoo`005Goo0P009Woo00<007ooOol0:Woo00<007ooOol0:goo
00<007ooOol05Goo00<007ooOol077oo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol01goo
0`0000=oo`0000005Goo00<007ooOol03goo0P002Woo000EOol00`00Oomoo`0TOol00`00Oomoo`0[
Ool00`00Oomoo`0[Ool00`00Oomoo`0DOol00`00Oomoo`0MOol01@00Oomoogoo000027oo00<007oo
Ool097oo00<007ooOol03goo00<007ooOol027oo000EOol00`00Oomoo`0SOol00`00Oomoo`0/Ool0
0`00Oomoo`0/Ool00`00Oomoo`0COol00`00Oomoo`0NOol00`00Ool00008Ool00`00Oomoo`0VOol0
0`00Oomoo`0>Ool00`00Oomoo`08Ool000eoo`<000Eoo`03001oogoo02=oo`03001oogoo02aoo`03
001oogoo02eoo`03001oogoo019oo`03001oogoo01AooaP002Moo`03001oogoo00eoo`03001oogoo
00Qoo`003Woo00<007ooOol017oo00<007ooOol08Woo00<007ooOol0;Goo00<007ooOol0;Woo00<0
07ooOol047oo00<007ooOol03goo1P002Woo0P001goo00<007ooOol00Woo10008goo00<007ooOol0
3Goo00<007ooOol027oo0006Ool50003Ool00`00Oomoo`04Ool00`00Oomoo`0ROol00`00Oomoo`0]
Ool00`00Oomoo`0^Ool00`00Oomoo`0@Ool00`00Oomoo`0;Ool4000?Ool00`00Ool00006Ool00`00
Oomoo`07Ool5000OOol00`00Oomoo`0<Ool00`00Oomoo`08Ool000ioo`03001oogoo00Aoo`<0025o
o`03001oogoo02ioo`03001oogoo02moo`03001oogoo00moo`03001oogoo00Qoo`<0019oo`04001o
ogoo0005Ool00`00Oomoo`0=Ool5000KOol00`00Oomoo`0:Ool2000:Ool000ioo`03001oogoo00Ao
o`03001oogoo021oo`03001oogoo02moo`03001oogoo02moo`03001oogoo00ioo`03001oogoo00Io
o`<001Aoo`03001oogoo009oo`05001oogooOol0000EOol3000HOol00`00Oomoo`0;Ool00`00Oomo
o`08Ool000eoo`8000Ioo`03001oogoo021oo`03001oogoo02moo`03001oogoo031oo`03001oogoo
00eoo`03001oogoo00=oo`<001Ioo`03001oogoo00=oo`04001oogoo000IOol3000FOol00`00Oomo
o`0:Ool00`00Oomoo`08Ool000ioo`03001oogoo00Aoo`03001oogoo01moo`03001oogoo031oo`03
001oogoo035oo`03001oogoo00aoo`04001oogooOol2000HOol00`00Oomoo`04Ool3000MOol3000C
Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool001Eoo`03001oogoo01moo`03001oogoo031oo`03001o
ogoo035oo`03001oogoo00aoo`04001oo`00000IOol00`00Oomoo`05Ool2000QOol4000?Ool00`00
Oomoo`0:Ool00`00Oomoo`08Ool001Eoo`8001moo`03001oogoo035oo`03001oogoo039oo`03001o
ogoo00Yoo`<001Yoo`03001oogoo00Eoo`03001oo`0002Eoo`<000aoo`03001oogoo00Uoo`8000Yo
o`005Goo00<007ooOol07Woo00<007ooOol0<Goo00<007ooOol0<Woo00<007ooOol02Goo0P006goo
00<007ooOol01Goo00D007ooOomoo`0002Moo`8000Uoo`8000aoo`03001oogoo00Qoo`005Goo00<0
07ooOol07Woo00<007ooOol0<Goo00<007ooOol0<Woo00<007ooOol01goo0P0000=oo`00Ool06Goo
00<007ooOol01Goo00<007ooOol00Woo00<007ooOol09goo2P003Goo00<007ooOol027oo000EOol0
0`00Oomoo`0MOol00`00Oomoo`0bOol00`00Oomoo`0cOol00`00Oomoo`05Ool01000Oomoo`006Woo
00<007ooOol01Goo00<007ooOol00goo00<007ooOol0?Woo00<007ooOol027oo000EOol00`00Oomo
o`0MOol00`00Oomoo`0bOol00`00Oomoo`0cOol00`00Oomoo`04Ool01@00Oomoogoo00006Goo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol0?Goo00<007ooOol027oo000EOol00`00Oomoo`0M
Ool00`00Oomoo`0bOol00`00Oomoo`0cOol00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`0F
Ool00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`0mOol00`00Oomoo`08Ool001Eoo`8001eo
o`03001oogoo03=oo`03001oogoo03Aoo`05001oogooOol00004Ool00`00Oomoo`0FOol00`00Oomo
o`05Ool00`00Oomoo`07Ool00`00Oomoo`0lOol2000:Ool001Eoo`03001oogoo01aoo`03001oogoo
03=oo`03001oogoo03Aoo`04001oogoo0005Ool00`00Oomoo`0FOol00`00Oomoo`04Ool00`00Oomo
o`09Ool00`00Oomoo`0lOol00`00Oomoo`08Ool001Eoo`03001oogoo01]oo`03001oogoo03Aoo`03
001oogoo03Eoo`8000Ioo`03001oogoo01Eoo`03001oogoo00Aoo`03001oogoo00Yoo`03001oogoo
03aoo`03001oogoo00Qoo`005Goo00<007ooOol06goo00<007ooOol0=7oo00<007ooOol0=Goo00<0
07ooOol017oo00<007ooOol05Goo00<007ooOol017oo00<007ooOol037oo00<007ooOol0>goo00<0
07ooOol027oo000EOol00`00Oomoo`0KOol00`00Oomoo`0dOol00`00Oomoo`0dOol20006Ool00`00
Oomoo`0DOol00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`0kOol00`00Oomoo`08Ool001Eo
o`03001oogoo01]oo`03001oogoo03Aoo`03001oogoo03=oo`03001oo`0000Ioo`03001oogoo01=o
o`03001oogoo00Aoo`03001oogoo00ioo`03001oogoo03]oo`03001oogoo00Qoo`005Goo0P0077oo
00<007ooOol0=7oo00<007ooOol0<Woo00@007ooOol000Eoo`03001oogoo01Aoo`03001oogoo00=o
o`03001oogoo011oo`03001oogoo03Uoo`8000Yoo`005Goo00<007ooOol06goo00<007ooOol0=7oo
00<007ooOol0<Goo00D007ooOomoo`0000Eoo`03001oogoo01=oo`03001oogoo00=oo`03001oogoo
015oo`03001oogoo03Yoo`03001oogoo00Qoo`005Goo00<007ooOol06Woo00<007ooOol0=Goo00<0
07ooOol0<7oo00<007ooOol00goo00<007ooOol00Woo00<007ooOol04Woo00<007ooOol00goo00<0
07ooOol04Woo00<007ooOol0>Woo00<007ooOol027oo000EOol00`00Oomoo`0JOol00`00Oomoo`0e
Ool00`00Oomoo`0`Ool00`00Oomoo`03Ool01@00Oomoogoo000057oo00<007ooOol00goo00<007oo
Ool057oo00<007ooOol0>Goo00<007ooOol027oo000EOol00`00Oomoo`0JOol00`00Oomoo`0eOol0
0`00Oomoo`0_Ool00`00Oomoo`04Ool01@00Oomoogoo00004goo00<007ooOol00Woo0P005goo00<0
07ooOol0>Goo00<007ooOol027oo000EOol2000KOol00`00Oomoo`0cOol60002Ool2000ZOol00`00
Oomoo`04Ool01@00Oomoogoo00004Woo00<007ooOol00Woo00<007ooOol067oo100017oo0P00<7oo
0P002Woo000EOol00`00Oomoo`0JOol00`00Oomoo`0cOol01@00Ool007oo00000Woo00@007ooOol0
02Qoo`03001oogoo00Eoo`05001oogooOol0000AOol00`00Oomoo`02Ool00`00Oomoo`0IOol20002
Ool01000Oomoo`000Woo00<007ooOol0;Woo00<007ooOol027oo000EOol00`00Oomoo`0JOol00`00
Oomoo`0cOol50002Ool01000Oomoo`00:7oo00<007ooOol01Goo00@007ooOol0015oo`03001oogoo
009oo`03001oogoo01Yoo`80009oo`04001oogoo0002Ool00`00Oomoo`0^Ool00`00Oomoo`08Ool0
01Eoo`03001oogoo01Yoo`03001oogoo03Aoo`<000=oo`04001oogoo000WOol00`00Oomoo`06Ool0
1000Oomoo`0047oo00<007ooOol00Woo00<007ooOol077oo0`000goo00@007ooOol0031oo`03001o
ogoo00Qoo`003Woo0P001Goo00<007ooOol06Woo00<007ooOol0=7oo0`000goo00@007ooOol002Mo
o`03001oogoo00Ioo`04001oogoo000?Ool00`00Oomoo`02Ool00`00Oomoo`0MOol01000Oomoo`00
0Woo00@007ooOol0031oo`03001oogoo00Qoo`003Goo00@007ooOol000Aoo`03001oogoo01Yoo`03
001oogoo03Eoo`8000=oo`04001oogoo000VOol00`00Oomoo`07Ool00`00Ool0000?Ool00`00Oomo
o`02Ool00`00Oomoo`0NOol40002Ool01000Oomoo`00<7oo00<007ooOol027oo000=Ool01000Oomo
o`0017ooo`000P002Woo000=Ool01000Oomoo`0017oo00<007ooOol06Woo00<007ooOol0=Goo1000
:Woo00<007ooOol027oo00<007oo000037oo0P0017oo00<007ooOol087oo0`00=goo00<007ooOol0
27oo000=Ool01000Oomoo`0017oo00<007ooOol06Woo00<007ooOol0=Goo00D007ooOomoo`0002Uo
o`03001oogoo00Qoo`8000aoo`03001oogoo00=oo`03001oogoo05]oo`03001oogoo00Qoo`003Goo
00@007ooOol000Aoo`03001oogoo01Yoo`03001oogoo03Eoo`03001oogoo009oo`8002Moo`03001o
ogoo00Qoo`8000]oo`03001oogoo00=oo`03001oogoo05aoo`03001oogoo00Qoo`003Woo0P001Goo
00<007ooOol06Woo00<007ooOol0=Goo00<007ooOol017oo0P009Goo00<007ooOol027oo0P002Goo
0P001Goo00<007ooOol0GGoo00<007ooOol027oo000EOol00`00Oomoo`0JOol00`00Oomoo`0eOol0
0`00Oomoo`06Ool2000SOol00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`04Ool00`00Oomo
o`1NOol00`00Oomoo`08Ool001Eoo`8001]oo`03001oogoo03Eoo`03001oogoo00Qoo`80025oo`03
001oogoo00Qoo`03001oogoo00Ioo`03001oogoo00Aoo`03001oogoo05ioo`8000Yoo`005Goo00<0
07ooOol06Woo00<007ooOol0=Goo00<007ooOol02Woo00<007ooOol07Woo00<007ooOol027oo00<0
07ooOol017oo0P001Woo00<007ooOol0H7oo00<007ooOol027oo000EOol00`00Oomoo`0JOol00`00
Oomoo`0eOol00`00Oomoo`0;Ool2000OOol00`00Oomoo`06Ool20005Ool00`00Oomoo`05Ool00`00
Oomoo`1QOol00`00Oomoo`08Ool001Eoo`03001oogoo01Yoo`03001oogoo03Eoo`03001oogoo00eo
o`8001eoo`03001oogoo00Ioo`8000=oo`8000Moo`03001oogoo069oo`03001oogoo00Qoo`005Goo
00<007ooOol06Woo00<007ooOol0=Goo00<007ooOol03goo0P0077oo0P001Woo0P0000=oo`000000
1goo0P00IGoo00<007ooOol027oo000EOol2000LOol00`00Oomoo`0dOol00`00Oomoo`0AOol2000L
Ool30002Ool40008Ool00`00Oomoo`1TOol2000:Ool001Eoo`03001oogoo01]oo`03001oogoo03Ao
o`03001oogoo01=oo`03001oogoo01]oo`D000Uoo`03001oogoo06Ioo`03001oogoo00Qoo`005Goo
00<007ooOol06goo00<007ooOol0=7oo00<007ooOol057oo0P007Woo0P0027oo00<007ooOol0Igoo
00<007ooOol027oo000EOol00`00Oomoo`0KOol00`00Oomoo`0dOol00`00Oomoo`0FOol2000LOol2
0007Ool00`00Oomoo`1XOol00`00Oomoo`08Ool001Eoo`03001oogoo01]oo`03001oogoo03Aoo`03
001oogoo01Qoo`8001Uoo`03001oo`0000Ioo`03001oogoo06Uoo`03001oogoo00Qoo`005Goo00<0
07ooOol077oo00<007ooOol0<goo00<007ooOol06Woo00<007ooOol05Woo0P001Woo00<007ooOol0
JWoo00<007ooOol027oo000EOol2000MOol00`00Oomoo`0cOol00`00Oomoo`0KOol2000FOol20005
Ool00`00Oomoo`1ZOol2000:Ool001Eoo`03001oogoo01aoo`03001oogoo03=oo`03001oogoo01eo
o`8001=oo`03001oo`0000Aoo`03001oogoo06aoo`03001oogoo00Qoo`005Goo00<007ooOol07Goo
00<007ooOol0<Woo00<007ooOol07goo0P004Goo0P0017oo00<007ooOol0KGoo00<007ooOol027oo
000EOol00`00Oomoo`0MOol00`00Oomoo`0bOol00`00Oomoo`0QOol2000?Ool20003Ool00`00Oomo
o`1^Ool00`00Oomoo`08Ool001Eoo`03001oogoo01eoo`03001oogoo039oo`03001oogoo02=oo`03
001oogoo00]oo`03001oo`00009oo`03001oogoo06moo`03001oogoo00Qoo`005Goo00<007ooOol0
7Woo00<007ooOol0<Goo00<007ooOol097oo0P002goo0P000Woo00<007ooOol0L7oo00<007ooOol0
27oo000EOol2000OOol00`00Oomoo`0aOol00`00Oomoo`0VOol20009Ool200000goo001oo`1aOol2
000:Ool001Eoo`03001oogoo01moo`03001oogoo031oo`03001oogoo02Qoo`8000Ioo`800003Ool0
07oo07=oo`03001oogoo00Qoo`005Goo00<007ooOol07goo00<007ooOol0<7oo00<007ooOol0:Woo
0P0017oo0`00MGoo00<007ooOol027oo000=Ool30005Ool00`00Oomoo`0OOol00`00Oomoo`0`Ool0
0`00Oomoo`0/Ool01000Oomoogoo0P00MWoo00<007ooOol027oo000>Ool00`00Oomoo`04Ool00`00
Oomoo`0POol00`00Oomoo`0_Ool00`00Oomoo`0]Ool4001gOol00`00Oomoo`08Ool000ioo`03001o
ogoo00Aoo`<0021oo`03001oogoo02moo`03001oogoo02ioo`<007Ioo`8000Yoo`003Woo00<007oo
Ool017oo00<007ooOol08Goo00<007ooOol0;Woo00<007ooOol0;Woo0`00Mgoo00<007ooOol027oo
000>Ool00`00Oomoo`04Ool00`00Oomoo`0ROol00`00Oomoo`0]Ool00`00Oomoo`0^Ool3000017oo
00000000Lgoo00<007ooOol027oo000=Ool20006Ool00`00Oomoo`0ROol00`00Oomoo`0]Ool00`00
Oomoo`0]Ool00`00Ool00003Ool00`00Oomoo`1bOol00`00Oomoo`08Ool000ioo`03001oogoo00Ao
o`03001oogoo02=oo`03001oogoo02aoo`03001oogoo02aoo`03001oogoo00D007Aoo`03001oogoo
00Qoo`005Goo00<007ooOol097oo00<007ooOol0:goo00<007ooOol0;7oo00L007ooOomoo`00Ool0
001eOol00`00Oomoo`08Ool001Eoo`8002Ioo`03001oogoo02Yoo`03001oogoo02]oo`03001oogoo
009oo`03001oo`0007Aoo`8000Yoo`005Goo00<007ooOol09Goo00<007ooOol0:Woo00<007ooOol0
:goo00<007ooOol00goo00<007ooOol0M7oo00<007ooOol027oo000EOol00`00Oomoo`0VOol00`00
Oomoo`0YOol00`00Oomoo`0ZOol00`00Oomoo`03Ool2001fOol00`00Oomoo`08Ool001Eoo`03001o
ogoo02Moo`03001oogoo02Qoo`03001oogoo02Uoo`03001oogoo07aoo`03001oogoo00Qoo`005Goo
00<007ooOol0:7oo00<007ooOol09goo00<007ooOol0:7oo00<007ooOol0OGoo00<007ooOol027oo
000EOol00`00Oomoo`0YOol00`00Oomoo`0VOol00`00Oomoo`0WOol00`00Oomoo`1nOol00`00Oomo
o`08Ool001Eoo`8002]oo`03001oogoo02Eoo`03001oogoo02Ioo`03001oogoo07ioo`8000Yoo`00
5Goo00<007ooOol0:goo00<007ooOol097oo00<007ooOol09Goo00<007ooOol0P7oo00<007ooOol0
27oo000EOol00`00Oomoo`0/Ool00`00Oomoo`0SOol00`00Oomoo`0TOol00`00Oomoo`21Ool00`00
Oomoo`08Ool001Eoo`03001oogoo02eoo`03001oogoo029oo`03001oogoo02=oo`03001oogoo089o
o`03001oogoo00Qoo`005Goo00<007ooOol0;Woo00<007ooOol08Goo00<007ooOol08Woo00<007oo
Ool0Pgoo00<007ooOol027oo000EOol00`00Oomoo`0_Ool2000QOol00`00Oomoo`0POol20026Ool0
0`00Oomoo`08Ool001Eoo`80039oo`8001moo`03001oogoo01ioo`8008Moo`8000Yoo`005Goo00<0
07ooOol0<goo00<007ooOol077oo00<007ooOol07Goo00<007ooOol0R7oo00<007ooOol027oo000E
Ool00`00Oomoo`0dOol2000LOol00`00Oomoo`0KOol2002;Ool00`00Oomoo`08Ool001Eoo`03001o
ogoo03Ioo`03001oogoo01Uoo`03001oogoo01Uoo`8008eoo`03001oogoo00Qoo`005Goo00<007oo
Ool0=goo00<007ooOol067oo00<007ooOol067oo00<007ooOol0SGoo00<007ooOol027oo000EOol2
000iOol3000GOol00`00Oomoo`0FOol2002?Ool2000:Ool001Eoo`03001oogoo03]oo`<001Aoo`03
001oogoo01Aoo`80099oo`03001oogoo00Qoo`005Goo00<007ooOol0?Woo0P004Woo00<007ooOol0
4Goo0`00U7oo00<007ooOol027oo000<Ool50004Ool00`00Oomoo`10Ool3000?Ool00`00Oomoo`0?
Ool2002GOol00`00Oomoo`08Ool000eoo`04001oogoo0004Ool00`00Oomoo`13Ool3000<Ool00`00
Oomoo`0<Ool3002IOol00`00Oomoo`08Ool000ioo`03001oogoo00Aoo`03001oogoo04Ioo`D000Mo
o`03001oogoo00Ioo`H009aoo`03001oogoo00Qoo`003goo00<007ooOol00goo0`00Bgoo4000XGoo
0P002Woo000<Ool01@00Oomoogoo000017oo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol0
27oo000<Ool01@00Oomoogoo000017oo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo
000=Ool30005Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo
059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<0
07ooOol027oo000EOol2001COol00`00Oomoo`2WOol2000:Ool001Eoo`03001oogoo059oo`03001o
ogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo
000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03
001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00
Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qo
o`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol0
0`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo
0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1B
Ool00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001o
ogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomo
o`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03
001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00
Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qo
o`003Goo0`001Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000<Ool01@00Oomo
ogoo000017oo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000@Ool00`00Oomoo`02
Ool3001BOol00`00Oomoo`2WOol2000:Ool000ioo`8000Eoo`03001oogoo059oo`03001oogoo0:Qo
o`03001oogoo00Qoo`0047oo00<007ooOol00Woo00<007ooOol0DWoo00<007ooOol0Z7oo00<007oo
Ool027oo000<Ool01@00Oomoogoo000017oo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol0
27oo000=Ool30005Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001o
ogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo
000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03
001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol0
27oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059o
o`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol0
0`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo
0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000E
Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Mo
o`8000Yoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomo
o`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03
001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00
Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Moo`8000Yo
o`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol0
0`00Oomoo`2XOol00`00Oomoo`08Ool000ioo`<000Aoo`03001oogoo059oo`03001oogoo0:Qoo`03
001oogoo00Qoo`003goo00<007ooOol00goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol0
27oo000<Ool50004Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool000aoo`04001o
ogoo0005Ool3001BOol00`00Oomoo`2WOol2000:Ool000eoo`03001oo`0000Eoo`03001oogoo059o
o`03001oogoo0:Qoo`03001oogoo00Qoo`003Woo0P001Goo00<007ooOol0DWoo00<007ooOol0Z7oo
00<007ooOol027oo000?Ool00`00Oomoo`03Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomo
o`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0
DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00Oomoo`2WOol2000:Ool001Eo
o`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007oo
Ool0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool0
01Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0
Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001o
ogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo
00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03
001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P00
2Woo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059o
o`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007oo
Ool027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo
059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000E
Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001o
ogoo0:Qoo`03001oogoo00Qoo`003Goo0`001Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007oo
Ool027oo000<Ool01@00Oomoogoo000017oo00<007ooOol02goo00<007ooOol037oo00<007ooOol0
2goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol037oo00<007ooOol0
2goo00<007ooOol02goo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol0
2goo00<007ooOol02goo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol0
2goo00<007ooOol027oo000@Ool00`00Oomoo`02Oooo0002000:Ool0011oo`03001oogoo0?moo`io
o`0037oo1000ogoo4Goo000<Ool00`00Oomoo`3oOolBOol000aoo`D00?mooa1oo`00T7oo0`004Woo
00<007ooOol097oo0`003goo00<007ooOol0?goo002COol00`00Oomoo`0>Ool00`00Oomoo`0XOol0
0`00Oomoo`0=Ool00`00Oomoo`0nOol004Moo`<00003Ool00000009oo`800003Ool00000008000=o
o`@000=oo`<0009oo`D00003Ool00000008000=oo`<0009oo`H00004Ool007oo0002Ool500001Goo
00000000Ool00P0000=oo`0000000P000Woo0`002Woo00@007ooOomoo`D0009oo`<000=oo`<0009o
o`@000Aoo`800003Ool0000000800004Ool00000Ool40007Ool50004Ool00`00Oomoo`0mOol004Qo
o`04001oogoo0002Ool01000Oomoo`000Woo00<007ooOol00goo00H007ooOol007oo0007Ool00`00
Oomoo`05Ool00`00Ool00003Ool01000Oomoo`000Woo00H007ooOol007oo0004Ool00`00Oomoo`02
Ool01P00Oomoo`00Ool000=oo`03001oo`0000eoo`03001oogoo009oo`06001oogoo001oo`000goo
00<007oo00002Goo00@007ooOol0009oo`04001oogoo0002Ool00`00Ool00003Ool00`00Oomoo`06
Ool01000Oomoo`0017oo00<007ooOol0?Goo0018Ool00`00Ool00003Ool01000Oomoo`000Woo00<0
07ooOol00goo00D007ooOol007oo00D000=oo`03001oogoo009oo`<0009oo`03001oogoo00Aoo`0:
001oogoo001oo`00Ool007oo0003Ool00`00Oomoo`02Ool01P00Oomoo`00Ool000=oo`03001oo`00
00@000Uoo`03001oogoo009oo`03001oogoo009oo`06001oogooOol007oo1@000Woo0`000goo00@0
07ooOol0009oo`06001oogoo001oo`000goo00<007ooOol01goo00<007ooOol017oo00<007ooOol0
?Goo0018Ool20004Ool01000Oomoo`000Woo0P0017oo00H007ooOol007oo0003Ool01@00Oomoogoo
00000goo00<007ooOol00goo00D007ooOomoo`00009oo`0:001oogoo001oo`00Ool007oo0003Ool0
0`00Oomoo`02Ool01P00Oomoo`00Ool000=oo`03001oo`0000=oo`03001oogoo00Moo`03001oogoo
009oo`03001oogoo009oo`07001oogooOol007oo00000goo00<007oo00001Woo00@007ooOol0009o
o`06001oogoo001oo`000goo00<007ooOol027oo00<007ooOol00goo00<007ooOol0?Goo0018Ool0
0`00Ool00002Ool2000017oo000007oo0P0000=oo`0000000Woo0`000goo0`0017oo00<007ooOol0
0Woo10000Woo0`000goo0`000Woo2@000goo10000goo1@0000Aoo`00000000]oo`05001oogooOol0
0005Ool30003Ool30003Ool4000017oo000007oo0P0000=oo`0000000P000goo1@001Woo00D007oo
Oomoo`0000=oo`03001oogoo03ioo`00B7oo00@007ooOol000ioo`03001oogoo00Yoo`03001oogoo
00ioo`03001oogoo02Yoo`04001oogoo000^Ool01@00Oomoogoo00000Woo00<007ooOol0?goo0017
Ool300000goo0000000<Ool2000:Ool3000?Ool2000<Ool00`00Oomoo`0OOol3000^Ool30015Ool0
0?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {255, 0}} -> {-3.75845, -3.42889, 0.03515, \
0.03515}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .88889 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.111111 0.333333 0.111111 [
[.11111 -0.0125 -6 -9 ]
[.11111 -0.0125 6 0 ]
[.33333 -0.0125 -3 -9 ]
[.33333 -0.0125 3 0 ]
[.55556 -0.0125 -3 -9 ]
[.55556 -0.0125 3 0 ]
[.77778 -0.0125 -3 -9 ]
[.77778 -0.0125 3 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11111 -12 -4.5 ]
[-0.0125 .11111 0 4.5 ]
[-0.0125 .22222 -12 -4.5 ]
[-0.0125 .22222 0 4.5 ]
[-0.0125 .33333 -6 -4.5 ]
[-0.0125 .33333 0 4.5 ]
[-0.0125 .44444 -6 -4.5 ]
[-0.0125 .44444 0 4.5 ]
[-0.0125 .55556 -6 -4.5 ]
[-0.0125 .55556 0 4.5 ]
[-0.0125 .66667 -6 -4.5 ]
[-0.0125 .66667 0 4.5 ]
[-0.0125 .77778 -6 -4.5 ]
[-0.0125 .77778 0 4.5 ]
[-0.0125 .88889 -6 -4.5 ]
[-0.0125 .88889 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .88889 .125 0 ]
[ 1 0 .125 0 ]
[.5 .90139 -80 0 ]
[.5 .90139 80 12 ]
[ 0 0 0 0 ]
[ 1 .88889 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11111 0 m
.11111 .00625 L
s
[(-2)] .11111 -0.0125 0 1 Mshowa
.33333 0 m
.33333 .00625 L
s
[(0)] .33333 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(2)] .55556 -0.0125 0 1 Mshowa
.77778 0 m
.77778 .00625 L
s
[(4)] .77778 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(6)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.5 0 m
.5 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11111 m
.00625 .11111 L
s
[(-2)] -0.0125 .11111 1 0 Mshowa
0 .22222 m
.00625 .22222 L
s
[(-1)] -0.0125 .22222 1 0 Mshowa
0 .33333 m
.00625 .33333 L
s
[(0)] -0.0125 .33333 1 0 Mshowa
0 .44444 m
.00625 .44444 L
s
[(1)] -0.0125 .44444 1 0 Mshowa
0 .55556 m
.00625 .55556 L
s
[(2)] -0.0125 .55556 1 0 Mshowa
0 .66667 m
.00625 .66667 L
s
[(3)] -0.0125 .66667 1 0 Mshowa
0 .77778 m
.00625 .77778 L
s
[(4)] -0.0125 .77778 1 0 Mshowa
0 .88889 m
.00625 .88889 L
s
[(5)] -0.0125 .88889 1 0 Mshowa
.125 Mabswid
0 .02222 m
.00375 .02222 L
s
0 .04444 m
.00375 .04444 L
s
0 .06667 m
.00375 .06667 L
s
0 .08889 m
.00375 .08889 L
s
0 .13333 m
.00375 .13333 L
s
0 .15556 m
.00375 .15556 L
s
0 .17778 m
.00375 .17778 L
s
0 .2 m
.00375 .2 L
s
0 .24444 m
.00375 .24444 L
s
0 .26667 m
.00375 .26667 L
s
0 .28889 m
.00375 .28889 L
s
0 .31111 m
.00375 .31111 L
s
0 .35556 m
.00375 .35556 L
s
0 .37778 m
.00375 .37778 L
s
0 .4 m
.00375 .4 L
s
0 .42222 m
.00375 .42222 L
s
0 .46667 m
.00375 .46667 L
s
0 .48889 m
.00375 .48889 L
s
0 .51111 m
.00375 .51111 L
s
0 .53333 m
.00375 .53333 L
s
0 .57778 m
.00375 .57778 L
s
0 .6 m
.00375 .6 L
s
0 .62222 m
.00375 .62222 L
s
0 .64444 m
.00375 .64444 L
s
0 .68889 m
.00375 .68889 L
s
0 .71111 m
.00375 .71111 L
s
0 .73333 m
.00375 .73333 L
s
0 .75556 m
.00375 .75556 L
s
0 .8 m
.00375 .8 L
s
0 .82222 m
.00375 .82222 L
s
0 .84444 m
.00375 .84444 L
s
0 .86667 m
.00375 .86667 L
s
.25 Mabswid
0 0 m
0 .88889 L
s
.11111 .88264 m
.11111 .88889 L
s
.33333 .88264 m
.33333 .88889 L
s
.55556 .88264 m
.55556 .88889 L
s
.77778 .88264 m
.77778 .88889 L
s
.125 Mabswid
.16667 .88514 m
.16667 .88889 L
s
.22222 .88514 m
.22222 .88889 L
s
.27778 .88514 m
.27778 .88889 L
s
.38889 .88514 m
.38889 .88889 L
s
.44444 .88514 m
.44444 .88889 L
s
.5 .88514 m
.5 .88889 L
s
.61111 .88514 m
.61111 .88889 L
s
.66667 .88514 m
.66667 .88889 L
s
.72222 .88514 m
.72222 .88889 L
s
.83333 .88514 m
.83333 .88889 L
s
.88889 .88514 m
.88889 .88889 L
s
.94444 .88514 m
.94444 .88889 L
s
.05556 .88514 m
.05556 .88889 L
s
.25 Mabswid
0 .88889 m
1 .88889 L
s
.99375 0 m
1 0 L
s
.99375 .11111 m
1 .11111 L
s
.99375 .22222 m
1 .22222 L
s
.99375 .33333 m
1 .33333 L
s
.99375 .44444 m
1 .44444 L
s
.99375 .55556 m
1 .55556 L
s
.99375 .66667 m
1 .66667 L
s
.99375 .77778 m
1 .77778 L
s
.125 Mabswid
.99625 .02222 m
1 .02222 L
s
.99625 .04444 m
1 .04444 L
s
.99625 .06667 m
1 .06667 L
s
.99625 .08889 m
1 .08889 L
s
.99625 .13333 m
1 .13333 L
s
.99625 .15556 m
1 .15556 L
s
.99625 .17778 m
1 .17778 L
s
.99625 .2 m
1 .2 L
s
.99625 .24444 m
1 .24444 L
s
.99625 .26667 m
1 .26667 L
s
.99625 .28889 m
1 .28889 L
s
.99625 .31111 m
1 .31111 L
s
.99625 .35556 m
1 .35556 L
s
.99625 .37778 m
1 .37778 L
s
.99625 .4 m
1 .4 L
s
.99625 .42222 m
1 .42222 L
s
.99625 .46667 m
1 .46667 L
s
.99625 .48889 m
1 .48889 L
s
.99625 .51111 m
1 .51111 L
s
.99625 .53333 m
1 .53333 L
s
.99625 .57778 m
1 .57778 L
s
.99625 .6 m
1 .6 L
s
.99625 .62222 m
1 .62222 L
s
.99625 .64444 m
1 .64444 L
s
.99625 .68889 m
1 .68889 L
s
.99625 .71111 m
1 .71111 L
s
.99625 .73333 m
1 .73333 L
s
.99625 .75556 m
1 .75556 L
s
.99625 .8 m
1 .8 L
s
.99625 .82222 m
1 .82222 L
s
.99625 .84444 m
1 .84444 L
s
.99625 .86667 m
1 .86667 L
s
.25 Mabswid
1 0 m
1 .88889 L
s
0 .33333 m
1 .33333 L
s
.33333 0 m
.33333 .88889 L
s
gsave
.5 .90139 -141 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Kurbelschwinge) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
153.000 13.000 moveto
(H) show
159.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Loesung) show
207.000 13.000 moveto
(2) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
213.000 13.000 moveto
(L) show
219.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .88889 L
0 .88889 L
closepath
clip
newpath
.5 Mabswid
.33333 .33333 m
.33784 .33333 L
.34276 .33333 L
.34737 .33333 L
.35181 .33333 L
.35654 .33333 L
.36109 .33333 L
.36592 .33333 L
.37058 .33333 L
.37506 .33333 L
.37983 .33333 L
.38442 .33333 L
.38884 .33333 L
.39354 .33333 L
.39806 .33333 L
.40287 .33333 L
.4075 .33333 L
.41196 .33333 L
.4167 .33333 L
.42127 .33333 L
.42612 .33333 L
.43079 .33333 L
.43529 .33333 L
.44007 .33333 L
.44444 .33333 L
s
.9369 .2126 m
.9286 .20314 L
.917 .19314 L
.90248 .18386 L
.88727 .17688 L
.87805 .17375 L
.86911 .17144 L
.86098 .1699 L
.85637 .16925 L
.8521 .1688 L
.8499 .16863 L
.84754 .16848 L
.84531 .16837 L
.84328 .16831 L
.84204 .16829 L
.8409 .16828 L
.83965 .16828 L
.83832 .16829 L
.83705 .16831 L
.83586 .16834 L
.83364 .16843 L
.83252 .16849 L
.83129 .16856 L
.82882 .16875 L
.82442 .16918 L
.81935 .16986 L
.81467 .17065 L
.80651 .17242 L
.79788 .17483 L
.78291 .18036 L
.76928 .18694 L
.75746 .19386 L
.71335 .23006 L
.6792 .26759 L
.647 .30513 L
.61758 .33592 L
.60294 .34887 L
.58721 .3606 L
.57264 .36921 L
.56633 .37219 L
.55968 .37478 L
.55611 .37592 L
.55288 .37679 L
.54992 .37744 L
.54837 .37772 L
.54674 .37797 L
.54528 .37816 L
.54396 .37829 L
.54333 .37834 L
.54265 .37838 L
Mistroke
.54202 .37842 L
.54143 .37844 L
.54071 .37846 L
.54006 .37847 L
.53937 .37847 L
.53899 .37846 L
.53863 .37845 L
.53804 .37843 L
.5374 .3784 L
.53674 .37835 L
.53613 .3783 L
.53474 .37815 L
.53349 .37797 L
.53075 .37739 L
.52844 .37671 L
.52612 .3758 L
.52243 .37379 L
.52052 .3724 L
.51886 .37094 L
.51584 .36738 L
.51457 .36535 L
.51336 .36295 L
.51249 .36074 L
.51174 .35824 L
.51144 .35698 L
.5112 .35575 L
.51102 .35462 L
.51086 .35338 L
.51078 .35266 L
.51072 .35199 L
.51068 .35131 L
.51064 .35067 L
.51061 .34992 L
.5106 .34952 L
.5106 .34909 L
.51059 .34837 L
.51061 .34756 L
.51062 .34716 L
.51063 .34673 L
.51067 .34596 L
.51072 .34512 L
.51079 .34419 L
.51097 .3425 L
.51119 .3409 L
.51175 .33773 L
.51242 .33476 L
.5145 .32786 L
.51753 .32036 L
.52111 .31323 L
.53197 .29669 L
Mistroke
.54497 .28175 L
.56263 .2659 L
.5822 .25207 L
.60607 .23892 L
.63277 .22788 L
.64577 .22369 L
.66003 .21987 L
.6747 .21673 L
.68824 .21452 L
.69486 .21366 L
.70205 .21289 L
.70888 .21232 L
.71518 .21192 L
.71882 .21175 L
.72214 .21162 L
.72398 .21157 L
.72598 .21152 L
.72787 .21149 L
.72961 .21147 L
.73122 .21146 L
.73273 .21145 L
.73438 .21146 L
.73616 .21147 L
.73793 .21149 L
.73979 .21153 L
.74138 .21156 L
.74312 .21161 L
.74715 .21176 L
.7508 .21193 L
.759 .21246 L
.76656 .21312 L
.77368 .21388 L
.78789 .21581 L
.80271 .2184 L
.82855 .22421 L
.87727 .2388 L
.90087 .24646 L
.91093 .24937 L
.9195 .2514 L
.92346 .25212 L
.92559 .25242 L
.92744 .25262 L
.92848 .25271 L
.92942 .25277 L
.92991 .25279 L
.93043 .25281 L
.93097 .25283 L
.93147 .25283 L
.93238 .25283 L
.93319 .25281 L
Mistroke
.93363 .25279 L
.9341 .25276 L
.93494 .25268 L
.9357 .2526 L
.9364 .2525 L
.93793 .2522 L
.93933 .25181 L
.94074 .25129 L
.94195 .25071 L
.94301 .25005 L
.94476 .24857 L
.94565 .24753 L
.94636 .24643 L
.94691 .24535 L
.94739 .24408 L
.94759 .24338 L
.94777 .24258 L
.94785 .24216 L
.94792 .24171 L
.94802 .24086 L
.94808 .23998 L
.9481 .23912 L
.94809 .23833 L
.94804 .23744 L
.94796 .23658 L
.94785 .23576 L
.94751 .23382 L
.94703 .23184 L
.94634 .22961 L
.94464 .22535 L
.94256 .22123 L
.9369 .2126 L
Mfstroke
newpath
.33333 .33333 .22222 0 365.73 arc
s
newpath
.33333 .33333 .00444 0 365.73 arc
s
newpath
.44444 .52578 .00444 0 365.73 arc
s
newpath
.54656 .09323 .00444 0 365.73 arc
s
newpath
.71356 .22985 .00444 0 365.73 arc
s
newpath
.77778 .33333 .00444 0 365.73 arc
s
.33333 .33333 m
.77778 .33333 L
s
.33333 .33333 m
.44444 .52578 L
s
.77778 .33333 m
.54656 .09323 L
s
.44444 .52578 m
.54656 .09323 L
.71356 .22985 L
.44444 .52578 L
s
gsave
.34815 .31852 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.45926 .5406 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.56138 .10804 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
gsave
.72838 .24467 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(K) show
1.000 setlinewidth
grestore
gsave
.79259 .31852 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B0) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 256},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000101000`40O003h00Oogoo8Goo000bOol5
000bOol2000eOol5000fOol3000eOol3000:Ool003=oo`04001oogoo000aOol01000Oomoo`00=Goo
00@007ooOol003Moo`03001oogoo03=oo`05001oogooOol00009Ool002aoo`D000=oo`03001oogoo
035oo`04001oogoo000fOol00`00Oomoo`0dOol5000dOol01@00Oomoogoo00002Goo000eOol00`00
Oomoo`0`Ool01000Oomoo`00=goo00<007ooOol0<goo00@007ooOol003Eoo`@000Yoo`00<Woo00D0
07ooOomoo`00035oo`04001oogoo000dOol01@00Oomoogoo0000=Goo00<007oo0000=Goo00<007oo
Ool02goo000bOol01@00Oomoogoo0000<Goo00@007ooOol003Aoo`05001oogooOol0000fOol2000f
Ool00`00Oomoo`0:Ool003=oo`<003=oo`8003Ioo`<003Qoo`03001oogoo03Eoo`8000Yoo`00ogoo
8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol001Eoool0008000Yoo`005Goo00<007oo
Ool02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol027oo000EOol00`00Oomoo`1BOol0
0`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo
00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00
Oomoo`2WOol2000:Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo
00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomo
o`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`00
5Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00Oomoo`2W
Ool2000:Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007oo
Ool0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol0
0`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<0
07ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00Oomoo`2WOol2000:
Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo
00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomo
o`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<0
07ooOol0=7oo00<007ooOol0L7oo0P002Woo000EOol00`00Oomoo`1BOol00`00Oomoo`0cOol00`00
Ool0001bOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo03=oo`<0079oo`03001o
ogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0=7oo1@00Kgoo00<007ooOol027oo000<Ool5
0004Ool00`00Oomoo`1BOol00`00Oomoo`0dOol400000goo001oo`1]Ool00`00Oomoo`08Ool000eo
o`04001oogoo0004Ool00`00Oomoo`1BOol00`00Oomoo`0cOol01@00Oomoo`00Ool00P00KWoo00<0
07ooOol027oo0006Ool50003Ool00`00Oomoo`04Ool3001=Ool=000^Ool00`00Oomoo`05001/Ool2
000:Ool000moo`03001oogoo00=oo`03001oogoo04Qoo`D000Eoo`03001oogoo00Eoo`D002Uoo`05
001oogoo001oo`0200000goo001oo`1[Ool00`00Oomoo`08Ool000aoo`05001oogooOol00004Ool0
0`00Oomoo`12Ool6000:Ool00`00Oomoo`0:Ool6000SOol01000Oomoo`000Woo00@007ooOol006]o
o`03001oogoo00Qoo`0037oo00D007ooOomoo`0000Aoo`03001oogoo03moo`<0011oo`03001oogoo
011oo`80021oo`03001oogoo00@00005Ool007ooOol0001ZOol00`00Oomoo`08Ool000eoo`<000Eo
o`03001oogoo03eoo`8001=oo`03001oogoo019oo`<001eoo`03001oogoo00Ioo`04001oogoo001Y
Ool00`00Oomoo`08Ool001Eoo`03001oogoo03Yoo`<001Eoo`03001oogoo01Eoo`8001]oo`03001o
ogoo00Moo`03001oogoo008006Moo`03001oogoo00Qoo`005Goo0P00>Goo0P0067oo00<007ooOol0
5goo0P006Goo00<007ooOol027oo00D007ooOomoo`0006Eoo`8000Yoo`005Goo00<007ooOol0=goo
00<007ooOol067oo00<007ooOol06Goo00<007ooOol05Woo00<007ooOol02Goo00D007ooOomoo`00
06Eoo`03001oogoo00Qoo`005Goo00<007ooOol0=Goo0P006goo00<007ooOol06Woo0P005Goo00<0
07ooOol02goo00D007ooOomoo`0006Aoo`03001oogoo00Qoo`005Goo00<007ooOol0<goo0P007Goo
00<007ooOol077oo0P004goo00<007ooOol037oo00@007ooOomoo`80069oo`03001oogoo00Qoo`00
5Goo00<007ooOol0<Woo00<007ooOol07Goo00<007ooOol07Woo00<007ooOol047oo00<007ooOol0
3Goo00<007ooOol00Woo00<007ooOol0Ggoo00<007ooOol027oo000EOol00`00Oomoo`0aOol00`00
Oomoo`0NOol00`00Oomoo`0OOol00`00Oomoo`0?Ool00`00Oomoo`0>Ool00`00Oomoo`02Ool00`00
Oomoo`1NOol00`00Oomoo`08Ool001Eoo`80035oo`03001oogoo01moo`03001oogoo021oo`03001o
ogoo00eoo`03001oogoo011oo`03001oogoo009oo`03001oogoo05aoo`8000Yoo`005Goo00<007oo
Ool0;Woo0P008Woo00<007ooOol08Goo0P003Goo00<007ooOol04Goo00<007ooOol00Woo0P00GGoo
00<007ooOol027oo000EOol00`00Oomoo`0]Ool00`00Oomoo`0ROol00`00Oomoo`0SOol00`00Oomo
o`0:Ool00`00Oomoo`0BOol00`00Oomoo`03Ool00`00Oomoo`1JOol00`00Oomoo`08Ool001Eoo`03
001oogoo02aoo`03001oogoo02=oo`03001oogoo02Aoo`03001oogoo00Uoo`03001oogoo01=oo`03
001oogoo00=oo`03001oogoo02Uoo`l0025oo`03001oogoo00Qoo`005Goo00<007ooOol0:goo00<0
07ooOol097oo00<007ooOol09Goo00<007ooOol01goo00<007ooOol05Goo00<007ooOol00goo00<0
07ooOol08goo1@003goo10007Goo00<007ooOol027oo000EOol2000[Ool00`00Oomoo`0UOol00`00
Oomoo`0VOol00`00Oomoo`06Ool00`00Oomoo`0FOol00`00Oomoo`03Ool00`00Oomoo`0QOol00`00
Oomoo`0FOol2000JOol2000:Ool001Eoo`03001oogoo02Uoo`03001oogoo02Ioo`03001oogoo02Mo
o`03001oogoo00Eoo`03001oogoo01Moo`03001oogoo00=oo`8001moo`8001]oo`8001Uoo`03001o
ogoo00Qoo`005Goo00<007ooOol0:7oo00<007ooOol09goo00<007ooOol0:7oo00<007ooOol017oo
00<007ooOol067oo00<007ooOol017oo00<007ooOol06Woo0P007goo0P005goo00<007ooOol027oo
000EOol00`00Oomoo`0WOol00`00Oomoo`0XOol00`00Oomoo`0YOol00`00Oomoo`02Ool00`00Oomo
o`0JOol00`00Oomoo`04Ool00`00Oomoo`0GOol2000SOol2000EOol00`00Oomoo`08Ool001Eoo`03
001oogoo02Moo`03001oogoo02Qoo`03001oogoo02Uoo`03001oogoo009oo`03001oogoo01]oo`03
001oogoo00Aoo`03001oogoo01=oo`<002Moo`03001oogoo019oo`03001oogoo00Qoo`005Goo00<0
07ooOol09Woo00<007ooOol0:Goo00<007ooOol0:Woo00D007ooOomoo`0001ioo`03001oogoo00Ao
o`80019oo`03001oogoo02Uoo`03001oogoo015oo`03001oogoo00Qoo`005Goo0P009Woo00<007oo
Ool0:Woo00<007ooOol0:goo00@007ooOol001moo`03001oogoo00Eoo`03001oogoo00ioo`03001o
ogoo02]oo`03001oogoo00moo`8000Yoo`005Goo00<007ooOol097oo00<007ooOol0:goo00<007oo
Ool0:goo00<007oo00008Goo00<007ooOol01Goo00<007ooOol037oo00<007ooOol0;Goo00<007oo
Ool03goo00<007ooOol027oo000EOol00`00Oomoo`0SOol00`00Oomoo`0/Ool00`00Oomoo`0/Ool2
000ROol00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`0_Ool00`00Oomoo`0>Ool00`00Oomo
o`08Ool000eoo`<000Eoo`03001oogoo02=oo`03001oogoo02aoo`03001oogoo02eoo`03001oogoo
025oo`03001oogoo00EooaP002Moo`03001oogoo00eoo`03001oogoo00Qoo`003Woo00<007ooOol0
17oo00<007ooOol08Woo00<007ooOol0;Goo00<007ooOol0;Goo0P008goo1`0000=oo`0000001goo
00<007ooOol02goo10008goo00<007ooOol03Goo00<007ooOol027oo0006Ool50003Ool00`00Oomo
o`04Ool00`00Oomoo`0ROol00`00Oomoo`0]Ool00`00Oomoo`0]Ool2000POol40009Ool00`00Oomo
o`03Ool00`00Oomoo`0@Ool5000OOol00`00Oomoo`0<Ool00`00Oomoo`08Ool000ioo`03001oogoo
00Aoo`<0025oo`03001oogoo02ioo`03001oogoo02aoo`04001oogoo000LOol30004Ool00`00Oomo
o`07Ool01@00Ool007oo000067oo1@006goo00<007ooOol02Woo0P002Woo000>Ool00`00Oomoo`04
Ool00`00Oomoo`0POol00`00Oomoo`0_Ool00`00Oomoo`0/Ool01000Oomoo`006Goo0`0027oo00<0
07ooOol01goo00<007oo00007Woo0`0067oo00<007ooOol02goo00<007ooOol027oo000=Ool20006
Ool00`00Oomoo`0POol00`00Oomoo`0_Ool00`00Oomoo`0/Ool01@00Oomoogoo00005Goo0`0037oo
00<007ooOol01Woo0`008Goo0`005Woo00<007ooOol02Woo00<007ooOol027oo000>Ool00`00Oomo
o`04Ool00`00Oomoo`0OOol00`00Oomoo`0`Ool00`00Oomoo`0/Ool00`00Oomoo`02Ool00`00Oomo
o`0@Ool2000@Ool00`00Oomoo`05Ool500000goo0000000OOol3000COol00`00Oomoo`0:Ool00`00
Oomoo`08Ool001Eoo`03001oogoo01moo`03001oogoo031oo`03001oogoo02]oo`03001oogoo00=o
o`03001oogoo00ioo`8001=oo`03001oogoo00=oo`80009oo`04001oogoo000SOol4000?Ool00`00
Oomoo`0:Ool00`00Oomoo`08Ool001Eoo`8001moo`03001oogoo035oo`03001oogoo02]oo`03001o
ogoo00Aoo`03001oogoo00]oo`8001Ioo`04001oogooOol20003Ool00`00Ool0000XOol3000<Ool0
0`00Oomoo`09Ool2000:Ool001Eoo`03001oogoo01ioo`03001oogoo035oo`03001oogoo02]oo`03
001oogoo00Aoo`03001oogoo00Uoo`8001Uoo`04001oo`000004Ool2000/Ool20009Ool2000<Ool0
0`00Oomoo`08Ool001Eoo`03001oogoo01ioo`03001oogoo035oo`03001oogoo02]oo`03001oogoo
00Aoo`03001oogoo00Moo`8001aoo`8000Eoo`03001oo`0002eoo`X000eoo`03001oogoo00Qoo`00
5Goo00<007ooOol07Goo00<007ooOol0<Woo00<007ooOol0:Woo00<007ooOol01Woo00<007ooOol0
1Goo00<007ooOol06goo0`001Goo00@007ooOol004=oo`03001oogoo00Qoo`005Goo00<007ooOol0
7Goo00<007ooOol0<Woo00<007ooOol0:Woo00<007ooOol01Woo00<007ooOol017oo00<007ooOol0
6goo0P000Woo00@007ooOomoo`<00003Ool00000049oo`03001oogoo00Qoo`005Goo00<007ooOol0
7Goo00<007ooOol0<Woo00<007ooOol0:Woo00<007ooOol01Woo00<007ooOol00goo00<007ooOol0
6goo0P0017oo00<007ooOol0B7oo00<007ooOol027oo000EOol2000MOol00`00Oomoo`0cOol00`00
Oomoo`0ZOol00`00Oomoo`07Ool01@00Oomoogoo00007Goo0P001Woo00<007ooOol0AWoo0P002Woo
000EOol00`00Oomoo`0LOol00`00Oomoo`0cOol00`00Oomoo`0YOol00`00Oomoo`08Ool01000Oomo
o`007Woo00<007ooOol01Woo00<007ooOol0AWoo00<007ooOol027oo000EOol00`00Oomoo`0KOol0
0`00Oomoo`0dOol00`00Oomoo`0YOol00`00Oomoo`09Ool2000NOol00`00Oomoo`08Ool00`00Oomo
o`15Ool00`00Oomoo`08Ool001Eoo`03001oogoo01]oo`03001oogoo03Aoo`03001oogoo02Uoo`03
001oogoo00Uoo`03001oogoo01aoo`03001oogoo00Yoo`03001oogoo04Aoo`03001oogoo00Qoo`00
5Goo00<007ooOol06goo00<007ooOol0=7oo00<007ooOol0:Goo00<007ooOol027oo0P007Goo00<0
07ooOol037oo00<007ooOol0@goo00<007ooOol027oo000EOol00`00Oomoo`0KOol00`00Oomoo`0d
Ool00`00Oomoo`0YOol00`00Oomoo`07Ool00`00Ool0000LOol2000?Ool00`00Oomoo`12Ool00`00
Oomoo`08Ool001Eoo`8001aoo`03001oogoo03Aoo`03001oogoo02Qoo`03001oogoo00Moo`04001o
ogoo000LOol00`00Oomoo`0?Ool00`00Oomoo`10Ool2000:Ool001Eoo`03001oogoo01]oo`03001o
ogoo03Aoo`03001oogoo02Qoo`03001oogoo00Ioo`05001oogooOol0000KOol00`00Oomoo`0AOol0
0`00Oomoo`10Ool00`00Oomoo`08Ool001Eoo`03001oogoo01Yoo`03001oogoo03Eoo`03001oogoo
02Qoo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo01Moo`03001oogoo01=oo`03001oogoo
03moo`03001oogoo00Qoo`005Goo00<007ooOol06Woo00<007ooOol0=Goo00<007ooOol0:7oo00<0
07ooOol01Goo00<007ooOol00goo00<007ooOol05Woo00<007ooOol05Goo00<007ooOol0?Woo00<0
07ooOol027oo000EOol00`00Oomoo`0JOol00`00Oomoo`0eOol00`00Oomoo`0WOol00`00Oomoo`05
Ool00`00Oomoo`04Ool00`00Oomoo`0EOol00`00Oomoo`0GOol00`00Oomoo`0mOol00`00Oomoo`08
Ool001Eoo`8001]oo`03001oogoo03=oo`H0009oo`80029oo`03001oogoo00Eoo`03001oogoo00Ao
o`03001oogoo01Aoo`03001oogoo01Uoo`04001oogooOol40004Ool2000`Ool2000:Ool001Eoo`03
001oogoo01Yoo`03001oogoo03=oo`05001oo`00Ool00002Ool01000Oomoo`008Goo00<007ooOol0
17oo00<007ooOol01Goo00<007ooOol04goo00<007ooOol06goo00D007ooOomoo`00009oo`04001o
ogoo0002Ool00`00Oomoo`0^Ool00`00Oomoo`08Ool001Eoo`03001oogoo01Yoo`03001oogoo03=o
o`D0009oo`04001oogoo000QOol00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`0BOol00`00
Oomoo`0MOol01000Oomoo`000Woo00@007ooOol0009oo`03001oogoo02ioo`03001oogoo00Qoo`00
5Goo00<007ooOol06Woo00<007ooOol0=7oo0`000goo00@007ooOol0021oo`03001oogoo00Aoo`03
001oogoo00Ioo`03001oogoo015oo`03001oogoo01moo`03001oo`00008000=oo`04001oogoo000`
Ool00`00Oomoo`08Ool000ioo`8000Eoo`03001oogoo01Yoo`03001oogoo03Aoo`<000=oo`04001o
ogoo000POol00`00Oomoo`04Ool00`00Oomoo`06Ool00`00Oomoo`0@Ool00`00Oomoo`0QOol20002
Ool01000Oomoo`000Woo00<007ooOol0;Woo00<007ooOol027oo000=Ool01000Oomoo`0017oo00<0
07ooOol06Woo00<007ooOol0=Goo0P000goo00@007ooOol0021oo`03001oogoo00=oo`03001oogoo
00Moo`03001oogoo00moo`03001oogoo02=oo`@0009oo`04001oogoo000`Ool00`00Oomoo`08Ool0
00eoo`04001oogoo0004Oooo0002000:Ool000eoo`04001oogoo0004Ool00`00Oomoo`0JOol00`00
Oomoo`0eOol2000VOol00`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`0<Ool3000VOol3000g
Ool00`00Oomoo`08Ool000eoo`04001oogoo0004Ool00`00Oomoo`0JOol00`00Oomoo`0eOol2000V
Ool00`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`0;Ool00`00Ool0001QOol00`00Oomoo`08
Ool000eoo`04001oogoo0004Ool00`00Oomoo`0JOol00`00Oomoo`0eOol2000VOol00`00Oomoo`03
Ool00`00Oomoo`08Ool00`00Oomoo`0:Ool00`00Ool0001ROol00`00Oomoo`08Ool000ioo`8000Eo
o`03001oogoo01Yoo`03001oogoo03Eoo`03001oo`0002Eoo`03001oogoo00=oo`03001oogoo00Qo
o`03001oogoo00Qoo`800003Ool007oo069oo`03001oogoo00Qoo`005Goo00<007ooOol06Woo00<0
07ooOol0=Goo00@007ooOol002Aoo`03001oogoo00=oo`03001oogoo00Qoo`03001oogoo00Moo`04
001oogoo001TOol00`00Oomoo`08Ool001Eoo`8001]oo`03001oogoo03Eoo`04001oogoo000SOol0
0`00Oomoo`04Ool00`00Oomoo`08Ool00`00Oomoo`06Ool01000Oomoo`00I7oo0P002Woo000EOol0
0`00Oomoo`0JOol00`00Oomoo`0eOol01@00Oomoogoo00008Woo00<007ooOol017oo00<007ooOol0
27oo00<007ooOol017oo0P000Woo00<007ooOol0I7oo00<007ooOol027oo000EOol00`00Oomoo`0J
Ool00`00Oomoo`0eOol01@00Oomoogoo00008Woo00<007ooOol01Goo00<007ooOol01goo00<007oo
Ool00goo00D007ooOomoo`0006Moo`03001oogoo00Qoo`005Goo00<007ooOol06Woo00<007ooOol0
=Goo00<007ooOol00Woo00<007ooOol07goo00<007ooOol01Goo00<007ooOol01goo00@007ooOomo
o`8000=oo`03001oogoo06Ioo`03001oogoo00Qoo`005Goo00<007ooOol06Woo00<007ooOol0=Goo
00<007ooOol00goo00<007ooOol07Goo00<007ooOol01goo0P001goo00@007oo000000Aoo`03001o
ogoo06Moo`03001oogoo00Qoo`005Goo0P0077oo00<007ooOol0=7oo00<007ooOol00goo00<007oo
Ool07Goo00<007ooOol02Goo0`000Woo10001Goo00<007ooOol0Igoo0P002Woo000EOol00`00Oomo
o`0KOol00`00Oomoo`0dOol00`00Oomoo`04Ool00`00Oomoo`0LOol00`00Oomoo`0;Ool50006Ool0
0`00Oomoo`1YOol00`00Oomoo`08Ool001Eoo`03001oogoo01]oo`03001oogoo03Aoo`03001oogoo
00Aoo`03001oogoo01aoo`03001oogoo00moo`03001oogoo00Aoo`03001oogoo06Uoo`03001oogoo
00Qoo`005Goo00<007ooOol06goo00<007ooOol0=7oo00<007ooOol01Goo00<007ooOol06Woo00<0
07ooOol047oo00<007ooOol00goo00<007ooOol0JWoo00<007ooOol027oo000EOol00`00Oomoo`0K
Ool00`00Oomoo`0dOol00`00Oomoo`06Ool00`00Oomoo`0IOol00`00Oomoo`0@Ool00`00Oomoo`02
Ool00`00Oomoo`1[Ool00`00Oomoo`08Ool001Eoo`03001oogoo01aoo`03001oogoo03=oo`03001o
ogoo00Ioo`03001oogoo01Uoo`03001oogoo00moo`03001oogoo009oo`03001oogoo06aoo`03001o
ogoo00Qoo`005Goo0P007Goo00<007ooOol0<goo00<007ooOol01goo00<007ooOol067oo00<007oo
Ool03goo00D007ooOomoo`0006ioo`8000Yoo`005Goo00<007ooOol077oo00<007ooOol0<goo00<0
07ooOol01goo00<007ooOol05goo00<007ooOol047oo00@007ooOol0071oo`03001oogoo00Qoo`00
5Goo00<007ooOol07Goo00<007ooOol0<Woo00<007ooOol027oo00<007ooOol05Woo00<007ooOol0
3goo00@007ooOol0075oo`03001oogoo00Qoo`005Goo00<007ooOol07Goo00<007ooOol0<Woo00<0
07ooOol02Goo00<007ooOol05Goo00<007ooOol03goo00<007oo0000LWoo00<007ooOol027oo000E
Ool00`00Oomoo`0MOol00`00Oomoo`0bOol00`00Oomoo`09Ool00`00Oomoo`0EOol00`00Oomoo`0?
Ool2001cOol00`00Oomoo`08Ool001Eoo`03001oogoo01ioo`03001oogoo035oo`03001oogoo00Yo
o`03001oogoo01=oo`03001oogoo00moo`8007Aoo`03001oogoo00Qoo`005Goo0P007goo00<007oo
Ool0<Goo00<007ooOol02Woo00<007ooOol04goo00<007ooOol03goo00<007ooOol0LWoo0P002Woo
000EOol00`00Oomoo`0OOol00`00Oomoo`0`Ool00`00Oomoo`0;Ool00`00Oomoo`0BOol00`00Oomo
o`0>Ool00`00Oomoo`1dOol00`00Oomoo`08Ool001Eoo`03001oogoo01moo`03001oogoo031oo`03
001oogoo00aoo`03001oogoo015oo`03001oogoo00ioo`03001oogoo07Aoo`03001oogoo00Qoo`00
3Goo0`001Goo00<007ooOol07goo00<007ooOol0<7oo00<007ooOol037oo00<007ooOol04Goo00<0
07ooOol03Goo00<007ooOol0MGoo00<007ooOol027oo000>Ool00`00Oomoo`04Ool00`00Oomoo`0P
Ool00`00Oomoo`0_Ool00`00Oomoo`0=Ool00`00Oomoo`0?Ool00`00Oomoo`0=Ool00`00Oomoo`1f
Ool00`00Oomoo`08Ool000ioo`03001oogoo00Aoo`<0021oo`03001oogoo02moo`03001oogoo00eo
o`03001oogoo00moo`03001oogoo00aoo`8007Moo`8000Yoo`003Woo00<007ooOol017oo00<007oo
Ool08Goo00<007ooOol0;Woo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol02goo0P00NGoo
00<007ooOol027oo000>Ool00`00Oomoo`04Ool00`00Oomoo`0ROol00`00Oomoo`0]Ool00`00Oomo
o`0>Ool00`00Oomoo`0>Ool00`00Oomoo`0:Ool00`00Ool0001iOol00`00Oomoo`08Ool000eoo`80
00Ioo`03001oogoo029oo`03001oogoo02eoo`03001oogoo00moo`03001oogoo00aoo`03001oogoo
00Yoo`03001oo`0007Yoo`03001oogoo00Qoo`003Woo00<007ooOol017oo00<007ooOol08goo00<0
07ooOol0;7oo00<007ooOol047oo00<007ooOol02goo00<007ooOol02Goo00<007oo0000Ngoo00<0
07ooOol027oo000EOol00`00Oomoo`0TOol00`00Oomoo`0[Ool00`00Oomoo`0@Ool00`00Oomoo`0;
Ool00`00Oomoo`08Ool01000Oomoo`00Ngoo00<007ooOol027oo000EOol2000VOol00`00Oomoo`0Z
Ool00`00Oomoo`0AOol00`00Oomoo`0:Ool00`00Oomoo`07Ool01000Oomoo`00Ngoo0P002Woo000E
Ool00`00Oomoo`0UOol00`00Oomoo`0ZOol00`00Oomoo`0AOol00`00Oomoo`09Ool00`00Oomoo`07
Ool01@00Oomoogoo0000O7oo00<007ooOol027oo000EOol00`00Oomoo`0VOol00`00Oomoo`0YOol0
0`00Oomoo`0BOol00`00Oomoo`08Ool00`00Oomoo`06Ool01@00Oomoogoo0000OGoo00<007ooOol0
27oo000EOol00`00Oomoo`0WOol00`00Oomoo`0XOol00`00Oomoo`0COol00`00Oomoo`07Ool00`00
Oomoo`05Ool01@00Oomoogoo0000OWoo00<007ooOol027oo000EOol00`00Oomoo`0XOol00`00Oomo
o`0WOol00`00Oomoo`0COol00`00Oomoo`07Ool00`00Oomoo`05Ool01000Oomoo`00Ogoo00<007oo
Ool027oo000EOol00`00Oomoo`0YOol00`00Oomoo`0VOol00`00Oomoo`0DOol00`00Oomoo`05Ool0
0`00Oomoo`05Ool01000Oomoo`00P7oo00<007ooOol027oo000EOol2000[Ool00`00Oomoo`0UOol0
0`00Oomoo`0DOol00`00Oomoo`05Ool00`00Oomoo`04Ool01000Oomoo`00P7oo0P002Woo000EOol0
0`00Oomoo`0[Ool00`00Oomoo`0TOol00`00Oomoo`0EOol00`00Oomoo`04Ool00`00Oomoo`03Ool0
1000Oomoo`00PWoo00<007ooOol027oo000EOol00`00Oomoo`0/Ool00`00Oomoo`0SOol00`00Oomo
o`0FOol00`00Oomoo`03Ool00`00Oomoo`02Ool01000Oomoo`00Pgoo00<007ooOol027oo000EOol0
0`00Oomoo`0]Ool00`00Oomoo`0ROol00`00Oomoo`0FOol00`00Oomoo`03Ool01@00Oomoogoo0000
0Woo00<007ooOol0PWoo00<007ooOol027oo000EOol00`00Oomoo`0^Ool00`00Oomoo`0QOol00`00
Oomoo`0GOol01@00Oomoogoo00000goo00@007ooOol008Eoo`03001oogoo00Qoo`005Goo00<007oo
Ool0;goo0P008Goo00<007ooOol05goo00D007ooOomoo`00009oo`04001oo`000026Ool00`00Oomo
o`08Ool001Eoo`80039oo`8001moo`03001oogoo01Qoo`05001oogoo001oo`030027Ool2000:Ool0
01Eoo`03001oogoo03=oo`03001oogoo01aoo`03001oogoo01Uoo`03001oo`00008008Yoo`03001o
ogoo00Qoo`005Goo00<007ooOol0=7oo0P0077oo00<007ooOol06Goo1000Rgoo00<007ooOol027oo
000EOol00`00Oomoo`0fOol00`00Oomoo`0IOol00`00Oomoo`0IOol3002<Ool00`00Oomoo`08Ool0
01Eoo`03001oogoo03Moo`03001oogoo01Qoo`03001oogoo01Qoo`@008aoo`03001oogoo00Qoo`00
5Goo0P00>Goo0`005goo00<007ooOol05Woo0P000goo0P0000Aoo`00000008Ioo`8000Yoo`005Goo
00<007ooOol0>goo0`0057oo00<007ooOol057oo0P001Goo00D007ooOomoo`0008Qoo`03001oogoo
00Qoo`005Goo00<007ooOol0?Woo0P004Woo00<007ooOol04Goo0`001goo1@00R7oo00<007ooOol0
27oo000<Ool50004Ool00`00Oomoo`10Ool3000?Ool00`00Oomoo`0?Ool2000;Ool00`00Ool00029
Ool00`00Oomoo`08Ool000eoo`04001oogoo0004Ool00`00Oomoo`13Ool3000<Ool00`00Oomoo`0<
Ool3000=Ool00`00Ool00029Ool00`00Oomoo`08Ool000ioo`03001oogoo00Aoo`03001oogoo04Io
o`D000Moo`03001oogoo00Ioo`H0015oo`03001oogoo08Qoo`03001oogoo00Qoo`003goo00<007oo
Ool00goo0`00Bgoo40005Woo0P00RGoo0P002Woo000<Ool01@00Oomoogoo000017oo00<007ooOol0
DWoo00<007ooOol0Z7oo00<007ooOol027oo000<Ool01@00Oomoogoo000017oo00<007ooOol0DWoo
00<007ooOol0Z7oo00<007ooOol027oo000=Ool30005Ool00`00Oomoo`1BOol00`00Oomoo`2XOol0
0`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<0
07ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00Oomoo`2WOol2000:
Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo
00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomo
o`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<0
07ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eo
o`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007oo
Ool0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool0
01Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0
Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001o
ogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo
00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03
001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P00
2Woo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059o
o`03001oogoo0:Qoo`03001oogoo00Qoo`003Goo0`001Goo00<007ooOol0DWoo00<007ooOol0Z7oo
00<007ooOol027oo000<Ool01@00Oomoogoo000017oo00<007ooOol0DWoo00<007ooOol0Z7oo00<0
07ooOol027oo000@Ool00`00Oomoo`02Ool3001BOol00`00Oomoo`2WOol2000:Ool000ioo`8000Eo
o`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`0047oo00<007ooOol00Woo00<007oo
Ool0DWoo00<007ooOol0Z7oo00<007ooOol027oo000<Ool01@00Oomoogoo000017oo00<007ooOol0
DWoo00<007ooOol0Z7oo00<007ooOol027oo000=Ool30005Ool00`00Oomoo`1BOol00`00Oomoo`2X
Ool00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo
0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomo
o`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0
DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00
Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo
00<007ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool0
01Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<0
07ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08
Ool001Eoo`8005=oo`03001oogoo0:Moo`8000Yoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo
00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03
001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0
Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eo
o`8005=oo`03001oogoo0:Moo`8000Yoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007oo
Ool027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool000ioo`<000Aoo`03
001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`003goo00<007ooOol00goo00<007ooOol0
DWoo00<007ooOol0Z7oo00<007ooOol027oo000<Ool50004Ool00`00Oomoo`1BOol00`00Oomoo`2X
Ool00`00Oomoo`08Ool000aoo`04001oogoo0005Ool3001BOol00`00Oomoo`2WOol2000:Ool000eo
o`03001oo`0000Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`003Woo0P001Goo
00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000?Ool00`00Oomoo`03Ool00`00Oomo
o`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03
001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001C
Ool00`00Oomoo`2WOol2000:Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qo
o`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol0
0`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo
00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00Oomoo`2X
Ool00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo
00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomo
o`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`00
5Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00
Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007oo
Ool0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol0
0`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00
Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08
Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`003Goo0`001Goo00<007oo
Ool0DWoo00<007ooOol0Z7oo00<007ooOol027oo000<Ool01@00Oomoogoo000017oo00<007ooOol0
2goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol0
2goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol0
37oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol0
37oo00<007ooOol02goo00<007ooOol02goo00<007ooOol027oo000@Ool00`00Oomoo`02Oooo0002
000:Ool0011oo`03001oogoo0?moo`ioo`0037oo1000ogoo4Goo000<Ool00`00Oomoo`3oOolBOol0
00aoo`D00?mooa1oo`00T7oo0`004Woo00<007ooOol097oo0`003goo00<007ooOol0?goo002COol0
0`00Oomoo`0>Ool00`00Oomoo`0XOol00`00Oomoo`0=Ool00`00Oomoo`0nOol004Moo`<00003Ool0
0000009oo`800003Ool00000008000=oo`@000=oo`<0009oo`D00003Ool00000008000=oo`<0009o
o`H00004Ool007oo0002Ool500001Goo00000000Ool00P0000=oo`0000000P000Woo0`002Woo00@0
07ooOomoo`D0009oo`<000=oo`<0009oo`@000Aoo`800003Ool0000000800004Ool00000Ool40007
Ool50004Ool00`00Oomoo`0mOol004Qoo`04001oogoo0002Ool01000Oomoo`000Woo00<007ooOol0
0goo00H007ooOol007oo0007Ool00`00Oomoo`05Ool00`00Ool00003Ool01000Oomoo`000Woo00H0
07ooOol007oo0004Ool00`00Oomoo`02Ool01P00Oomoo`00Ool000=oo`03001oo`0000eoo`03001o
ogoo009oo`06001oogoo001oo`000goo00<007oo00002Goo00@007ooOol0009oo`04001oogoo0002
Ool00`00Ool00003Ool00`00Oomoo`06Ool01000Oomoo`0017oo00<007ooOol0?Goo0018Ool00`00
Ool00003Ool01000Oomoo`000Woo00<007ooOol00goo00D007ooOol007oo00D000=oo`03001oogoo
009oo`<0009oo`03001oogoo00Aoo`0:001oogoo001oo`00Ool007oo0003Ool00`00Oomoo`02Ool0
1P00Oomoo`00Ool000=oo`03001oo`0000@000Uoo`03001oogoo009oo`03001oogoo009oo`06001o
ogooOol007oo1@000Woo0`000goo00@007ooOol0009oo`06001oogoo001oo`000goo00<007ooOol0
1goo00<007ooOol017oo00<007ooOol0?Goo0018Ool20004Ool01000Oomoo`000Woo0P0017oo00H0
07ooOol007oo0003Ool01@00Oomoogoo00000goo00<007ooOol00goo00D007ooOomoo`00009oo`0:
001oogoo001oo`00Ool007oo0003Ool00`00Oomoo`02Ool01P00Oomoo`00Ool000=oo`03001oo`00
00=oo`03001oogoo00Moo`03001oogoo009oo`03001oogoo009oo`07001oogooOol007oo00000goo
00<007oo00001Woo00@007ooOol0009oo`06001oogoo001oo`000goo00<007ooOol027oo00<007oo
Ool00goo00<007ooOol0?Goo0018Ool00`00Ool00002Ool2000017oo000007oo0P0000=oo`000000
0Woo0`000goo0`0017oo00<007ooOol00Woo10000Woo0`000goo0`000Woo2@000goo10000goo1@00
00Aoo`00000000]oo`05001oogooOol00005Ool30003Ool30003Ool4000017oo000007oo0P0000=o
o`0000000P000goo1@001Woo00D007ooOomoo`0000=oo`03001oogoo03ioo`00B7oo00@007ooOol0
00ioo`03001oogoo00Yoo`03001oogoo00ioo`03001oogoo02Yoo`04001oogoo000^Ool01@00Oomo
ogoo00000Woo00<007ooOol0?goo0017Ool300000goo0000000<Ool2000:Ool3000?Ool2000<Ool0
0`00Oomoo`0OOol3000^Ool30015Ool00?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {255, 0}} -> {-3.75845, -3.42889, 0.03515, \
0.03515}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .88889 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.111111 0.333333 0.111111 [
[.11111 -0.0125 -6 -9 ]
[.11111 -0.0125 6 0 ]
[.33333 -0.0125 -3 -9 ]
[.33333 -0.0125 3 0 ]
[.55556 -0.0125 -3 -9 ]
[.55556 -0.0125 3 0 ]
[.77778 -0.0125 -3 -9 ]
[.77778 -0.0125 3 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11111 -12 -4.5 ]
[-0.0125 .11111 0 4.5 ]
[-0.0125 .22222 -12 -4.5 ]
[-0.0125 .22222 0 4.5 ]
[-0.0125 .33333 -6 -4.5 ]
[-0.0125 .33333 0 4.5 ]
[-0.0125 .44444 -6 -4.5 ]
[-0.0125 .44444 0 4.5 ]
[-0.0125 .55556 -6 -4.5 ]
[-0.0125 .55556 0 4.5 ]
[-0.0125 .66667 -6 -4.5 ]
[-0.0125 .66667 0 4.5 ]
[-0.0125 .77778 -6 -4.5 ]
[-0.0125 .77778 0 4.5 ]
[-0.0125 .88889 -6 -4.5 ]
[-0.0125 .88889 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .88889 .125 0 ]
[ 1 0 .125 0 ]
[.5 .90139 -80 0 ]
[.5 .90139 80 12 ]
[ 0 0 0 0 ]
[ 1 .88889 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11111 0 m
.11111 .00625 L
s
[(-2)] .11111 -0.0125 0 1 Mshowa
.33333 0 m
.33333 .00625 L
s
[(0)] .33333 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(2)] .55556 -0.0125 0 1 Mshowa
.77778 0 m
.77778 .00625 L
s
[(4)] .77778 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(6)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.5 0 m
.5 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11111 m
.00625 .11111 L
s
[(-2)] -0.0125 .11111 1 0 Mshowa
0 .22222 m
.00625 .22222 L
s
[(-1)] -0.0125 .22222 1 0 Mshowa
0 .33333 m
.00625 .33333 L
s
[(0)] -0.0125 .33333 1 0 Mshowa
0 .44444 m
.00625 .44444 L
s
[(1)] -0.0125 .44444 1 0 Mshowa
0 .55556 m
.00625 .55556 L
s
[(2)] -0.0125 .55556 1 0 Mshowa
0 .66667 m
.00625 .66667 L
s
[(3)] -0.0125 .66667 1 0 Mshowa
0 .77778 m
.00625 .77778 L
s
[(4)] -0.0125 .77778 1 0 Mshowa
0 .88889 m
.00625 .88889 L
s
[(5)] -0.0125 .88889 1 0 Mshowa
.125 Mabswid
0 .02222 m
.00375 .02222 L
s
0 .04444 m
.00375 .04444 L
s
0 .06667 m
.00375 .06667 L
s
0 .08889 m
.00375 .08889 L
s
0 .13333 m
.00375 .13333 L
s
0 .15556 m
.00375 .15556 L
s
0 .17778 m
.00375 .17778 L
s
0 .2 m
.00375 .2 L
s
0 .24444 m
.00375 .24444 L
s
0 .26667 m
.00375 .26667 L
s
0 .28889 m
.00375 .28889 L
s
0 .31111 m
.00375 .31111 L
s
0 .35556 m
.00375 .35556 L
s
0 .37778 m
.00375 .37778 L
s
0 .4 m
.00375 .4 L
s
0 .42222 m
.00375 .42222 L
s
0 .46667 m
.00375 .46667 L
s
0 .48889 m
.00375 .48889 L
s
0 .51111 m
.00375 .51111 L
s
0 .53333 m
.00375 .53333 L
s
0 .57778 m
.00375 .57778 L
s
0 .6 m
.00375 .6 L
s
0 .62222 m
.00375 .62222 L
s
0 .64444 m
.00375 .64444 L
s
0 .68889 m
.00375 .68889 L
s
0 .71111 m
.00375 .71111 L
s
0 .73333 m
.00375 .73333 L
s
0 .75556 m
.00375 .75556 L
s
0 .8 m
.00375 .8 L
s
0 .82222 m
.00375 .82222 L
s
0 .84444 m
.00375 .84444 L
s
0 .86667 m
.00375 .86667 L
s
.25 Mabswid
0 0 m
0 .88889 L
s
.11111 .88264 m
.11111 .88889 L
s
.33333 .88264 m
.33333 .88889 L
s
.55556 .88264 m
.55556 .88889 L
s
.77778 .88264 m
.77778 .88889 L
s
.125 Mabswid
.16667 .88514 m
.16667 .88889 L
s
.22222 .88514 m
.22222 .88889 L
s
.27778 .88514 m
.27778 .88889 L
s
.38889 .88514 m
.38889 .88889 L
s
.44444 .88514 m
.44444 .88889 L
s
.5 .88514 m
.5 .88889 L
s
.61111 .88514 m
.61111 .88889 L
s
.66667 .88514 m
.66667 .88889 L
s
.72222 .88514 m
.72222 .88889 L
s
.83333 .88514 m
.83333 .88889 L
s
.88889 .88514 m
.88889 .88889 L
s
.94444 .88514 m
.94444 .88889 L
s
.05556 .88514 m
.05556 .88889 L
s
.25 Mabswid
0 .88889 m
1 .88889 L
s
.99375 0 m
1 0 L
s
.99375 .11111 m
1 .11111 L
s
.99375 .22222 m
1 .22222 L
s
.99375 .33333 m
1 .33333 L
s
.99375 .44444 m
1 .44444 L
s
.99375 .55556 m
1 .55556 L
s
.99375 .66667 m
1 .66667 L
s
.99375 .77778 m
1 .77778 L
s
.125 Mabswid
.99625 .02222 m
1 .02222 L
s
.99625 .04444 m
1 .04444 L
s
.99625 .06667 m
1 .06667 L
s
.99625 .08889 m
1 .08889 L
s
.99625 .13333 m
1 .13333 L
s
.99625 .15556 m
1 .15556 L
s
.99625 .17778 m
1 .17778 L
s
.99625 .2 m
1 .2 L
s
.99625 .24444 m
1 .24444 L
s
.99625 .26667 m
1 .26667 L
s
.99625 .28889 m
1 .28889 L
s
.99625 .31111 m
1 .31111 L
s
.99625 .35556 m
1 .35556 L
s
.99625 .37778 m
1 .37778 L
s
.99625 .4 m
1 .4 L
s
.99625 .42222 m
1 .42222 L
s
.99625 .46667 m
1 .46667 L
s
.99625 .48889 m
1 .48889 L
s
.99625 .51111 m
1 .51111 L
s
.99625 .53333 m
1 .53333 L
s
.99625 .57778 m
1 .57778 L
s
.99625 .6 m
1 .6 L
s
.99625 .62222 m
1 .62222 L
s
.99625 .64444 m
1 .64444 L
s
.99625 .68889 m
1 .68889 L
s
.99625 .71111 m
1 .71111 L
s
.99625 .73333 m
1 .73333 L
s
.99625 .75556 m
1 .75556 L
s
.99625 .8 m
1 .8 L
s
.99625 .82222 m
1 .82222 L
s
.99625 .84444 m
1 .84444 L
s
.99625 .86667 m
1 .86667 L
s
.25 Mabswid
1 0 m
1 .88889 L
s
0 .33333 m
1 .33333 L
s
.33333 0 m
.33333 .88889 L
s
gsave
.5 .90139 -141 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Kurbelschwinge) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
153.000 13.000 moveto
(H) show
159.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Loesung) show
207.000 13.000 moveto
(2) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
213.000 13.000 moveto
(L) show
219.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .88889 L
0 .88889 L
closepath
clip
newpath
.5 Mabswid
.33333 .33333 m
.33784 .33333 L
.34276 .33333 L
.34737 .33333 L
.35181 .33333 L
.35654 .33333 L
.36109 .33333 L
.36592 .33333 L
.37058 .33333 L
.37506 .33333 L
.37983 .33333 L
.38442 .33333 L
.38884 .33333 L
.39354 .33333 L
.39806 .33333 L
.40287 .33333 L
.4075 .33333 L
.41196 .33333 L
.4167 .33333 L
.42127 .33333 L
.42612 .33333 L
.43079 .33333 L
.43529 .33333 L
.44007 .33333 L
.44444 .33333 L
s
.9369 .2126 m
.9286 .20314 L
.917 .19314 L
.90248 .18386 L
.88727 .17688 L
.87805 .17375 L
.86911 .17144 L
.86098 .1699 L
.85637 .16925 L
.8521 .1688 L
.8499 .16863 L
.84754 .16848 L
.84531 .16837 L
.84328 .16831 L
.84204 .16829 L
.8409 .16828 L
.83965 .16828 L
.83832 .16829 L
.83705 .16831 L
.83586 .16834 L
.83364 .16843 L
.83252 .16849 L
.83129 .16856 L
.82882 .16875 L
.82442 .16918 L
.81935 .16986 L
.81467 .17065 L
.80651 .17242 L
.79788 .17483 L
.78291 .18036 L
.76928 .18694 L
.75746 .19386 L
.71335 .23006 L
.6792 .26759 L
.647 .30513 L
.61758 .33592 L
.60294 .34887 L
.58721 .3606 L
.57264 .36921 L
.56633 .37219 L
.55968 .37478 L
.55611 .37592 L
.55288 .37679 L
.54992 .37744 L
.54837 .37772 L
.54674 .37797 L
.54528 .37816 L
.54396 .37829 L
.54333 .37834 L
.54265 .37838 L
Mistroke
.54202 .37842 L
.54143 .37844 L
.54071 .37846 L
.54006 .37847 L
.53937 .37847 L
.53899 .37846 L
.53863 .37845 L
.53804 .37843 L
.5374 .3784 L
.53674 .37835 L
.53613 .3783 L
.53474 .37815 L
.53349 .37797 L
.53075 .37739 L
.52844 .37671 L
.52612 .3758 L
.52243 .37379 L
.52052 .3724 L
.51886 .37094 L
.51584 .36738 L
.51457 .36535 L
.51336 .36295 L
.51249 .36074 L
.51174 .35824 L
.51144 .35698 L
.5112 .35575 L
.51102 .35462 L
.51086 .35338 L
.51078 .35266 L
.51072 .35199 L
.51068 .35131 L
.51064 .35067 L
.51061 .34992 L
.5106 .34952 L
.5106 .34909 L
.51059 .34837 L
.51061 .34756 L
.51062 .34716 L
.51063 .34673 L
.51067 .34596 L
.51072 .34512 L
.51079 .34419 L
.51097 .3425 L
.51119 .3409 L
.51175 .33773 L
.51242 .33476 L
.5145 .32786 L
.51753 .32036 L
.52111 .31323 L
.53197 .29669 L
Mistroke
.54497 .28175 L
.56263 .2659 L
.5822 .25207 L
.60607 .23892 L
.63277 .22788 L
.64577 .22369 L
.66003 .21987 L
.6747 .21673 L
.68824 .21452 L
.69486 .21366 L
.70205 .21289 L
.70888 .21232 L
.71518 .21192 L
.71882 .21175 L
.72214 .21162 L
.72398 .21157 L
.72598 .21152 L
.72787 .21149 L
.72961 .21147 L
.73122 .21146 L
.73273 .21145 L
.73438 .21146 L
.73616 .21147 L
.73793 .21149 L
.73979 .21153 L
.74138 .21156 L
.74312 .21161 L
.74715 .21176 L
.7508 .21193 L
.759 .21246 L
.76656 .21312 L
.77368 .21388 L
.78789 .21581 L
.80271 .2184 L
.82855 .22421 L
.87727 .2388 L
.90087 .24646 L
.91093 .24937 L
.9195 .2514 L
.92346 .25212 L
.92559 .25242 L
.92744 .25262 L
.92848 .25271 L
.92942 .25277 L
.92991 .25279 L
.93043 .25281 L
.93097 .25283 L
.93147 .25283 L
.93238 .25283 L
.93319 .25281 L
Mistroke
.93363 .25279 L
.9341 .25276 L
.93494 .25268 L
.9357 .2526 L
.9364 .2525 L
.93793 .2522 L
.93933 .25181 L
.94074 .25129 L
.94195 .25071 L
.94301 .25005 L
.94476 .24857 L
.94565 .24753 L
.94636 .24643 L
.94691 .24535 L
.94739 .24408 L
.94759 .24338 L
.94777 .24258 L
.94785 .24216 L
.94792 .24171 L
.94802 .24086 L
.94808 .23998 L
.9481 .23912 L
.94809 .23833 L
.94804 .23744 L
.94796 .23658 L
.94785 .23576 L
.94751 .23382 L
.94703 .23184 L
.94634 .22961 L
.94464 .22535 L
.94256 .22123 L
.9369 .2126 L
Mfstroke
newpath
.33333 .33333 .22222 0 365.73 arc
s
newpath
.33333 .33333 .00444 0 365.73 arc
s
newpath
.33333 .55556 .00444 0 365.73 arc
s
newpath
.50293 .14474 .00444 0 365.73 arc
s
newpath
.64608 .30618 .00444 0 365.73 arc
s
newpath
.77778 .33333 .00444 0 365.73 arc
s
.33333 .33333 m
.77778 .33333 L
s
.33333 .33333 m
.33333 .55556 L
s
.77778 .33333 m
.50293 .14474 L
s
.33333 .55556 m
.50293 .14474 L
.64608 .30618 L
.33333 .55556 L
s
gsave
.34815 .31852 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.34815 .57037 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.51774 .15955 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
gsave
.66089 .32099 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(K) show
1.000 setlinewidth
grestore
gsave
.79259 .31852 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B0) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 256},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000101000`40O003h00Oogoo8Goo000bOol5
000bOol2000eOol5000fOol3000eOol3000:Ool003=oo`04001oogoo000aOol01000Oomoo`00=Goo
00@007ooOol003Moo`03001oogoo03=oo`05001oogooOol00009Ool002aoo`D000=oo`03001oogoo
035oo`04001oogoo000fOol00`00Oomoo`0dOol5000dOol01@00Oomoogoo00002Goo000eOol00`00
Oomoo`0`Ool01000Oomoo`00=goo00<007ooOol0<goo00@007ooOol003Eoo`@000Yoo`00<Woo00D0
07ooOomoo`00035oo`04001oogoo000dOol01@00Oomoogoo0000=Goo00<007oo0000=Goo00<007oo
Ool02goo000bOol01@00Oomoogoo0000<Goo00@007ooOol003Aoo`05001oogooOol0000fOol2000f
Ool00`00Oomoo`0:Ool003=oo`<003=oo`8003Ioo`<003Qoo`03001oogoo03Eoo`8000Yoo`00ogoo
8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol001Eoool0008000Yoo`005Goo00<007oo
Ool02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol027oo000EOol00`00Oomoo`1BOol0
0`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo
00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00
Oomoo`2WOol2000:Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo
00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomo
o`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`00
5Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00Oomoo`2W
Ool2000:Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007oo
Ool0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol0
0`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<0
07ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00Oomoo`2WOol2000:
Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo
00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomo
o`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<0
07ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eo
o`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007oo
Ool0Z7oo00<007ooOol027oo000<Ool50004Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomo
o`08Ool000eoo`04001oogoo0004Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool0
00Ioo`D000=oo`03001oogoo00Aoo`<004eoo`d00:9oo`8000Yoo`003goo00<007ooOol00goo00<0
07ooOol0B7oo1@001Goo00<007ooOol01Goo1@00WWoo00<007ooOol027oo000<Ool01@00Oomoogoo
000017oo00<007ooOol0@Woo1P002Woo00<007ooOol02Woo1P00V7oo00<007ooOol027oo000<Ool0
1@00Oomoogoo000017oo00<007ooOol0?goo0`0047oo00<007ooOol047oo0P00UWoo00<007ooOol0
27oo000=Ool30005Ool00`00Oomoo`0mOol2000COol00`00Oomoo`0BOol3002COol00`00Oomoo`08
Ool001Eoo`03001oogoo03Yoo`<001Eoo`03001oogoo01Eoo`80095oo`03001oogoo00Qoo`005Goo
0P00>Goo0P0067oo00<007ooOol05goo0P00SWoo0P002Woo000EOol00`00Oomoo`0gOol00`00Oomo
o`0HOol00`00Oomoo`0IOol00`00Oomoo`2<Ool00`00Oomoo`08Ool001Eoo`03001oogoo03Eoo`80
01]oo`03001oogoo01Yoo`8000aoo`<007eoo`03001oogoo00Qoo`005Goo00<007ooOol0<goo0P00
7Goo00<007ooOol077oo0P002Woo0`00OGoo00<007ooOol027oo000EOol00`00Oomoo`0bOol00`00
Oomoo`0MOol00`00Oomoo`0NOol00`00Oomoo`07Ool4001lOol00`00Oomoo`08Ool001Eoo`03001o
ogoo035oo`03001oogoo01ioo`03001oogoo01moo`03001oogoo00Ioo`03001oo`0000<007Yoo`03
001oogoo00Qoo`005Goo0P00<Goo00<007ooOol07goo00<007ooOol087oo00<007ooOol01Goo00@0
07ooOol0009oo`03001oogoo07Ioo`8000Yoo`005Goo00<007ooOol0;Woo0P008Woo00<007ooOol0
8Goo0P001Goo00<007ooOol00P0000Aoo`00000007Moo`03001oogoo00Qoo`005Goo00<007ooOol0
;Goo00<007ooOol08Woo00<007ooOol08goo00D007ooOomoo`0000=oo`<000=oo`03001oogoo07Ao
o`03001oogoo00Qoo`005Goo00<007ooOol0;7oo00<007ooOol08goo00<007ooOol097oo00@007oo
Ool000=oo`04001oogoo0003Ool00`00Oomoo`13Ool?000QOol00`00Oomoo`08Ool001Eoo`03001o
ogoo02]oo`03001oogoo02Aoo`03001oogoo02Eoo`8000Aoo`03001oogoo008000=oo`8003ioo`D0
00moo`@001eoo`03001oogoo00Qoo`005Goo0P00:goo00<007ooOol09Goo00<007ooOol09Woo00@0
07ooOomoo`@0009oo`03001oogoo009oo`03001oogoo03Yoo`03001oogoo01Ioo`8001Yoo`8000Yo
o`005Goo00<007ooOol0:Goo00<007ooOol09Woo00<007ooOol09Goo00<007oo00002Goo00<007oo
Ool00Woo0P00>7oo0P006goo0P006Goo00<007ooOol027oo000EOol00`00Oomoo`0XOol00`00Oomo
o`0WOol00`00Oomoo`0UOol01000Oomoo`002Goo00<007ooOol00goo00<007ooOol0<goo0P007goo
0P005goo00<007ooOol027oo000EOol00`00Oomoo`0WOol00`00Oomoo`0XOol00`00Oomoo`0UOol0
1@00Oomoogoo000027oo00<007ooOol017oo0P00<Goo0P008goo0P005Goo00<007ooOol027oo000E
Ool00`00Oomoo`0WOol00`00Oomoo`0XOol00`00Oomoo`0TOol00`00Oomoo`02Ool00`00Oomoo`07
Ool00`00Oomoo`05Ool00`00Oomoo`0[Ool3000WOol00`00Oomoo`0BOol00`00Oomoo`08Ool001Eo
o`03001oogoo02Ioo`03001oogoo02Uoo`03001oogoo02Aoo`03001oogoo00=oo`03001oogoo00Mo
o`03001oogoo00Eoo`8002Yoo`03001oogoo02Uoo`03001oogoo015oo`03001oogoo00Qoo`005Goo
0P009Woo00<007ooOol0:Woo00<007ooOol08goo00<007ooOol01Goo00<007ooOol01goo00<007oo
Ool01Woo00<007ooOol09Woo00<007ooOol0:goo00<007ooOol03goo0P002Woo000EOol00`00Oomo
o`0TOol00`00Oomoo`0[Ool00`00Oomoo`0SOol00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomo
o`06Ool2000UOol00`00Oomoo`0]Ool00`00Oomoo`0?Ool00`00Oomoo`08Ool001Eoo`03001oogoo
02=oo`03001oogoo02aoo`03001oogoo02=oo`03001oogoo00Ioo`03001oogoo00Qoo`03001oogoo
00Moo`03001oogoo025oo`03001oogoo02moo`03001oogoo00ioo`03001oogoo00Qoo`003Goo0`00
1Goo00<007ooOol08goo00<007ooOol0;7oo00<007ooOol08Woo00<007ooOol027oo00<007ooOol0
27oo00<007ooOol01goo0P005Goo60009goo00<007ooOol03Goo00<007ooOol027oo000>Ool00`00
Oomoo`04Ool00`00Oomoo`0ROol00`00Oomoo`0]Ool00`00Oomoo`0ROol00`00Oomoo`09Ool00`00
Oomoo`08Ool00`00Oomoo`08Ool00`00Oomoo`0<Ool6000:Ool00`00Oomoo`0;Ool4000SOol00`00
Oomoo`0=Ool00`00Oomoo`08Ool000Ioo`D000=oo`03001oogoo00Aoo`03001oogoo029oo`03001o
ogoo02eoo`03001oogoo025oo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Qoo`03001o
ogoo00Moo`@000moo`03001oogoo011oo`D001moo`03001oogoo00aoo`03001oogoo00Qoo`003Woo
00<007ooOol017oo0`008Goo00<007ooOol0;Woo00<007ooOol08Goo00<007ooOol02goo00<007oo
Ool02Goo00<007ooOol027oo0P0017oo0`004Woo00<007ooOol05Woo1@006goo00<007ooOol02Woo
0P002Woo000>Ool00`00Oomoo`04Ool00`00Oomoo`0POol00`00Oomoo`0_Ool00`00Oomoo`0POol0
0`00Oomoo`0<Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool4000DOol00`00Oomoo`0LOol3000HOol0
0`00Oomoo`0;Ool00`00Oomoo`08Ool000eoo`8000Ioo`03001oogoo021oo`03001oogoo02moo`03
001oogoo021oo`03001oogoo00eoo`03001oogoo00Uoo`03001oogoo00Moo`D001Aoo`03001oogoo
021oo`<001Ioo`03001oogoo00Yoo`03001oogoo00Qoo`003Woo00<007ooOol017oo00<007ooOol0
7goo00<007ooOol0<7oo00<007ooOol087oo00<007ooOol03Woo00<007ooOol02Goo00<007ooOol0
17oo0P001Goo00<007ooOol047oo00<007ooOol097oo0`004goo00<007ooOol02Woo00<007ooOol0
27oo000EOol00`00Oomoo`0OOol00`00Oomoo`0`Ool00`00Oomoo`0OOol00`00Oomoo`0?Ool00`00
Oomoo`0:Ool01000Oomoogoo0P0027oo0P003goo00<007ooOol0:7oo10003goo00<007ooOol02Woo
00<007ooOol027oo000EOol2000OOol00`00Oomoo`0aOol00`00Oomoo`0OOol00`00Oomoo`0@Ool0
0`00Oomoo`0:Ool3000<Ool00`00Oomoo`0;Ool00`00Oomoo`0]Ool3000<Ool00`00Oomoo`09Ool2
000:Ool001Eoo`03001oogoo01ioo`03001oogoo035oo`03001oogoo01ioo`03001oogoo015oo`03
001oogoo00Uoo`<000ioo`8000Yoo`03001oogoo035oo`8000Uoo`8000aoo`03001oogoo00Qoo`00
5Goo00<007ooOol07Woo00<007ooOol0<Goo00<007ooOol07Woo00<007ooOol04Goo00<007ooOol0
1goo0P000goo00<007ooOol03Goo00<007ooOol01Woo00<007ooOol0=7oo2P003Goo00<007ooOol0
27oo000EOol00`00Oomoo`0MOol00`00Oomoo`0bOol00`00Oomoo`0MOol00`00Oomoo`0COol00`00
Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool20005Ool00`00Oomoo`1<Ool00`00Oomoo`08
Ool001Eoo`03001oogoo01eoo`03001oogoo039oo`03001oogoo01eoo`03001oogoo01=oo`03001o
ogoo00Aoo`03001oogoo00Ioo`03001oogoo00ioo`05001oogooOol0001?Ool00`00Oomoo`08Ool0
01Eoo`03001oogoo01eoo`03001oogoo039oo`03001oogoo01eoo`03001oogoo01=oo`03001oogoo
00=oo`03001oogoo00Qoo`03001oogoo00ioo`03001oo`00051oo`03001oogoo00Qoo`005Goo0P00
7Goo00<007ooOol0<goo00<007ooOol077oo00<007ooOol05Goo00D007ooOomoo`0000aoo`03001o
ogoo00ioo`8004moo`8000Yoo`005Goo00<007ooOol077oo00<007ooOol0<goo00<007ooOol077oo
00<007ooOol05Goo00@007ooOol000eoo`03001oogoo00ioo`03001oo`0004moo`03001oogoo00Qo
o`005Goo00<007ooOol06goo00<007ooOol0=7oo00<007ooOol06goo00<007ooOol05goo0P003goo
00<007ooOol037oo00@007ooOomoo`8004eoo`03001oogoo00Qoo`005Goo00<007ooOol06goo00<0
07ooOol0=7oo00<007ooOol06goo00<007ooOol05goo00<007ooOol03goo00<007ooOol02Woo00<0
07ooOol017oo00<007ooOol0BWoo00<007ooOol027oo000EOol00`00Oomoo`0KOol00`00Oomoo`0d
Ool00`00Oomoo`0KOol00`00Oomoo`0FOol2000BOol00`00Oomoo`08Ool00`00Oomoo`06Ool2001:
Ool00`00Oomoo`08Ool001Eoo`03001oogoo01]oo`03001oogoo03Aoo`03001oogoo01Yoo`03001o
ogoo01Ioo`03001oo`0001=oo`03001oogoo00Ioo`03001oogoo00Uoo`03001oogoo04Moo`03001o
ogoo00Qoo`005Goo0P0077oo00<007ooOol0=7oo00<007ooOol06Woo00<007ooOol05Goo00@007oo
Ool001Aoo`03001oogoo00Eoo`03001oogoo00Yoo`8004Ioo`8000Yoo`005Goo00<007ooOol06goo
00<007ooOol0=7oo00<007ooOol06Goo00<007ooOol05Goo00D007ooOomoo`0001Eoo`03001oogoo
00=oo`03001oogoo00eoo`03001oogoo04Aoo`03001oogoo00Qoo`005Goo00<007ooOol06Woo00<0
07ooOol0=Goo00<007ooOol06Goo00<007ooOol057oo00<007ooOol00goo00<007ooOol04goo00D0
07ooOomoo`00015oo`8004Aoo`03001oogoo00Qoo`005Goo00<007ooOol06Woo00<007ooOol0=Goo
00<007ooOol067oo00<007ooOol05Goo00<007ooOol00goo00<007ooOol057oo0`0057oo00<007oo
Ool0@Goo00<007ooOol027oo000EOol00`00Oomoo`0JOol00`00Oomoo`0eOol00`00Oomoo`0HOol0
0`00Oomoo`0DOol00`00Oomoo`04Ool00`00Oomoo`0COol4000EOol20011Ool00`00Oomoo`08Ool0
01Eoo`8001]oo`03001oogoo03=oo`H0009oo`8001=oo`03001oogoo01Aoo`03001oogoo00Aoo`03
001oogoo01=oo`<001Qoo`03001oogoo00=oo`@000Aoo`80031oo`8000Yoo`005Goo00<007ooOol0
6Woo00<007ooOol0<goo00D007oo001oo`00009oo`04001oogoo000AOol00`00Oomoo`0DOol00`00
Oomoo`05Ool00`00Oomoo`0BOol200001Goo00000000Ool00P0057oo00<007ooOol00goo00@007oo
Ool0009oo`04001oogoo000`Ool00`00Oomoo`08Ool001Eoo`03001oogoo01Yoo`03001oogoo03=o
o`D0009oo`04001oogoo000AOol00`00Oomoo`0DOol00`00Oomoo`05Ool00`00Oomoo`0AOol20003
Ool01000Oomoo`005Woo0P000goo00@007ooOol0009oo`04001oogoo000`Ool00`00Oomoo`08Ool0
01Eoo`03001oogoo01Yoo`03001oogoo03Aoo`<000=oo`04001oogoo000@Ool00`00Oomoo`0DOol0
0`00Oomoo`06Ool00`00Oomoo`0?Ool30004Ool00`00Ool0000IOol00`00Oomoo`030003Ool01000
Oomoo`00<7oo00<007ooOol027oo000>Ool20005Ool00`00Oomoo`0JOol00`00Oomoo`0dOol30003
Ool01000Oomoo`0047oo00<007ooOol057oo00<007ooOol01Woo00<007ooOol03Woo00<007oo0000
1Goo0P006goo0`000Woo00@007ooOol0009oo`03001oogoo02ioo`03001oogoo00Qoo`003Goo00@0
07ooOol000Aoo`03001oogoo01Yoo`03001oogoo03Eoo`8000=oo`04001oogoo000@Ool00`00Oomo
o`0COol00`00Oomoo`07Ool00`00Oomoo`0=Ool00`00Ool00006Ool00`00Ool0000LOol40002Ool0
1000Oomoo`00<7oo00<007ooOol027oo000=Ool01000Oomoo`0017ooo`000P002Woo000=Ool01000
Oomoo`0017oo00<007ooOol06Woo00<007ooOol0=Goo0P005Woo00<007ooOol04goo00<007ooOol0
27oo00<007ooOol02Woo10001goo0`0000=oo`0000006Woo0`00=goo00<007ooOol027oo000=Ool0
1000Oomoo`0017oo00<007ooOol06Woo00<007ooOol0=Goo00<007ooOol057oo00<007ooOol057oo
00<007ooOol027oo00<007ooOol02Goo00<007oo0000Hgoo00<007ooOol027oo000=Ool01000Oomo
o`0017oo00<007ooOol06Woo00<007ooOol0=Goo00<007ooOol057oo00<007ooOol057oo00<007oo
Ool027oo00<007ooOol027oo00<007oo0000I7oo00<007ooOol027oo000>Ool20005Ool00`00Oomo
o`0JOol00`00Oomoo`0eOol00`00Oomoo`0COol00`00Oomoo`0EOol00`00Oomoo`08Ool00`00Oomo
o`06Ool4001UOol00`00Oomoo`08Ool001Eoo`03001oogoo01Yoo`03001oogoo03Eoo`03001oogoo
01=oo`03001oogoo01Eoo`03001oogoo00Qoo`03001oogoo00Eoo`03001oo`0006Moo`03001oogoo
00Qoo`005Goo0P006goo00<007ooOol0=Goo00<007ooOol04goo00<007ooOol05Goo00<007ooOol0
27oo00<007ooOol017oo00<007oo0000Igoo0P002Woo000EOol00`00Oomoo`0JOol00`00Oomoo`0e
Ool00`00Oomoo`0BOol00`00Oomoo`0FOol00`00Oomoo`08Ool00`00Oomoo`03Ool3001YOol00`00
Oomoo`08Ool001Eoo`03001oogoo01Yoo`03001oogoo03Eoo`03001oogoo019oo`03001oogoo01Mo
o`03001oogoo00Moo`04001oogooOol3001[Ool00`00Oomoo`08Ool001Eoo`03001oogoo01Yoo`03
001oogoo03Eoo`03001oogoo015oo`03001oogoo01Qoo`03001oogoo00Moo`03001oogoo00<006ao
o`03001oogoo00Qoo`005Goo00<007ooOol06Woo00<007ooOol0=Goo00<007ooOol04Goo00<007oo
Ool06Goo0P001goo00@007oo000006ioo`03001oogoo00Qoo`005Goo0P0077oo00<007ooOol0=7oo
00<007ooOol047oo00<007ooOol077oo0`000Woo1000Kgoo0P002Woo000EOol00`00Oomoo`0KOol0
0`00Oomoo`0dOol00`00Oomoo`0@Ool00`00Oomoo`0NOol6001aOol00`00Oomoo`08Ool001Eoo`03
001oogoo01]oo`03001oogoo03Aoo`03001oogoo011oo`03001oogoo025oo`80079oo`03001oogoo
00Qoo`005Goo00<007ooOol06goo00<007ooOol0=7oo00<007ooOol03goo00<007ooOol08Goo00<0
07oo0000LWoo00<007ooOol027oo000EOol00`00Oomoo`0KOol00`00Oomoo`0dOol00`00Oomoo`0?
Ool00`00Oomoo`0POol01000Oomoo`00LWoo00<007ooOol027oo000EOol00`00Oomoo`0LOol00`00
Oomoo`0cOol00`00Oomoo`0>Ool00`00Oomoo`0OOol20002Ool00`00Oomoo`1aOol00`00Oomoo`08
Ool001Eoo`8001eoo`03001oogoo03=oo`03001oogoo00ioo`03001oogoo01ioo`03001oogoo009o
o`03001oogoo071oo`8000Yoo`005Goo00<007ooOol077oo00<007ooOol0<goo00<007ooOol03Woo
00<007ooOol07Goo00<007ooOol00goo00<007ooOol0LGoo00<007ooOol027oo000EOol00`00Oomo
o`0MOol00`00Oomoo`0bOol00`00Oomoo`0=Ool00`00Oomoo`0LOol20005Ool00`00Oomoo`1bOol0
0`00Oomoo`08Ool001Eoo`03001oogoo01eoo`03001oogoo039oo`03001oogoo00eoo`03001oogoo
01]oo`03001oogoo00Eoo`03001oogoo079oo`03001oogoo00Qoo`005Goo00<007ooOol07Goo00<0
07ooOol0<Woo00<007ooOol037oo00<007ooOol06goo00<007ooOol01Woo00<007ooOol0LWoo00<0
07ooOol027oo000EOol00`00Oomoo`0NOol00`00Oomoo`0aOol00`00Oomoo`0<Ool00`00Oomoo`0J
Ool00`00Oomoo`06Ool00`00Oomoo`1cOol00`00Oomoo`08Ool001Eoo`8001moo`03001oogoo035o
o`03001oogoo00]oo`03001oogoo01Uoo`8000Uoo`03001oogoo079oo`8000Yoo`005Goo00<007oo
Ool07goo00<007ooOol0<7oo00<007ooOol02goo00<007ooOol067oo00<007ooOol027oo00<007oo
Ool0M7oo00<007ooOol027oo000EOol00`00Oomoo`0OOol00`00Oomoo`0`Ool00`00Oomoo`0;Ool0
0`00Oomoo`0GOol00`00Oomoo`09Ool00`00Oomoo`1dOol00`00Oomoo`08Ool000eoo`<000Eoo`03
001oogoo01moo`03001oogoo031oo`03001oogoo00Yoo`03001oogoo01Moo`03001oogoo00Uoo`03
001oogoo07Eoo`03001oogoo00Qoo`003Woo00<007ooOol017oo00<007ooOol087oo00<007ooOol0
;goo00<007ooOol02Woo00<007ooOol05Goo0P002goo00<007ooOol0MWoo00<007ooOol027oo000>
Ool00`00Oomoo`04Ool3000POol00`00Oomoo`0_Ool00`00Oomoo`09Ool00`00Oomoo`0EOol00`00
Oomoo`0;Ool00`00Oomoo`1eOol2000:Ool000ioo`03001oogoo00Aoo`03001oogoo025oo`03001o
ogoo02ioo`03001oogoo00Uoo`03001oogoo01Aoo`03001oogoo00]oo`03001oogoo07Moo`03001o
ogoo00Qoo`003Woo00<007ooOol017oo00<007ooOol08Woo00<007ooOol0;Goo00<007ooOol02Goo
00<007ooOol04goo00<007ooOol037oo00<007ooOol0Mgoo00<007ooOol027oo000=Ool20006Ool0
0`00Oomoo`0ROol00`00Oomoo`0]Ool00`00Oomoo`08Ool00`00Oomoo`0BOol2000>Ool00`00Oomo
o`1hOol00`00Oomoo`08Ool000ioo`03001oogoo00Aoo`03001oogoo02=oo`03001oogoo02aoo`03
001oogoo00Qoo`03001oogoo015oo`03001oogoo00eoo`03001oogoo07Uoo`03001oogoo00Qoo`00
5Goo00<007ooOol097oo00<007ooOol0:goo00<007ooOol01goo00<007ooOol04Goo00<007ooOol0
3Woo00<007ooOol0NGoo00<007ooOol027oo000EOol2000VOol00`00Oomoo`0ZOol00`00Oomoo`07
Ool00`00Oomoo`0?Ool2000@Ool00`00Oomoo`1iOol2000:Ool001Eoo`03001oogoo02Eoo`03001o
ogoo02Yoo`03001oogoo00Ioo`03001oogoo00moo`03001oogoo011oo`03001oogoo07Yoo`03001o
ogoo00Qoo`005Goo00<007ooOol09Woo00<007ooOol0:Goo00<007ooOol01Woo00<007ooOol03Woo
00<007ooOol047oo00<007ooOol0Ngoo00<007ooOol027oo000EOol00`00Oomoo`0WOol00`00Oomo
o`0XOol00`00Oomoo`06Ool00`00Oomoo`0=Ool00`00Oomoo`0@Ool00`00Oomoo`1lOol00`00Oomo
o`08Ool001Eoo`03001oogoo02Qoo`03001oogoo02Moo`03001oogoo00Eoo`03001oogoo00aoo`80
019oo`03001oogoo07eoo`03001oogoo00Qoo`005Goo00<007ooOol0:Goo00<007ooOol09Woo00<0
07ooOol01Goo00<007ooOol02goo00<007ooOol04Goo00<007ooOol0OWoo00<007ooOol027oo000E
Ool2000[Ool00`00Oomoo`0UOol00`00Oomoo`04Ool00`00Oomoo`0;Ool00`00Oomoo`0AOol00`00
Oomoo`1nOol2000:Ool001Eoo`03001oogoo02]oo`03001oogoo02Aoo`03001oogoo00Aoo`03001o
ogoo00Yoo`03001oogoo015oo`03001oogoo081oo`03001oogoo00Qoo`005Goo00<007ooOol0;7oo
00<007ooOol08goo00<007ooOol00goo00<007ooOol02Goo0P004goo00<007ooOol0PGoo00<007oo
Ool027oo000EOol00`00Oomoo`0]Ool00`00Oomoo`0ROol00`00Oomoo`03Ool00`00Oomoo`08Ool0
0`00Oomoo`0BOol00`00Oomoo`22Ool00`00Oomoo`08Ool001Eoo`03001oogoo02ioo`03001oogoo
025oo`03001oogoo00=oo`03001oogoo00Moo`03001oogoo019oo`03001oogoo08=oo`03001oogoo
00Qoo`005Goo00<007ooOol0;goo0P008Goo00<007ooOol00Woo00<007ooOol01goo00<007ooOol0
4Goo0P00QWoo00<007ooOol027oo000EOol2000bOol2000OOol00`00Oomoo`02Ool00`00Oomoo`05
Ool2000BOol20027Ool2000:Ool001Eoo`03001oogoo03=oo`03001oogoo01aoo`05001oogooOol0
0007Ool00`00Oomoo`0AOol00`00Oomoo`28Ool00`00Oomoo`08Ool001Eoo`03001oogoo03Aoo`80
01aoo`05001oogooOol00006Ool00`00Oomoo`0@Ool2002;Ool00`00Oomoo`08Ool001Eoo`03001o
ogoo03Ioo`03001oogoo01Uoo`05001oogooOol00004Ool2000AOol2002=Ool00`00Oomoo`08Ool0
01Eoo`03001oogoo03Moo`03001oogoo01Qoo`04001oogoo0004Ool00`00Oomoo`0@Ool00`00Oomo
o`2=Ool00`00Oomoo`08Ool001Eoo`8003Uoo`<001Moo`04001oogoo0003Ool00`00Oomoo`0?Ool2
002?Ool2000:Ool001Eoo`03001oogoo03]oo`<001Aoo`03001oo`0000=oo`03001oogoo00ioo`80
099oo`03001oogoo00Qoo`005Goo00<007ooOol0?Woo0P004Woo00@007oo001oo`8000ioo`<009Ao
o`03001oogoo00Qoo`0037oo1@0017oo00<007ooOol0@7oo0`003goo0P0000=oo`00Ool03Goo0P00
Ugoo00<007ooOol027oo000=Ool01000Oomoo`0017oo00<007ooOol0@goo0`0037oo0`0037oo0`00
VGoo00<007ooOol027oo000>Ool00`00Oomoo`04Ool00`00Oomoo`16Ool50007Ool20007Ool6002L
Ool00`00Oomoo`08Ool000moo`03001oogoo00=oo`<004]ooa000:5oo`8000Yoo`0037oo00D007oo
Oomoo`0000Aoo`03001oogoo059oo`800:Uoo`03001oogoo00Qoo`0037oo00D007ooOomoo`0000Ao
o`03001oogoo059oo`<00004Ool00000002TOol00`00Oomoo`08Ool000eoo`<000Eoo`03001oogoo
059oo`8000=oo`03001oogoo0:=oo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo1P00YGoo00<0
07ooOol027oo000EOol00`00Oomoo`1BOol01@00Ool007oo0000YWoo00<007ooOol027oo000EOol2
001COol01@00Ool007oo0000YGoo0P002Woo000EOol00`00Oomoo`1BOol01000Oomoo`00Ygoo00<0
07ooOol027oo000EOol00`00Oomoo`1BOol01000Ool00000Ygoo00<007ooOol027oo000EOol00`00
Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qo
o`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol0
0`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo
00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1B
Ool00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001o
ogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00Oomo
o`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`00
5Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00
Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qo
o`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol0
0`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`003Goo0`00
1Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000<Ool01@00Oomoogoo000017oo
00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000@Ool00`00Oomoo`02Ool3001BOol0
0`00Oomoo`2WOol2000:Ool000ioo`8000Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo
00Qoo`0047oo00<007ooOol00Woo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000<
Ool01@00Oomoogoo000017oo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000=Ool3
0005Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03
001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00
Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qo
o`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol0
0`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo
0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1B
Ool00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001o
ogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomo
o`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Moo`8000Yoo`00
5Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00
Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qo
o`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol0
0`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Moo`8000Yoo`005Goo00<0
07ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2X
Ool00`00Oomoo`08Ool000ioo`<000Aoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qo
o`003goo00<007ooOol00goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000<Ool5
0004Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool000aoo`04001oogoo0005Ool3
001BOol00`00Oomoo`2WOol2000:Ool000eoo`03001oo`0000Eoo`03001oogoo059oo`03001oogoo
0:Qoo`03001oogoo00Qoo`003Woo0P001Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol0
27oo000?Ool00`00Oomoo`03Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eo
o`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007oo
Ool0Z7oo00<007ooOol027oo000EOol2001COol00`00Oomoo`2WOol2000:Ool001Eoo`03001oogoo
059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<0
07ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001o
ogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo
000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03
001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol0
27oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059o
o`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol0
0`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo
0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000E
Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001o
ogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomo
o`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03
001oogoo00Qoo`003Goo0`001Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000<
Ool01@00Oomoogoo000017oo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007oo
Ool02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007oo
Ool02goo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool02goo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool027oo000@Ool00`00Oomoo`02Oooo0002000:Ool0011oo`03001oogoo0?moo`ioo`0037oo1000
ogoo4Goo000<Ool00`00Oomoo`3oOolBOol000aoo`D00?mooa1oo`00T7oo0`004Woo00<007ooOol0
97oo0`003goo00<007ooOol0?goo002COol00`00Oomoo`0>Ool00`00Oomoo`0XOol00`00Oomoo`0=
Ool00`00Oomoo`0nOol004Moo`<00003Ool00000009oo`800003Ool00000008000=oo`@000=oo`<0
009oo`D00003Ool00000008000=oo`<0009oo`H00004Ool007oo0002Ool500001Goo00000000Ool0
0P0000=oo`0000000P000Woo0`002Woo00@007ooOomoo`D0009oo`<000=oo`<0009oo`@000Aoo`80
0003Ool0000000800004Ool00000Ool40007Ool50004Ool00`00Oomoo`0mOol004Qoo`04001oogoo
0002Ool01000Oomoo`000Woo00<007ooOol00goo00H007ooOol007oo0007Ool00`00Oomoo`05Ool0
0`00Ool00003Ool01000Oomoo`000Woo00H007ooOol007oo0004Ool00`00Oomoo`02Ool01P00Oomo
o`00Ool000=oo`03001oo`0000eoo`03001oogoo009oo`06001oogoo001oo`000goo00<007oo0000
2Goo00@007ooOol0009oo`04001oogoo0002Ool00`00Ool00003Ool00`00Oomoo`06Ool01000Oomo
o`0017oo00<007ooOol0?Goo0018Ool00`00Ool00003Ool01000Oomoo`000Woo00<007ooOol00goo
00D007ooOol007oo00D000=oo`03001oogoo009oo`<0009oo`03001oogoo00Aoo`0:001oogoo001o
o`00Ool007oo0003Ool00`00Oomoo`02Ool01P00Oomoo`00Ool000=oo`03001oo`0000@000Uoo`03
001oogoo009oo`03001oogoo009oo`06001oogooOol007oo1@000Woo0`000goo00@007ooOol0009o
o`06001oogoo001oo`000goo00<007ooOol01goo00<007ooOol017oo00<007ooOol0?Goo0018Ool2
0004Ool01000Oomoo`000Woo0P0017oo00H007ooOol007oo0003Ool01@00Oomoogoo00000goo00<0
07ooOol00goo00D007ooOomoo`00009oo`0:001oogoo001oo`00Ool007oo0003Ool00`00Oomoo`02
Ool01P00Oomoo`00Ool000=oo`03001oo`0000=oo`03001oogoo00Moo`03001oogoo009oo`03001o
ogoo009oo`07001oogooOol007oo00000goo00<007oo00001Woo00@007ooOol0009oo`06001oogoo
001oo`000goo00<007ooOol027oo00<007ooOol00goo00<007ooOol0?Goo0018Ool00`00Ool00002
Ool2000017oo000007oo0P0000=oo`0000000Woo0`000goo0`0017oo00<007ooOol00Woo10000Woo
0`000goo0`000Woo2@000goo10000goo1@0000Aoo`00000000]oo`05001oogooOol00005Ool30003
Ool30003Ool4000017oo000007oo0P0000=oo`0000000P000goo1@001Woo00D007ooOomoo`0000=o
o`03001oogoo03ioo`00B7oo00@007ooOol000ioo`03001oogoo00Yoo`03001oogoo00ioo`03001o
ogoo02Yoo`04001oogoo000^Ool01@00Oomoogoo00000Woo00<007ooOol0?goo0017Ool300000goo
0000000<Ool2000:Ool3000?Ool2000<Ool00`00Oomoo`0OOol3000^Ool30015Ool00?moob5oo`00
ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {255, 0}} -> {-3.75845, -3.42889, 0.03515, \
0.03515}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .88889 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.111111 0.333333 0.111111 [
[.11111 -0.0125 -6 -9 ]
[.11111 -0.0125 6 0 ]
[.33333 -0.0125 -3 -9 ]
[.33333 -0.0125 3 0 ]
[.55556 -0.0125 -3 -9 ]
[.55556 -0.0125 3 0 ]
[.77778 -0.0125 -3 -9 ]
[.77778 -0.0125 3 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11111 -12 -4.5 ]
[-0.0125 .11111 0 4.5 ]
[-0.0125 .22222 -12 -4.5 ]
[-0.0125 .22222 0 4.5 ]
[-0.0125 .33333 -6 -4.5 ]
[-0.0125 .33333 0 4.5 ]
[-0.0125 .44444 -6 -4.5 ]
[-0.0125 .44444 0 4.5 ]
[-0.0125 .55556 -6 -4.5 ]
[-0.0125 .55556 0 4.5 ]
[-0.0125 .66667 -6 -4.5 ]
[-0.0125 .66667 0 4.5 ]
[-0.0125 .77778 -6 -4.5 ]
[-0.0125 .77778 0 4.5 ]
[-0.0125 .88889 -6 -4.5 ]
[-0.0125 .88889 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .88889 .125 0 ]
[ 1 0 .125 0 ]
[.5 .90139 -80 0 ]
[.5 .90139 80 12 ]
[ 0 0 0 0 ]
[ 1 .88889 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11111 0 m
.11111 .00625 L
s
[(-2)] .11111 -0.0125 0 1 Mshowa
.33333 0 m
.33333 .00625 L
s
[(0)] .33333 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(2)] .55556 -0.0125 0 1 Mshowa
.77778 0 m
.77778 .00625 L
s
[(4)] .77778 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(6)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.5 0 m
.5 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11111 m
.00625 .11111 L
s
[(-2)] -0.0125 .11111 1 0 Mshowa
0 .22222 m
.00625 .22222 L
s
[(-1)] -0.0125 .22222 1 0 Mshowa
0 .33333 m
.00625 .33333 L
s
[(0)] -0.0125 .33333 1 0 Mshowa
0 .44444 m
.00625 .44444 L
s
[(1)] -0.0125 .44444 1 0 Mshowa
0 .55556 m
.00625 .55556 L
s
[(2)] -0.0125 .55556 1 0 Mshowa
0 .66667 m
.00625 .66667 L
s
[(3)] -0.0125 .66667 1 0 Mshowa
0 .77778 m
.00625 .77778 L
s
[(4)] -0.0125 .77778 1 0 Mshowa
0 .88889 m
.00625 .88889 L
s
[(5)] -0.0125 .88889 1 0 Mshowa
.125 Mabswid
0 .02222 m
.00375 .02222 L
s
0 .04444 m
.00375 .04444 L
s
0 .06667 m
.00375 .06667 L
s
0 .08889 m
.00375 .08889 L
s
0 .13333 m
.00375 .13333 L
s
0 .15556 m
.00375 .15556 L
s
0 .17778 m
.00375 .17778 L
s
0 .2 m
.00375 .2 L
s
0 .24444 m
.00375 .24444 L
s
0 .26667 m
.00375 .26667 L
s
0 .28889 m
.00375 .28889 L
s
0 .31111 m
.00375 .31111 L
s
0 .35556 m
.00375 .35556 L
s
0 .37778 m
.00375 .37778 L
s
0 .4 m
.00375 .4 L
s
0 .42222 m
.00375 .42222 L
s
0 .46667 m
.00375 .46667 L
s
0 .48889 m
.00375 .48889 L
s
0 .51111 m
.00375 .51111 L
s
0 .53333 m
.00375 .53333 L
s
0 .57778 m
.00375 .57778 L
s
0 .6 m
.00375 .6 L
s
0 .62222 m
.00375 .62222 L
s
0 .64444 m
.00375 .64444 L
s
0 .68889 m
.00375 .68889 L
s
0 .71111 m
.00375 .71111 L
s
0 .73333 m
.00375 .73333 L
s
0 .75556 m
.00375 .75556 L
s
0 .8 m
.00375 .8 L
s
0 .82222 m
.00375 .82222 L
s
0 .84444 m
.00375 .84444 L
s
0 .86667 m
.00375 .86667 L
s
.25 Mabswid
0 0 m
0 .88889 L
s
.11111 .88264 m
.11111 .88889 L
s
.33333 .88264 m
.33333 .88889 L
s
.55556 .88264 m
.55556 .88889 L
s
.77778 .88264 m
.77778 .88889 L
s
.125 Mabswid
.16667 .88514 m
.16667 .88889 L
s
.22222 .88514 m
.22222 .88889 L
s
.27778 .88514 m
.27778 .88889 L
s
.38889 .88514 m
.38889 .88889 L
s
.44444 .88514 m
.44444 .88889 L
s
.5 .88514 m
.5 .88889 L
s
.61111 .88514 m
.61111 .88889 L
s
.66667 .88514 m
.66667 .88889 L
s
.72222 .88514 m
.72222 .88889 L
s
.83333 .88514 m
.83333 .88889 L
s
.88889 .88514 m
.88889 .88889 L
s
.94444 .88514 m
.94444 .88889 L
s
.05556 .88514 m
.05556 .88889 L
s
.25 Mabswid
0 .88889 m
1 .88889 L
s
.99375 0 m
1 0 L
s
.99375 .11111 m
1 .11111 L
s
.99375 .22222 m
1 .22222 L
s
.99375 .33333 m
1 .33333 L
s
.99375 .44444 m
1 .44444 L
s
.99375 .55556 m
1 .55556 L
s
.99375 .66667 m
1 .66667 L
s
.99375 .77778 m
1 .77778 L
s
.125 Mabswid
.99625 .02222 m
1 .02222 L
s
.99625 .04444 m
1 .04444 L
s
.99625 .06667 m
1 .06667 L
s
.99625 .08889 m
1 .08889 L
s
.99625 .13333 m
1 .13333 L
s
.99625 .15556 m
1 .15556 L
s
.99625 .17778 m
1 .17778 L
s
.99625 .2 m
1 .2 L
s
.99625 .24444 m
1 .24444 L
s
.99625 .26667 m
1 .26667 L
s
.99625 .28889 m
1 .28889 L
s
.99625 .31111 m
1 .31111 L
s
.99625 .35556 m
1 .35556 L
s
.99625 .37778 m
1 .37778 L
s
.99625 .4 m
1 .4 L
s
.99625 .42222 m
1 .42222 L
s
.99625 .46667 m
1 .46667 L
s
.99625 .48889 m
1 .48889 L
s
.99625 .51111 m
1 .51111 L
s
.99625 .53333 m
1 .53333 L
s
.99625 .57778 m
1 .57778 L
s
.99625 .6 m
1 .6 L
s
.99625 .62222 m
1 .62222 L
s
.99625 .64444 m
1 .64444 L
s
.99625 .68889 m
1 .68889 L
s
.99625 .71111 m
1 .71111 L
s
.99625 .73333 m
1 .73333 L
s
.99625 .75556 m
1 .75556 L
s
.99625 .8 m
1 .8 L
s
.99625 .82222 m
1 .82222 L
s
.99625 .84444 m
1 .84444 L
s
.99625 .86667 m
1 .86667 L
s
.25 Mabswid
1 0 m
1 .88889 L
s
0 .33333 m
1 .33333 L
s
.33333 0 m
.33333 .88889 L
s
gsave
.5 .90139 -141 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Kurbelschwinge) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
153.000 13.000 moveto
(H) show
159.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Loesung) show
207.000 13.000 moveto
(2) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
213.000 13.000 moveto
(L) show
219.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .88889 L
0 .88889 L
closepath
clip
newpath
.5 Mabswid
.33333 .33333 m
.33784 .33333 L
.34276 .33333 L
.34737 .33333 L
.35181 .33333 L
.35654 .33333 L
.36109 .33333 L
.36592 .33333 L
.37058 .33333 L
.37506 .33333 L
.37983 .33333 L
.38442 .33333 L
.38884 .33333 L
.39354 .33333 L
.39806 .33333 L
.40287 .33333 L
.4075 .33333 L
.41196 .33333 L
.4167 .33333 L
.42127 .33333 L
.42612 .33333 L
.43079 .33333 L
.43529 .33333 L
.44007 .33333 L
.44444 .33333 L
s
.9369 .2126 m
.9286 .20314 L
.917 .19314 L
.90248 .18386 L
.88727 .17688 L
.87805 .17375 L
.86911 .17144 L
.86098 .1699 L
.85637 .16925 L
.8521 .1688 L
.8499 .16863 L
.84754 .16848 L
.84531 .16837 L
.84328 .16831 L
.84204 .16829 L
.8409 .16828 L
.83965 .16828 L
.83832 .16829 L
.83705 .16831 L
.83586 .16834 L
.83364 .16843 L
.83252 .16849 L
.83129 .16856 L
.82882 .16875 L
.82442 .16918 L
.81935 .16986 L
.81467 .17065 L
.80651 .17242 L
.79788 .17483 L
.78291 .18036 L
.76928 .18694 L
.75746 .19386 L
.71335 .23006 L
.6792 .26759 L
.647 .30513 L
.61758 .33592 L
.60294 .34887 L
.58721 .3606 L
.57264 .36921 L
.56633 .37219 L
.55968 .37478 L
.55611 .37592 L
.55288 .37679 L
.54992 .37744 L
.54837 .37772 L
.54674 .37797 L
.54528 .37816 L
.54396 .37829 L
.54333 .37834 L
.54265 .37838 L
Mistroke
.54202 .37842 L
.54143 .37844 L
.54071 .37846 L
.54006 .37847 L
.53937 .37847 L
.53899 .37846 L
.53863 .37845 L
.53804 .37843 L
.5374 .3784 L
.53674 .37835 L
.53613 .3783 L
.53474 .37815 L
.53349 .37797 L
.53075 .37739 L
.52844 .37671 L
.52612 .3758 L
.52243 .37379 L
.52052 .3724 L
.51886 .37094 L
.51584 .36738 L
.51457 .36535 L
.51336 .36295 L
.51249 .36074 L
.51174 .35824 L
.51144 .35698 L
.5112 .35575 L
.51102 .35462 L
.51086 .35338 L
.51078 .35266 L
.51072 .35199 L
.51068 .35131 L
.51064 .35067 L
.51061 .34992 L
.5106 .34952 L
.5106 .34909 L
.51059 .34837 L
.51061 .34756 L
.51062 .34716 L
.51063 .34673 L
.51067 .34596 L
.51072 .34512 L
.51079 .34419 L
.51097 .3425 L
.51119 .3409 L
.51175 .33773 L
.51242 .33476 L
.5145 .32786 L
.51753 .32036 L
.52111 .31323 L
.53197 .29669 L
Mistroke
.54497 .28175 L
.56263 .2659 L
.5822 .25207 L
.60607 .23892 L
.63277 .22788 L
.64577 .22369 L
.66003 .21987 L
.6747 .21673 L
.68824 .21452 L
.69486 .21366 L
.70205 .21289 L
.70888 .21232 L
.71518 .21192 L
.71882 .21175 L
.72214 .21162 L
.72398 .21157 L
.72598 .21152 L
.72787 .21149 L
.72961 .21147 L
.73122 .21146 L
.73273 .21145 L
.73438 .21146 L
.73616 .21147 L
.73793 .21149 L
.73979 .21153 L
.74138 .21156 L
.74312 .21161 L
.74715 .21176 L
.7508 .21193 L
.759 .21246 L
.76656 .21312 L
.77368 .21388 L
.78789 .21581 L
.80271 .2184 L
.82855 .22421 L
.87727 .2388 L
.90087 .24646 L
.91093 .24937 L
.9195 .2514 L
.92346 .25212 L
.92559 .25242 L
.92744 .25262 L
.92848 .25271 L
.92942 .25277 L
.92991 .25279 L
.93043 .25281 L
.93097 .25283 L
.93147 .25283 L
.93238 .25283 L
.93319 .25281 L
Mistroke
.93363 .25279 L
.9341 .25276 L
.93494 .25268 L
.9357 .2526 L
.9364 .2525 L
.93793 .2522 L
.93933 .25181 L
.94074 .25129 L
.94195 .25071 L
.94301 .25005 L
.94476 .24857 L
.94565 .24753 L
.94636 .24643 L
.94691 .24535 L
.94739 .24408 L
.94759 .24338 L
.94777 .24258 L
.94785 .24216 L
.94792 .24171 L
.94802 .24086 L
.94808 .23998 L
.9481 .23912 L
.94809 .23833 L
.94804 .23744 L
.94796 .23658 L
.94785 .23576 L
.94751 .23382 L
.94703 .23184 L
.94634 .22961 L
.94464 .22535 L
.94256 .22123 L
.9369 .2126 L
Mfstroke
newpath
.33333 .33333 .22222 0 365.73 arc
s
newpath
.33333 .33333 .00444 0 365.73 arc
s
newpath
.22222 .52578 .00444 0 365.73 arc
s
newpath
.48761 .16927 .00444 0 365.73 arc
s
newpath
.58668 .36095 .00444 0 365.73 arc
s
newpath
.77778 .33333 .00444 0 365.73 arc
s
.33333 .33333 m
.77778 .33333 L
s
.33333 .33333 m
.22222 .52578 L
s
.77778 .33333 m
.48761 .16927 L
s
.22222 .52578 m
.48761 .16927 L
.58668 .36095 L
.22222 .52578 L
s
gsave
.34815 .31852 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.23704 .5406 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.50243 .18409 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
gsave
.6015 .37577 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(K) show
1.000 setlinewidth
grestore
gsave
.79259 .31852 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B0) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 256},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000101000`40O003h00Oogoo8Goo000bOol5
000bOol2000eOol5000fOol3000eOol3000:Ool003=oo`04001oogoo000aOol01000Oomoo`00=Goo
00@007ooOol003Moo`03001oogoo03=oo`05001oogooOol00009Ool002aoo`D000=oo`03001oogoo
035oo`04001oogoo000fOol00`00Oomoo`0dOol5000dOol01@00Oomoogoo00002Goo000eOol00`00
Oomoo`0`Ool01000Oomoo`00=goo00<007ooOol0<goo00@007ooOol003Eoo`@000Yoo`00<Woo00D0
07ooOomoo`00035oo`04001oogoo000dOol01@00Oomoogoo0000=Goo00<007oo0000=Goo00<007oo
Ool02goo000bOol01@00Oomoogoo0000<Goo00@007ooOol003Aoo`05001oogooOol0000fOol2000f
Ool00`00Oomoo`0:Ool003=oo`<003=oo`8003Ioo`<003Qoo`03001oogoo03Eoo`8000Yoo`00ogoo
8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol001Eoool0008000Yoo`005Goo00<007oo
Ool02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol027oo000EOol00`00Oomoo`1BOol0
0`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo
00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00
Oomoo`2WOol2000:Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo
00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomo
o`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`00
5Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00Oomoo`2W
Ool2000:Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007oo
Ool0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol0
0`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<0
07ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00Oomoo`2WOol2000:
Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo
00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomo
o`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<0
07ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eo
o`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007oo
Ool0Z7oo00<007ooOol027oo000<Ool50004Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomo
o`08Ool000eoo`04001oogoo0004Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool0
00Ioo`D000=oo`03001oogoo00Aoo`<004eoo`d00:9oo`8000Yoo`003goo00<007ooOol00goo00<0
07ooOol0B7oo1@001Goo00<007ooOol01Goo1@00WWoo00<007ooOol027oo000<Ool01@00Oomoogoo
000017oo00<007ooOol0@Woo1P002Woo00<007ooOol02Woo1P00V7oo00<007ooOol027oo000<Ool0
1@00Oomoogoo000017oo00<007ooOol0?goo0`0047oo00<007ooOol047oo0P00UWoo00<007ooOol0
27oo000=Ool30005Ool00`00Oomoo`0mOol2000COol00`00Oomoo`0BOol3002COol00`00Oomoo`08
Ool001Eoo`03001oogoo03Yoo`<001Eoo`03001oogoo01Eoo`80095oo`03001oogoo00Qoo`005Goo
0P00>Goo0P0067oo00<007ooOol05goo0P00SWoo0P002Woo000EOol00`00Oomoo`0gOol00`00Oomo
o`0HOol00`00Oomoo`0IOol00`00Oomoo`2<Ool00`00Oomoo`08Ool001Eoo`03001oogoo03Eoo`80
01]oo`03001oogoo01Yoo`8008aoo`03001oogoo00Qoo`005Goo00<007ooOol0<goo0P007Goo00<0
07ooOol077oo0P00RWoo00<007ooOol027oo000EOol00`00Oomoo`0bOol00`00Oomoo`0MOol00`00
Oomoo`0NOol00`00Oomoo`27Ool00`00Oomoo`08Ool001Eoo`03001oogoo035oo`03001oogoo01io
o`03001oogoo01moo`03001oogoo08Ioo`03001oogoo00Qoo`005Goo0P00<Goo00<007ooOol07goo
00<007ooOol087oo00<007ooOol0Q7oo0P002Woo000EOol00`00Oomoo`0^Ool2000ROol00`00Oomo
o`0QOol20025Ool00`00Oomoo`08Ool001Eoo`03001oogoo02eoo`03001oogoo029oo`03001oogoo
02=oo`@0085oo`03001oogoo00Qoo`005Goo00<007ooOol0;7oo00<007ooOol08goo00<007ooOol0
97oo0`00DGoo3`008Goo00<007ooOol027oo000EOol00`00Oomoo`0[Ool00`00Oomoo`0TOol00`00
Oomoo`0TOol5001:Ool5000?Ool4000MOol00`00Oomoo`08Ool001Eoo`8002]oo`03001oogoo02Eo
o`03001oogoo02Aoo`03001oo`0000<004Qoo`03001oogoo01Ioo`8001Yoo`8000Yoo`005Goo00<0
07ooOol0:Goo00<007ooOol09Woo00<007ooOol08goo00<007ooOol00P000Woo0P00A7oo0P006goo
0P006Goo00<007ooOol027oo000EOol00`00Oomoo`0XOol00`00Oomoo`0WOol00`00Oomoo`0ROol0
0`00Oomoo`02Ool200000goo001oo`020010Ool2000OOol2000GOol00`00Oomoo`08Ool001Eoo`03
001oogoo02Moo`03001oogoo02Qoo`03001oogoo029oo`03001oogoo009oo`<000Aoo`8003aoo`80
02=oo`8001Eoo`03001oogoo00Qoo`005Goo00<007ooOol09goo00<007ooOol0:7oo00<007ooOol0
8Goo00<007ooOol00goo10001Goo00<007ooOol0=Woo0`009goo00<007ooOol04Woo00<007ooOol0
27oo000EOol00`00Oomoo`0VOol00`00Oomoo`0YOol00`00Oomoo`0POol00`00Oomoo`04Ool20000
0goo001oo`05Ool2000eOol00`00Oomoo`0YOol00`00Oomoo`0AOol00`00Oomoo`08Ool001Eoo`80
02Ioo`03001oogoo02Yoo`03001oogoo01moo`03001oogoo00Aoo`@00003Ool007oo00Ioo`80039o
o`03001oogoo02]oo`03001oogoo00moo`8000Yoo`005Goo00<007ooOol097oo00<007ooOol0:goo
00<007ooOol07goo00<007ooOol01goo00<007oo00002Goo0P00;goo00<007ooOol0;Goo00<007oo
Ool03goo00<007ooOol027oo000EOol00`00Oomoo`0SOol00`00Oomoo`0/Ool00`00Oomoo`0NOol0
0`00Oomoo`09Ool00`00Ool0000:Ool2000/Ool00`00Oomoo`0_Ool00`00Oomoo`0>Ool00`00Oomo
o`08Ool000eoo`<000Eoo`03001oogoo02=oo`03001oogoo02aoo`03001oogoo01eoo`03001oogoo
00Yoo`04001oogoo000;Ool00`00Oomoo`0MOolH000WOol00`00Oomoo`0=Ool00`00Oomoo`08Ool0
00ioo`03001oogoo00Aoo`03001oogoo029oo`03001oogoo02eoo`03001oogoo01aoo`03001oogoo
00aoo`04001oogoo000;Ool2000GOol6000:Ool00`00Oomoo`0;Ool4000SOol00`00Oomoo`0=Ool0
0`00Oomoo`08Ool000Ioo`D000=oo`03001oogoo00Aoo`03001oogoo029oo`03001oogoo02eoo`03
001oogoo01aoo`03001oogoo00aoo`04001oogoo000=Ool2000AOol4000?Ool00`00Oomoo`0@Ool5
000OOol00`00Oomoo`0<Ool00`00Oomoo`08Ool000ioo`03001oogoo00Aoo`<0025oo`03001oogoo
02ioo`03001oogoo01]oo`03001oogoo00ioo`04001oogoo000>Ool2000<Ool3000BOol00`00Oomo
o`0FOol5000KOol00`00Oomoo`0:Ool2000:Ool000ioo`03001oogoo00Aoo`03001oogoo021oo`03
001oogoo02moo`03001oogoo01Yoo`03001oogoo00moo`04001oogoo000@Ool00`00Oomoo`06Ool3
000DOol00`00Oomoo`0LOol3000HOol00`00Oomoo`0;Ool00`00Oomoo`08Ool000eoo`8000Ioo`03
001oogoo021oo`03001oogoo02moo`03001oogoo01Uoo`03001oogoo015oo`04001oogoo000@Ool2
0003Ool3000FOol00`00Oomoo`0POol3000FOol00`00Oomoo`0:Ool00`00Oomoo`08Ool000ioo`03
001oogoo00Aoo`03001oogoo01moo`03001oogoo031oo`03001oogoo01Uoo`03001oogoo015oo`05
001oogooOol0000AOol3000HOol00`00Oomoo`0TOol3000COol00`00Oomoo`0:Ool00`00Oomoo`08
Ool001Eoo`03001oogoo01moo`03001oogoo031oo`03001oogoo01Qoo`03001oogoo01=oo`04001o
ogoo000@Ool200000goo0000000FOol00`00Oomoo`0XOol4000?Ool00`00Oomoo`0:Ool00`00Oomo
o`08Ool001Eoo`8001moo`03001oogoo035oo`03001oogoo01Moo`03001oogoo01Aoo`05001oogoo
Ool0000=Ool20005Ool00`00Oomoo`0BOol00`00Oomoo`0]Ool3000<Ool00`00Oomoo`09Ool2000:
Ool001Eoo`03001oogoo01ioo`03001oogoo035oo`03001oogoo01Ioo`03001oogoo01Ioo`04001o
ogoo000;Ool20008Ool2000AOol00`00Oomoo`0aOol20009Ool2000<Ool00`00Oomoo`08Ool001Eo
o`03001oogoo01ioo`03001oogoo035oo`03001oogoo01Ioo`03001oogoo01Ioo`04001oogoo0009
Ool2000<Ool2000>Ool00`00Oomoo`0dOol:000=Ool00`00Oomoo`08Ool001Eoo`03001oogoo01eo
o`03001oogoo039oo`03001oogoo01Eoo`03001oogoo01Qoo`04001oogoo0007Ool00`00Oomoo`0>
Ool2000;Ool00`00Oomoo`1<Ool00`00Oomoo`08Ool001Eoo`03001oogoo01eoo`03001oogoo039o
o`03001oogoo01Aoo`03001oogoo01Uoo`04001oogoo0006Ool00`00Oomoo`0AOol00`00Oomoo`07
Ool00`00Oomoo`1=Ool00`00Oomoo`08Ool001Eoo`03001oogoo01eoo`03001oogoo039oo`03001o
ogoo01=oo`03001oogoo01]oo`03001oo`0000Eoo`03001oogoo01=oo`8000Ioo`03001oogoo04io
o`03001oogoo00Qoo`005Goo0P007Goo00<007ooOol0<goo00<007ooOol04goo00<007ooOol077oo
00<007oo00000goo00<007ooOol05Woo0P000goo00<007ooOol0CWoo0P002Woo000EOol00`00Oomo
o`0LOol00`00Oomoo`0cOol00`00Oomoo`0BOol00`00Oomoo`0MOol00`00Ool00002Ool00`00Oomo
o`0IOol200000goo001oo`1@Ool00`00Oomoo`08Ool001Eoo`03001oogoo01]oo`03001oogoo03Ao
o`03001oogoo015oo`03001oogoo01moo`04001oo`00000NOol00`00Oomoo`1@Ool00`00Oomoo`08
Ool001Eoo`03001oogoo01]oo`03001oogoo03Aoo`03001oogoo011oo`03001oogoo021oo`03001o
o`0001ioo`04001oo`00001@Ool00`00Oomoo`08Ool001Eoo`03001oogoo01]oo`03001oogoo03Ao
o`03001oogoo011oo`03001oogoo025oo`8001eoo`03001oogoo009oo`8004ioo`03001oogoo00Qo
o`005Goo00<007ooOol06goo00<007ooOol0=7oo00<007ooOol03goo00<007ooOol08Goo0`0077oo
00<007ooOol01Goo0P00C7oo00<007ooOol027oo000EOol2000LOol00`00Oomoo`0dOol00`00Oomo
o`0>Ool00`00Oomoo`0QOol01000Oomoo`0077oo00<007ooOol01goo0P00BGoo0P002Woo000EOol0
0`00Oomoo`0KOol00`00Oomoo`0dOol00`00Oomoo`0=Ool00`00Oomoo`0QOol01@00Oomoogoo0000
6goo00<007ooOol02Woo00<007ooOol0Agoo00<007ooOol027oo000EOol00`00Oomoo`0JOol00`00
Oomoo`0eOol00`00Oomoo`0=Ool00`00Oomoo`0POol00`00Oomoo`03Ool00`00Oomoo`0GOol00`00
Oomoo`0<Ool20017Ool00`00Oomoo`08Ool001Eoo`03001oogoo01Yoo`03001oogoo03Eoo`03001o
ogoo00aoo`03001oogoo025oo`03001oogoo00=oo`03001oogoo01Ioo`03001oogoo00moo`8004Eo
o`03001oogoo00Qoo`005Goo00<007ooOol06Woo00<007ooOol0=Goo00<007ooOol02goo00<007oo
Ool08Goo00<007ooOol017oo0P005Woo00<007ooOol04Woo0P00@goo00<007ooOol027oo000EOol2
000KOol00`00Oomoo`0cOol60002Ool20005Ool00`00Oomoo`0ROol00`00Oomoo`04Ool2000EOol0
0`00Oomoo`0EOol00`00Oomoo`05Ool40004Ool2000`Ool2000:Ool001Eoo`03001oogoo01Yoo`03
001oogoo03=oo`05001oo`00Ool00002Ool01000Oomoo`0017oo00<007ooOol08Goo00<007ooOol0
1Goo00<007oo00004goo00<007ooOol05goo0P001Woo00@007ooOol0009oo`04001oogoo000`Ool0
0`00Oomoo`08Ool001Eoo`03001oogoo01Yoo`03001oogoo03=oo`D0009oo`04001oogoo0003Ool0
0`00Oomoo`0ROol00`00Oomoo`05Ool00`00Ool0000BOol00`00Oomoo`0JOol20004Ool01000Oomo
o`000Woo00@007ooOol0031oo`03001oogoo00Qoo`005Goo00<007ooOol06Woo00<007ooOol0=7oo
0`000goo00@007ooOol0009oo`03001oogoo029oo`03001oogoo00Ioo`04001oogoo000@Ool00`00
Oomoo`0MOol20002Ool30003Ool01000Oomoo`00<7oo00<007ooOol027oo000>Ool20005Ool00`00
Oomoo`0JOol00`00Oomoo`0dOol30003Ool01P00Oomoo`00Ool002Eoo`03001oogoo00Ioo`04001o
ogoo000?Ool00`00Oomoo`0POol00`00Ool00002Ool01000Oomoo`000Woo00<007ooOol0;Woo00<0
07ooOol027oo000=Ool01000Oomoo`0017oo00<007ooOol06Woo00<007ooOol0=Goo0P000goo00H0
07ooOol007oo000TOol00`00Oomoo`07Ool01@00Oomoogoo00003Goo00<007ooOol08Woo1@000Woo
00@007ooOol0031oo`03001oogoo00Qoo`003Goo00@007ooOol000Aoool0008000Yoo`003Goo00@0
07ooOol000Aoo`03001oogoo01Yoo`03001oogoo03Eoo`8000Ioo`03001oogoo02=oo`03001oogoo
00Qoo`03001oogoo009oo`03001oogoo00Moo`8002Moo`<003Moo`03001oogoo00Qoo`003Goo00@0
07ooOol000Aoo`03001oogoo01Yoo`03001oogoo03Aoo`8000Ioo`03001oogoo02Aoo`03001oogoo
00Qoo`03001oogoo009oo`03001oogoo00Ioo`03001oogoo065oo`03001oogoo00Qoo`003Goo00@0
07ooOol000Aoo`03001oogoo01Yoo`03001oogoo03Aoo`8000Ioo`03001oogoo02Aoo`03001oogoo
00Qoo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo069oo`03001oogoo00Qoo`003Woo0P00
1Goo00<007ooOol06Woo00<007ooOol0<goo00<007oo00001Goo00<007ooOol09Goo00<007ooOol0
27oo00<007ooOol00goo00<007ooOol00Woo0P00IGoo00<007ooOol027oo000EOol00`00Oomoo`0J
Ool00`00Oomoo`0bOol01000Oomoo`0017oo00<007ooOol09Woo00<007ooOol027oo00<007ooOol0
17oo00@007ooOol006Moo`03001oogoo00Qoo`005Goo0P006goo00<007ooOol0<Woo00@007ooOol0
00Aoo`03001oogoo02Ioo`03001oogoo00Qoo`03001oogoo00Aoo`<006Moo`8000Yoo`005Goo00<0
07ooOol06Woo00<007ooOol0<Goo00D007ooOomoo`0000=oo`03001oogoo02Moo`03001oogoo00Qo
o`03001oogoo00Aoo`<006Qoo`03001oogoo00Qoo`005Goo00<007ooOol06Woo00<007ooOol0<Goo
00D007ooOomoo`00009oo`03001oogoo02Uoo`03001oogoo00Moo`03001oogoo009oo`D006Qoo`03
001oogoo00Qoo`005Goo00<007ooOol06Woo00<007ooOol0<7oo00<007ooOol00Woo00<007oo0000
;7oo00<007ooOol01goo00<007oo00000`000goo0`0000=oo`000000Hgoo00<007ooOol027oo000E
Ool00`00Oomoo`0JOol00`00Oomoo`0`Ool00`00Oomoo`02Ool00`00Ool0000]Ool20007Ool40006
Ool01000Oomoo`00I7oo00<007ooOol027oo000EOol2000LOol00`00Oomoo`0^Ool00`00Oomoo`03
Ool2000`Ool30002Ool40008Ool00`00Ool0001TOol2000:Ool001Eoo`03001oogoo01]oo`03001o
ogoo02eoo`03001oogoo00Aoo`03001oogoo035oo`D000Yoo`8006Ioo`03001oogoo00Qoo`005Goo
00<007ooOol06goo00<007ooOol0;Goo00<007ooOol00goo0P00<Woo0P000goo00<007ooOol027oo
00<007oo0000IGoo00<007ooOol027oo000EOol00`00Oomoo`0KOol00`00Oomoo`0/Ool00`00Oomo
o`04Ool2000_Ool30005Ool00`00Oomoo`08Ool01000Oomoo`00I7oo00<007ooOol027oo000EOol0
0`00Oomoo`0KOol00`00Oomoo`0/Ool00`00Oomoo`03Ool00`00Ool0000]Ool20008Ool00`00Oomo
o`07Ool300000goo0000001SOol00`00Oomoo`08Ool001Eoo`03001oogoo01aoo`03001oogoo02Yo
o`03001oogoo00=oo`04001oogoo000[Ool20009Ool00`00Oomoo`1aOol00`00Oomoo`08Ool001Eo
o`8001eoo`03001oogoo02Yoo`03001oogoo009oo`05001oogooOol0000YOol2000;Ool00`00Oomo
o`1`Ool2000:Ool001Eoo`03001oogoo01aoo`03001oogoo02Uoo`03001oogoo00=oo`05001oogoo
Ool0000WOol2000=Ool00`00Oomoo`1aOol00`00Oomoo`08Ool001Eoo`03001oogoo01eoo`03001o
ogoo02Moo`03001oogoo00=oo`03001oogoo009oo`03001oogoo029oo`<000ioo`03001oogoo079o
o`03001oogoo00Qoo`005Goo00<007ooOol07Goo00<007ooOol09goo00<007ooOol00Woo00<007oo
Ool00goo00<007ooOol087oo0P004Goo00<007ooOol0LWoo00<007ooOol027oo000EOol00`00Oomo
o`0MOol00`00Oomoo`0VOol00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`0NOol2000COol0
0`00Oomoo`1bOol00`00Oomoo`08Ool001Eoo`03001oogoo01ioo`03001oogoo02Eoo`03001oogoo
009oo`03001oogoo00Aoo`03001oogoo01aoo`8001Aoo`03001oogoo07=oo`03001oogoo00Qoo`00
5Goo0P007goo00<007ooOol097oo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol06Goo0`00
5Woo00<007ooOol0LWoo0P002Woo000EOol00`00Oomoo`0OOol00`00Oomoo`0SOol01@00Oomoogoo
000027oo00<007ooOol05goo0P0067oo00<007ooOol0M7oo00<007ooOol027oo000EOol00`00Oomo
o`0OOol00`00Oomoo`0ROol01@00Oomoogoo00002Goo00<007ooOol05Goo0P006Woo00<007ooOol0
M7oo00<007ooOol027oo000=Ool30005Ool00`00Oomoo`0OOol00`00Oomoo`0QOol00`00Oomoo`02
Ool00`00Oomoo`07Ool00`00Oomoo`0COol2000KOol00`00Oomoo`1eOol00`00Oomoo`08Ool000io
o`03001oogoo00Aoo`03001oogoo021oo`03001oogoo021oo`05001oogooOol0000:Ool00`00Oomo
o`0AOol2000LOol00`00Oomoo`1fOol00`00Oomoo`08Ool000ioo`03001oogoo00Aoo`<0021oo`03
001oogoo01moo`05001oogooOol0000;Ool00`00Oomoo`0>Ool3000NOol00`00Oomoo`1eOol2000:
Ool000ioo`03001oogoo00Aoo`03001oogoo025oo`03001oogoo01ioo`04001oogoo000<Ool00`00
Oomoo`0<Ool2000POol00`00Oomoo`1gOol00`00Oomoo`08Ool000ioo`03001oogoo00Aoo`03001o
ogoo029oo`03001oogoo01aoo`05001oogooOol0000<Ool00`00Oomoo`0:Ool2000ROol00`00Oomo
o`1gOol00`00Oomoo`08Ool000eoo`8000Ioo`03001oogoo029oo`03001oogoo01aoo`04001oogoo
000=Ool00`00Oomoo`08Ool2000SOol00`00Oomoo`1hOol00`00Oomoo`08Ool000ioo`03001oogoo
00Aoo`03001oogoo02=oo`03001oogoo01Yoo`04001oogoo000>Ool00`00Oomoo`06Ool2000TOol0
0`00Oomoo`1iOol00`00Oomoo`08Ool001Eoo`03001oogoo02Aoo`03001oogoo01Qoo`04001oogoo
000?Ool00`00Oomoo`03Ool3000VOol00`00Oomoo`1iOol00`00Oomoo`08Ool001Eoo`8002Ioo`03
001oogoo01Moo`04001oogoo000?Ool01000Oomoogoo0P00:7oo00<007ooOol0NGoo0P002Woo000E
Ool00`00Oomoo`0UOol00`00Oomoo`0FOol01000Oomoo`0047oo00@007oo000002Yoo`03001oogoo
07Yoo`03001oogoo00Qoo`005Goo00<007ooOol09Woo00<007ooOol05Goo00<007oo00004Goo0P00
:goo00<007ooOol0Ngoo00<007ooOol027oo000EOol00`00Oomoo`0WOol00`00Oomoo`0COol00`00
Ool0000?Ool4000[Ool00`00Oomoo`1lOol00`00Oomoo`08Ool001Eoo`03001oogoo02Qoo`03001o
ogoo019oo`03001oo`0000eoo`8000=oo`03001oogoo02Qoo`03001oogoo07eoo`03001oogoo00Qo
o`005Goo00<007ooOol0:Goo00<007ooOol047oo00<007oo000037oo0P001Goo00<007ooOol09goo
00<007ooOol0OWoo00<007ooOol027oo000EOol2000[Ool00`00Oomoo`0>Ool00`00Ool0000;Ool2
0007Ool00`00Oomoo`0VOol00`00Oomoo`1nOol2000:Ool001Eoo`03001oogoo02]oo`03001oogoo
00eoo`8000Yoo`8000Uoo`03001oogoo02Eoo`03001oogoo081oo`03001oogoo00Qoo`005Goo00<0
07ooOol0;7oo00<007ooOol02goo00<007oo00001goo0`002goo00<007ooOol097oo00<007ooOol0
PGoo00<007ooOol027oo000EOol00`00Oomoo`0]Ool00`00Oomoo`0:Ool20006Ool2000>Ool00`00
Oomoo`0SOol00`00Oomoo`22Ool00`00Oomoo`08Ool001Eoo`03001oogoo02ioo`03001oogoo00Qo
o`8000Eoo`80011oo`03001oogoo029oo`03001oogoo08=oo`03001oogoo00Qoo`005Goo00<007oo
Ool0;goo0P0027oo00<007ooOol00Woo0P004Woo00<007ooOol087oo0P00QWoo00<007ooOol027oo
000EOol2000bOol20005Ool20002Ool2000DOol00`00Oomoo`0NOol20027Ool2000:Ool001Eoo`03
001oogoo03=oo`04001oogooOol5000FOol00`00Oomoo`0MOol00`00Oomoo`28Ool00`00Oomoo`08
Ool001Eoo`03001oogoo03Aoo`D001Uoo`03001oogoo01]oo`8008]oo`03001oogoo00Qoo`005Goo
00<007ooOol0=Goo0`006Woo00<007ooOol06Goo0P00SGoo00<007ooOol027oo000EOol00`00Oomo
o`0eOol3000JOol00`00Oomoo`0HOol00`00Oomoo`2=Ool00`00Oomoo`08Ool001Eoo`8003Qoo`H0
01Eoo`03001oogoo01Ioo`8008moo`8000Yoo`005Goo00<007ooOol0=goo00@007ooOomoo`<001Ao
o`03001oogoo01Aoo`80099oo`03001oogoo00Qoo`005Goo00<007ooOol0=goo1@000Woo0P004Woo
00<007ooOol04Goo0`00U7oo00<007ooOol027oo000<Ool50004Ool00`00Oomoo`0hOol00`00Ool0
0005Ool3000?Ool00`00Oomoo`0?Ool2002GOol00`00Oomoo`08Ool000eoo`04001oogoo0004Ool0
0`00Oomoo`0hOol00`00Ool00008Ool3000<Ool00`00Oomoo`0<Ool3002IOol00`00Oomoo`08Ool0
00ioo`03001oogoo00Aoo`03001oogoo03Uoo`03001oogoo00Yoo`D000Moo`03001oogoo00Ioo`H0
09aoo`03001oogoo00Qoo`003goo00<007ooOol00goo0`00>7oo0P004Goo4000XGoo0P002Woo000<
Ool01@00Oomoogoo000017oo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000<Ool0
1@00Oomoogoo000017oo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000=Ool30005
Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001o
ogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo
000EOol2001COol00`00Oomoo`2WOol2000:Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03
001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00
Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qo
o`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol0
0`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo
00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1B
Ool00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001o
ogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00Oomo
o`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`00
5Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00
Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qo
o`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol0
0`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`003Goo0`00
1Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000<Ool01@00Oomoogoo000017oo
00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000@Ool00`00Oomoo`02Ool3001BOol0
0`00Oomoo`2WOol2000:Ool000ioo`8000Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo
00Qoo`0047oo00<007ooOol00Woo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000<
Ool01@00Oomoogoo000017oo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000=Ool3
0005Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03
001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00
Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qo
o`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol0
0`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo
0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1B
Ool00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001o
ogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomo
o`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Moo`8000Yoo`00
5Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00
Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qo
o`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol0
0`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Moo`8000Yoo`005Goo00<0
07ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2X
Ool00`00Oomoo`08Ool000ioo`<000Aoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qo
o`003goo00<007ooOol00goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000<Ool5
0004Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool000aoo`04001oogoo0005Ool3
001BOol00`00Oomoo`2WOol2000:Ool000eoo`03001oo`0000Eoo`03001oogoo059oo`03001oogoo
0:Qoo`03001oogoo00Qoo`003Woo0P001Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol0
27oo000?Ool00`00Oomoo`03Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eo
o`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007oo
Ool0Z7oo00<007ooOol027oo000EOol2001COol00`00Oomoo`2WOol2000:Ool001Eoo`03001oogoo
059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<0
07ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001o
ogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo
000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03
001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol0
27oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059o
o`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol0
0`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo
0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000E
Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001o
ogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomo
o`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03
001oogoo00Qoo`003Goo0`001Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000<
Ool01@00Oomoogoo000017oo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007oo
Ool02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007oo
Ool02goo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool02goo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool027oo000@Ool00`00Oomoo`02Oooo0002000:Ool0011oo`03001oogoo0?moo`ioo`0037oo1000
ogoo4Goo000<Ool00`00Oomoo`3oOolBOol000aoo`D00?mooa1oo`00T7oo0`004Woo00<007ooOol0
97oo0`003goo00<007ooOol0?goo002COol00`00Oomoo`0>Ool00`00Oomoo`0XOol00`00Oomoo`0=
Ool00`00Oomoo`0nOol004Moo`<00003Ool00000009oo`800003Ool00000008000=oo`@000=oo`<0
009oo`D00003Ool00000008000=oo`<0009oo`H00004Ool007oo0002Ool500001Goo00000000Ool0
0P0000=oo`0000000P000Woo0`002Woo00@007ooOomoo`D0009oo`<000=oo`<0009oo`@000Aoo`80
0003Ool0000000800004Ool00000Ool40007Ool50004Ool00`00Oomoo`0mOol004Qoo`04001oogoo
0002Ool01000Oomoo`000Woo00<007ooOol00goo00H007ooOol007oo0007Ool00`00Oomoo`05Ool0
0`00Ool00003Ool01000Oomoo`000Woo00H007ooOol007oo0004Ool00`00Oomoo`02Ool01P00Oomo
o`00Ool000=oo`03001oo`0000eoo`03001oogoo009oo`06001oogoo001oo`000goo00<007oo0000
2Goo00@007ooOol0009oo`04001oogoo0002Ool00`00Ool00003Ool00`00Oomoo`06Ool01000Oomo
o`0017oo00<007ooOol0?Goo0018Ool00`00Ool00003Ool01000Oomoo`000Woo00<007ooOol00goo
00D007ooOol007oo00D000=oo`03001oogoo009oo`<0009oo`03001oogoo00Aoo`0:001oogoo001o
o`00Ool007oo0003Ool00`00Oomoo`02Ool01P00Oomoo`00Ool000=oo`03001oo`0000@000Uoo`03
001oogoo009oo`03001oogoo009oo`06001oogooOol007oo1@000Woo0`000goo00@007ooOol0009o
o`06001oogoo001oo`000goo00<007ooOol01goo00<007ooOol017oo00<007ooOol0?Goo0018Ool2
0004Ool01000Oomoo`000Woo0P0017oo00H007ooOol007oo0003Ool01@00Oomoogoo00000goo00<0
07ooOol00goo00D007ooOomoo`00009oo`0:001oogoo001oo`00Ool007oo0003Ool00`00Oomoo`02
Ool01P00Oomoo`00Ool000=oo`03001oo`0000=oo`03001oogoo00Moo`03001oogoo009oo`03001o
ogoo009oo`07001oogooOol007oo00000goo00<007oo00001Woo00@007ooOol0009oo`06001oogoo
001oo`000goo00<007ooOol027oo00<007ooOol00goo00<007ooOol0?Goo0018Ool00`00Ool00002
Ool2000017oo000007oo0P0000=oo`0000000Woo0`000goo0`0017oo00<007ooOol00Woo10000Woo
0`000goo0`000Woo2@000goo10000goo1@0000Aoo`00000000]oo`05001oogooOol00005Ool30003
Ool30003Ool4000017oo000007oo0P0000=oo`0000000P000goo1@001Woo00D007ooOomoo`0000=o
o`03001oogoo03ioo`00B7oo00@007ooOol000ioo`03001oogoo00Yoo`03001oogoo00ioo`03001o
ogoo02Yoo`04001oogoo000^Ool01@00Oomoogoo00000Woo00<007ooOol0?goo0017Ool300000goo
0000000<Ool2000:Ool3000?Ool2000<Ool00`00Oomoo`0OOol3000^Ool30015Ool00?moob5oo`00
ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {255, 0}} -> {-3.75845, -3.42889, 0.03515, \
0.03515}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .88889 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.111111 0.333333 0.111111 [
[.11111 -0.0125 -6 -9 ]
[.11111 -0.0125 6 0 ]
[.33333 -0.0125 -3 -9 ]
[.33333 -0.0125 3 0 ]
[.55556 -0.0125 -3 -9 ]
[.55556 -0.0125 3 0 ]
[.77778 -0.0125 -3 -9 ]
[.77778 -0.0125 3 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11111 -12 -4.5 ]
[-0.0125 .11111 0 4.5 ]
[-0.0125 .22222 -12 -4.5 ]
[-0.0125 .22222 0 4.5 ]
[-0.0125 .33333 -6 -4.5 ]
[-0.0125 .33333 0 4.5 ]
[-0.0125 .44444 -6 -4.5 ]
[-0.0125 .44444 0 4.5 ]
[-0.0125 .55556 -6 -4.5 ]
[-0.0125 .55556 0 4.5 ]
[-0.0125 .66667 -6 -4.5 ]
[-0.0125 .66667 0 4.5 ]
[-0.0125 .77778 -6 -4.5 ]
[-0.0125 .77778 0 4.5 ]
[-0.0125 .88889 -6 -4.5 ]
[-0.0125 .88889 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .88889 .125 0 ]
[ 1 0 .125 0 ]
[.5 .90139 -80 0 ]
[.5 .90139 80 12 ]
[ 0 0 0 0 ]
[ 1 .88889 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11111 0 m
.11111 .00625 L
s
[(-2)] .11111 -0.0125 0 1 Mshowa
.33333 0 m
.33333 .00625 L
s
[(0)] .33333 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(2)] .55556 -0.0125 0 1 Mshowa
.77778 0 m
.77778 .00625 L
s
[(4)] .77778 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(6)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.5 0 m
.5 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11111 m
.00625 .11111 L
s
[(-2)] -0.0125 .11111 1 0 Mshowa
0 .22222 m
.00625 .22222 L
s
[(-1)] -0.0125 .22222 1 0 Mshowa
0 .33333 m
.00625 .33333 L
s
[(0)] -0.0125 .33333 1 0 Mshowa
0 .44444 m
.00625 .44444 L
s
[(1)] -0.0125 .44444 1 0 Mshowa
0 .55556 m
.00625 .55556 L
s
[(2)] -0.0125 .55556 1 0 Mshowa
0 .66667 m
.00625 .66667 L
s
[(3)] -0.0125 .66667 1 0 Mshowa
0 .77778 m
.00625 .77778 L
s
[(4)] -0.0125 .77778 1 0 Mshowa
0 .88889 m
.00625 .88889 L
s
[(5)] -0.0125 .88889 1 0 Mshowa
.125 Mabswid
0 .02222 m
.00375 .02222 L
s
0 .04444 m
.00375 .04444 L
s
0 .06667 m
.00375 .06667 L
s
0 .08889 m
.00375 .08889 L
s
0 .13333 m
.00375 .13333 L
s
0 .15556 m
.00375 .15556 L
s
0 .17778 m
.00375 .17778 L
s
0 .2 m
.00375 .2 L
s
0 .24444 m
.00375 .24444 L
s
0 .26667 m
.00375 .26667 L
s
0 .28889 m
.00375 .28889 L
s
0 .31111 m
.00375 .31111 L
s
0 .35556 m
.00375 .35556 L
s
0 .37778 m
.00375 .37778 L
s
0 .4 m
.00375 .4 L
s
0 .42222 m
.00375 .42222 L
s
0 .46667 m
.00375 .46667 L
s
0 .48889 m
.00375 .48889 L
s
0 .51111 m
.00375 .51111 L
s
0 .53333 m
.00375 .53333 L
s
0 .57778 m
.00375 .57778 L
s
0 .6 m
.00375 .6 L
s
0 .62222 m
.00375 .62222 L
s
0 .64444 m
.00375 .64444 L
s
0 .68889 m
.00375 .68889 L
s
0 .71111 m
.00375 .71111 L
s
0 .73333 m
.00375 .73333 L
s
0 .75556 m
.00375 .75556 L
s
0 .8 m
.00375 .8 L
s
0 .82222 m
.00375 .82222 L
s
0 .84444 m
.00375 .84444 L
s
0 .86667 m
.00375 .86667 L
s
.25 Mabswid
0 0 m
0 .88889 L
s
.11111 .88264 m
.11111 .88889 L
s
.33333 .88264 m
.33333 .88889 L
s
.55556 .88264 m
.55556 .88889 L
s
.77778 .88264 m
.77778 .88889 L
s
.125 Mabswid
.16667 .88514 m
.16667 .88889 L
s
.22222 .88514 m
.22222 .88889 L
s
.27778 .88514 m
.27778 .88889 L
s
.38889 .88514 m
.38889 .88889 L
s
.44444 .88514 m
.44444 .88889 L
s
.5 .88514 m
.5 .88889 L
s
.61111 .88514 m
.61111 .88889 L
s
.66667 .88514 m
.66667 .88889 L
s
.72222 .88514 m
.72222 .88889 L
s
.83333 .88514 m
.83333 .88889 L
s
.88889 .88514 m
.88889 .88889 L
s
.94444 .88514 m
.94444 .88889 L
s
.05556 .88514 m
.05556 .88889 L
s
.25 Mabswid
0 .88889 m
1 .88889 L
s
.99375 0 m
1 0 L
s
.99375 .11111 m
1 .11111 L
s
.99375 .22222 m
1 .22222 L
s
.99375 .33333 m
1 .33333 L
s
.99375 .44444 m
1 .44444 L
s
.99375 .55556 m
1 .55556 L
s
.99375 .66667 m
1 .66667 L
s
.99375 .77778 m
1 .77778 L
s
.125 Mabswid
.99625 .02222 m
1 .02222 L
s
.99625 .04444 m
1 .04444 L
s
.99625 .06667 m
1 .06667 L
s
.99625 .08889 m
1 .08889 L
s
.99625 .13333 m
1 .13333 L
s
.99625 .15556 m
1 .15556 L
s
.99625 .17778 m
1 .17778 L
s
.99625 .2 m
1 .2 L
s
.99625 .24444 m
1 .24444 L
s
.99625 .26667 m
1 .26667 L
s
.99625 .28889 m
1 .28889 L
s
.99625 .31111 m
1 .31111 L
s
.99625 .35556 m
1 .35556 L
s
.99625 .37778 m
1 .37778 L
s
.99625 .4 m
1 .4 L
s
.99625 .42222 m
1 .42222 L
s
.99625 .46667 m
1 .46667 L
s
.99625 .48889 m
1 .48889 L
s
.99625 .51111 m
1 .51111 L
s
.99625 .53333 m
1 .53333 L
s
.99625 .57778 m
1 .57778 L
s
.99625 .6 m
1 .6 L
s
.99625 .62222 m
1 .62222 L
s
.99625 .64444 m
1 .64444 L
s
.99625 .68889 m
1 .68889 L
s
.99625 .71111 m
1 .71111 L
s
.99625 .73333 m
1 .73333 L
s
.99625 .75556 m
1 .75556 L
s
.99625 .8 m
1 .8 L
s
.99625 .82222 m
1 .82222 L
s
.99625 .84444 m
1 .84444 L
s
.99625 .86667 m
1 .86667 L
s
.25 Mabswid
1 0 m
1 .88889 L
s
0 .33333 m
1 .33333 L
s
.33333 0 m
.33333 .88889 L
s
gsave
.5 .90139 -141 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Kurbelschwinge) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
153.000 13.000 moveto
(H) show
159.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Loesung) show
207.000 13.000 moveto
(2) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
213.000 13.000 moveto
(L) show
219.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .88889 L
0 .88889 L
closepath
clip
newpath
.5 Mabswid
.33333 .33333 m
.33784 .33333 L
.34276 .33333 L
.34737 .33333 L
.35181 .33333 L
.35654 .33333 L
.36109 .33333 L
.36592 .33333 L
.37058 .33333 L
.37506 .33333 L
.37983 .33333 L
.38442 .33333 L
.38884 .33333 L
.39354 .33333 L
.39806 .33333 L
.40287 .33333 L
.4075 .33333 L
.41196 .33333 L
.4167 .33333 L
.42127 .33333 L
.42612 .33333 L
.43079 .33333 L
.43529 .33333 L
.44007 .33333 L
.44444 .33333 L
s
.9369 .2126 m
.9286 .20314 L
.917 .19314 L
.90248 .18386 L
.88727 .17688 L
.87805 .17375 L
.86911 .17144 L
.86098 .1699 L
.85637 .16925 L
.8521 .1688 L
.8499 .16863 L
.84754 .16848 L
.84531 .16837 L
.84328 .16831 L
.84204 .16829 L
.8409 .16828 L
.83965 .16828 L
.83832 .16829 L
.83705 .16831 L
.83586 .16834 L
.83364 .16843 L
.83252 .16849 L
.83129 .16856 L
.82882 .16875 L
.82442 .16918 L
.81935 .16986 L
.81467 .17065 L
.80651 .17242 L
.79788 .17483 L
.78291 .18036 L
.76928 .18694 L
.75746 .19386 L
.71335 .23006 L
.6792 .26759 L
.647 .30513 L
.61758 .33592 L
.60294 .34887 L
.58721 .3606 L
.57264 .36921 L
.56633 .37219 L
.55968 .37478 L
.55611 .37592 L
.55288 .37679 L
.54992 .37744 L
.54837 .37772 L
.54674 .37797 L
.54528 .37816 L
.54396 .37829 L
.54333 .37834 L
.54265 .37838 L
Mistroke
.54202 .37842 L
.54143 .37844 L
.54071 .37846 L
.54006 .37847 L
.53937 .37847 L
.53899 .37846 L
.53863 .37845 L
.53804 .37843 L
.5374 .3784 L
.53674 .37835 L
.53613 .3783 L
.53474 .37815 L
.53349 .37797 L
.53075 .37739 L
.52844 .37671 L
.52612 .3758 L
.52243 .37379 L
.52052 .3724 L
.51886 .37094 L
.51584 .36738 L
.51457 .36535 L
.51336 .36295 L
.51249 .36074 L
.51174 .35824 L
.51144 .35698 L
.5112 .35575 L
.51102 .35462 L
.51086 .35338 L
.51078 .35266 L
.51072 .35199 L
.51068 .35131 L
.51064 .35067 L
.51061 .34992 L
.5106 .34952 L
.5106 .34909 L
.51059 .34837 L
.51061 .34756 L
.51062 .34716 L
.51063 .34673 L
.51067 .34596 L
.51072 .34512 L
.51079 .34419 L
.51097 .3425 L
.51119 .3409 L
.51175 .33773 L
.51242 .33476 L
.5145 .32786 L
.51753 .32036 L
.52111 .31323 L
.53197 .29669 L
Mistroke
.54497 .28175 L
.56263 .2659 L
.5822 .25207 L
.60607 .23892 L
.63277 .22788 L
.64577 .22369 L
.66003 .21987 L
.6747 .21673 L
.68824 .21452 L
.69486 .21366 L
.70205 .21289 L
.70888 .21232 L
.71518 .21192 L
.71882 .21175 L
.72214 .21162 L
.72398 .21157 L
.72598 .21152 L
.72787 .21149 L
.72961 .21147 L
.73122 .21146 L
.73273 .21145 L
.73438 .21146 L
.73616 .21147 L
.73793 .21149 L
.73979 .21153 L
.74138 .21156 L
.74312 .21161 L
.74715 .21176 L
.7508 .21193 L
.759 .21246 L
.76656 .21312 L
.77368 .21388 L
.78789 .21581 L
.80271 .2184 L
.82855 .22421 L
.87727 .2388 L
.90087 .24646 L
.91093 .24937 L
.9195 .2514 L
.92346 .25212 L
.92559 .25242 L
.92744 .25262 L
.92848 .25271 L
.92942 .25277 L
.92991 .25279 L
.93043 .25281 L
.93097 .25283 L
.93147 .25283 L
.93238 .25283 L
.93319 .25281 L
Mistroke
.93363 .25279 L
.9341 .25276 L
.93494 .25268 L
.9357 .2526 L
.9364 .2525 L
.93793 .2522 L
.93933 .25181 L
.94074 .25129 L
.94195 .25071 L
.94301 .25005 L
.94476 .24857 L
.94565 .24753 L
.94636 .24643 L
.94691 .24535 L
.94739 .24408 L
.94759 .24338 L
.94777 .24258 L
.94785 .24216 L
.94792 .24171 L
.94802 .24086 L
.94808 .23998 L
.9481 .23912 L
.94809 .23833 L
.94804 .23744 L
.94796 .23658 L
.94785 .23576 L
.94751 .23382 L
.94703 .23184 L
.94634 .22961 L
.94464 .22535 L
.94256 .22123 L
.9369 .2126 L
Mfstroke
newpath
.33333 .33333 .22222 0 365.73 arc
s
newpath
.33333 .33333 .00444 0 365.73 arc
s
newpath
.14088 .44444 .00444 0 365.73 arc
s
newpath
.48857 .16759 .00444 0 365.73 arc
s
newpath
.53536 .37823 .00444 0 365.73 arc
s
newpath
.77778 .33333 .00444 0 365.73 arc
s
.33333 .33333 m
.77778 .33333 L
s
.33333 .33333 m
.14088 .44444 L
s
.77778 .33333 m
.48857 .16759 L
s
.14088 .44444 m
.48857 .16759 L
.53536 .37823 L
.14088 .44444 L
s
gsave
.34815 .31852 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.1557 .45926 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.50338 .18241 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
gsave
.55018 .39304 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(K) show
1.000 setlinewidth
grestore
gsave
.79259 .31852 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B0) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 256},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000101000`40O003h00Oogoo8Goo000bOol5
000bOol2000eOol5000fOol3000eOol3000:Ool003=oo`04001oogoo000aOol01000Oomoo`00=Goo
00@007ooOol003Moo`03001oogoo03=oo`05001oogooOol00009Ool002aoo`D000=oo`03001oogoo
035oo`04001oogoo000fOol00`00Oomoo`0dOol5000dOol01@00Oomoogoo00002Goo000eOol00`00
Oomoo`0`Ool01000Oomoo`00=goo00<007ooOol0<goo00@007ooOol003Eoo`@000Yoo`00<Woo00D0
07ooOomoo`00035oo`04001oogoo000dOol01@00Oomoogoo0000=Goo00<007oo0000=Goo00<007oo
Ool02goo000bOol01@00Oomoogoo0000<Goo00@007ooOol003Aoo`05001oogooOol0000fOol2000f
Ool00`00Oomoo`0:Ool003=oo`<003=oo`8003Ioo`<003Qoo`03001oogoo03Eoo`8000Yoo`00ogoo
8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol001Eoool0008000Yoo`005Goo00<007oo
Ool02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol027oo000EOol00`00Oomoo`1BOol0
0`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo
00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00
Oomoo`2WOol2000:Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo
00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomo
o`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`00
5Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00Oomoo`2W
Ool2000:Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007oo
Ool0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol0
0`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<0
07ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00Oomoo`2WOol2000:
Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo
00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomo
o`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<0
07ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eo
o`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007oo
Ool0Z7oo00<007ooOol027oo000<Ool50004Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomo
o`08Ool000eoo`04001oogoo0004Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool0
00Ioo`D000=oo`03001oogoo00Aoo`<004eoo`d00:9oo`8000Yoo`003goo00<007ooOol00goo00<0
07ooOol0B7oo1@001Goo00<007ooOol01Goo1@00WWoo00<007ooOol027oo000<Ool01@00Oomoogoo
000017oo00<007ooOol0@Woo1P002Woo00<007ooOol02Woo1P00V7oo00<007ooOol027oo000<Ool0
1@00Oomoogoo000017oo00<007ooOol0?goo0`0047oo00<007ooOol047oo0P00UWoo00<007ooOol0
27oo000=Ool30005Ool00`00Oomoo`0mOol2000COol00`00Oomoo`0BOol3002COol00`00Oomoo`08
Ool001Eoo`03001oogoo03Yoo`<001Eoo`03001oogoo01Eoo`80095oo`03001oogoo00Qoo`005Goo
0P00>Goo0P0067oo00<007ooOol05goo0P00SWoo0P002Woo000EOol00`00Oomoo`0gOol00`00Oomo
o`0HOol00`00Oomoo`0IOol00`00Oomoo`2<Ool00`00Oomoo`08Ool001Eoo`03001oogoo03Eoo`80
01]oo`03001oogoo01Yoo`8008aoo`03001oogoo00Qoo`005Goo00<007ooOol0<goo0P007Goo00<0
07ooOol077oo0P00RWoo00<007ooOol027oo000EOol00`00Oomoo`0bOol00`00Oomoo`0MOol00`00
Oomoo`0NOol00`00Oomoo`27Ool00`00Oomoo`08Ool001Eoo`03001oogoo035oo`03001oogoo01io
o`03001oogoo01moo`03001oogoo08Ioo`03001oogoo00Qoo`005Goo0P00<Goo00<007ooOol07goo
00<007ooOol087oo00<007ooOol0Q7oo0P002Woo000EOol00`00Oomoo`0^Ool2000ROol00`00Oomo
o`0QOol20002Ool00`00Oomoo`20Ool00`00Oomoo`08Ool001Eoo`03001oogoo02eoo`03001oogoo
029oo`03001oogoo02=oo`800003Ool007oo081oo`03001oogoo00Qoo`005Goo00<007ooOol0;7oo
00<007ooOol08goo00<007ooOol097oo0`00DGoo3`008Goo00<007ooOol027oo000EOol00`00Oomo
o`0[Ool00`00Oomoo`0TOol00`00Oomoo`0SOol00`00Ool000040019Ool5000?Ool4000MOol00`00
Oomoo`08Ool001Eoo`8002]oo`03001oogoo02Eoo`03001oogoo029oo`03001oogoo00<00003Ool0
000004Moo`03001oogoo01Ioo`8001Yoo`8000Yoo`005Goo00<007ooOol0:Goo00<007ooOol09Woo
00<007ooOol08Goo00<007ooOol00Woo0P000Woo0P00A7oo0P006goo0P006Goo00<007ooOol027oo
000EOol00`00Oomoo`0XOol00`00Oomoo`0WOol00`00Oomoo`0OOol20005Ool40002Ool20010Ool2
000OOol2000GOol00`00Oomoo`08Ool001Eoo`03001oogoo02Moo`03001oogoo02Qoo`03001oogoo
01ioo`03001oogoo00Eoo`800003Ool0000000=oo`8003aoo`8002=oo`8001Eoo`03001oogoo00Qo
o`005Goo00<007ooOol09goo00<007ooOol0:7oo00<007ooOol07Goo00<007ooOol01Woo0P0000=o
o`0000001Goo00<007ooOol0=Woo0`009goo00<007ooOol04Woo00<007ooOol027oo000EOol00`00
Oomoo`0VOol00`00Oomoo`0YOol00`00Oomoo`0KOol20009Ool50006Ool2000eOol00`00Oomoo`0Y
Ool00`00Oomoo`0AOol00`00Oomoo`08Ool001Eoo`8002Ioo`03001oogoo02Yoo`03001oogoo01Yo
o`03001oogoo00Yoo`05001oogooOol00007Ool2000bOol00`00Oomoo`0[Ool00`00Oomoo`0?Ool2
000:Ool001Eoo`03001oogoo02Aoo`03001oogoo02]oo`03001oogoo01Uoo`03001oogoo00]oo`05
001oogooOol00009Ool2000_Ool00`00Oomoo`0]Ool00`00Oomoo`0?Ool00`00Oomoo`08Ool001Eo
o`03001oogoo02=oo`03001oogoo02aoo`03001oogoo01Qoo`03001oogoo00aoo`03001oogoo009o
o`03001oogoo00Qoo`8002aoo`03001oogoo02moo`03001oogoo00ioo`03001oogoo00Qoo`003Goo
0`001Goo00<007ooOol08goo00<007ooOol0;7oo00<007ooOol05Woo0P003goo00<007ooOol00goo
00<007ooOol02Goo00<007ooOol07Goo60009goo00<007ooOol03Goo00<007ooOol027oo000>Ool0
0`00Oomoo`04Ool00`00Oomoo`0ROol00`00Oomoo`0]Ool00`00Oomoo`0EOol00`00Oomoo`0@Ool0
0`00Oomoo`03Ool00`00Oomoo`09Ool2000GOol6000:Ool00`00Oomoo`0;Ool4000SOol00`00Oomo
o`0=Ool00`00Oomoo`08Ool000Ioo`D000=oo`03001oogoo00Aoo`03001oogoo029oo`03001oogoo
02eoo`03001oogoo01Aoo`03001oogoo015oo`03001oogoo00=oo`03001oogoo00]oo`80015oo`@0
00moo`03001oogoo011oo`D001moo`03001oogoo00aoo`03001oogoo00Qoo`003Woo00<007ooOol0
17oo0`008Goo00<007ooOol0;Woo00<007ooOol04goo00<007ooOol04Woo00<007ooOol017oo00<0
07ooOol037oo0P0037oo0`004Woo00<007ooOol05Woo1@006goo00<007ooOol02Woo0P002Woo000>
Ool00`00Oomoo`04Ool00`00Oomoo`0POol00`00Oomoo`0_Ool00`00Oomoo`0AOol2000EOol00`00
Oomoo`04Ool00`00Oomoo`0>Ool00`00Oomoo`06Ool3000DOol00`00Oomoo`0LOol3000HOol00`00
Oomoo`0;Ool00`00Oomoo`08Ool000eoo`8000Ioo`03001oogoo021oo`03001oogoo02moo`03001o
ogoo011oo`03001oogoo01Eoo`03001oogoo00Eoo`03001oogoo00ioo`8000=oo`<001Ioo`03001o
ogoo021oo`<001Ioo`03001oogoo00Yoo`03001oogoo00Qoo`003Woo00<007ooOol017oo00<007oo
Ool07goo00<007ooOol0<7oo00<007ooOol03goo00<007ooOol05goo00<007ooOol01Goo00<007oo
Ool03goo0`0067oo00<007ooOol097oo0`004goo00<007ooOol02Woo00<007ooOol027oo000EOol0
0`00Oomoo`0OOol00`00Oomoo`0`Ool00`00Oomoo`0=Ool2000JOol00`00Oomoo`05Ool00`00Oomo
o`0>Ool200000goo0000000FOol00`00Oomoo`0XOol4000?Ool00`00Oomoo`0:Ool00`00Oomoo`08
Ool001Eoo`8001moo`03001oogoo035oo`03001oogoo00aoo`03001oogoo01Yoo`03001oogoo00Io
o`03001oogoo00]oo`8000Eoo`03001oogoo019oo`03001oogoo02eoo`<000aoo`03001oogoo00Uo
o`8000Yoo`005Goo00<007ooOol07Woo00<007ooOol0<Goo00<007ooOol02goo00<007ooOol06goo
00<007ooOol01Woo00<007ooOol02Goo0P0027oo0P004Goo00<007ooOol0<Goo0P002Goo0P0037oo
00<007ooOol027oo000EOol00`00Oomoo`0NOol00`00Oomoo`0aOol00`00Oomoo`0:Ool00`00Oomo
o`0MOol00`00Oomoo`05Ool00`00Oomoo`07Ool2000<Ool2000>Ool00`00Oomoo`0dOol:000=Ool0
0`00Oomoo`08Ool001Eoo`03001oogoo01eoo`03001oogoo039oo`03001oogoo00Qoo`80021oo`03
001oogoo00Ioo`03001oogoo00Eoo`03001oogoo00ioo`8000]oo`03001oogoo04aoo`03001oogoo
00Qoo`005Goo00<007ooOol07Goo00<007ooOol0<Woo00<007ooOol01goo00<007ooOol087oo00<0
07ooOol01Woo00<007ooOol017oo00<007ooOol04Goo00<007ooOol01goo00<007ooOol0CGoo00<0
07ooOol027oo000EOol00`00Oomoo`0MOol00`00Oomoo`0bOol00`00Oomoo`06Ool00`00Oomoo`0Q
Ool00`00Oomoo`06Ool00`00Oomoo`03Ool00`00Oomoo`0COol20006Ool00`00Oomoo`1>Ool00`00
Oomoo`08Ool001Eoo`8001eoo`03001oogoo03=oo`03001oogoo00Eoo`03001oogoo029oo`03001o
ogoo00Moo`05001oogooOol0000HOol20003Ool00`00Oomoo`1>Ool2000:Ool001Eoo`03001oogoo
01aoo`03001oogoo03=oo`03001oogoo00=oo`8002Ioo`03001oogoo00Ioo`04001oogoo000KOol2
00000goo001oo`1@Ool00`00Oomoo`08Ool001Eoo`03001oogoo01]oo`03001oogoo03Aoo`03001o
ogoo009oo`03001oogoo02Ioo`03001oogoo00Moo`8001ioo`03001oogoo051oo`03001oogoo00Qo
o`005Goo00<007ooOol06goo00<007ooOol0=7oo00D007ooOomoo`0002Uoo`03001oogoo00Moo`03
001oogoo01aoo`04001oo`00001@Ool00`00Oomoo`08Ool001Eoo`03001oogoo01]oo`03001oogoo
03Aoo`04001oo`00000ZOol00`00Oomoo`06Ool2000MOol00`00Oomoo`02Ool2001>Ool00`00Oomo
o`08Ool001Eoo`03001oogoo01]oo`03001oogoo03Aoo`8002eoo`03001oogoo00Aoo`03001oo`00
01aoo`03001oogoo00Eoo`8004aoo`03001oogoo00Qoo`005Goo0P0077oo00<007ooOol0=7oo00<0
07ooOol0;7oo00<007ooOol00goo00@007ooOol001aoo`03001oogoo00Moo`8004Uoo`8000Yoo`00
5Goo00<007ooOol06goo00<007ooOol0<goo0P00;Woo00<007ooOol00Woo00D007ooOomoo`0001]o
o`03001oogoo00Yoo`03001oogoo04Moo`03001oogoo00Qoo`005Goo00<007ooOol06Woo00<007oo
Ool0<Woo0P0000=oo`00Ool0;Goo00D007ooOomoo`0000Eoo`03001oogoo01Moo`03001oogoo00ao
o`8004Moo`03001oogoo00Qoo`005Goo00<007ooOol06Woo00<007ooOol0<Goo00D007ooOomoo`00
02ioo`05001oogooOol00005Ool00`00Oomoo`0FOol00`00Oomoo`0?Ool20015Ool00`00Oomoo`08
Ool001Eoo`03001oogoo01Yoo`03001oogoo031oo`03001oogoo009oo`03001oogoo02eoo`03001o
o`0000Ioo`03001oogoo01Eoo`03001oogoo019oo`8004=oo`03001oogoo00Qoo`005Goo0P006goo
00<007ooOol0;goo00@007ooOomoo`H0009oo`8002Qoo`03001oo`0000Ioo`03001oogoo01Aoo`03
001oogoo01Eoo`03001oogoo00Eoo`@000Aoo`80031oo`8000Yoo`005Goo00<007ooOol06Woo00<0
07ooOol0;Goo0P0017oo00D007oo001oo`00009oo`04001oogoo000WOol20007Ool00`00Oomoo`0C
Ool00`00Oomoo`0GOol20006Ool01000Oomoo`000Woo00@007ooOol0031oo`03001oogoo00Qoo`00
5Goo00<007ooOol06Woo00<007ooOol0;7oo00<007ooOol017oo1@000Woo00@007ooOol002Moo`80
00Moo`03001oogoo019oo`03001oogoo01Yoo`8000Aoo`04001oogoo0002Ool01000Oomoo`00<7oo
00<007ooOol027oo000EOol00`00Oomoo`0JOol00`00Oomoo`0[Ool00`00Oomoo`06Ool30003Ool0
1000Oomoo`009goo0P001goo00<007ooOol04Goo00<007ooOol07Goo0P000Woo0`000goo00@007oo
Ool0031oo`03001oogoo00Qoo`003Woo0P001Goo00<007ooOol06Woo00<007ooOol0:Woo00<007oo
Ool01goo0`000goo00@007ooOol002Moo`8000Moo`03001oogoo011oo`03001oogoo021oo`03001o
o`00009oo`04001oogoo0002Ool00`00Oomoo`0^Ool00`00Oomoo`08Ool000eoo`04001oogoo0004
Ool00`00Oomoo`0JOol00`00Oomoo`0XOol2000;Ool20003Ool01000Oomoo`009Woo00<007oo0000
1goo00<007ooOol03goo00<007ooOol08Woo1@000Woo00@007ooOol0031oo`03001oogoo00Qoo`00
3Goo00@007ooOol000Aoool0008000Yoo`003Goo00@007ooOol000Aoo`03001oogoo01Yoo`03001o
ogoo02Ioo`03001oogoo00Uoo`800003Ool0000002aoo`04001oogoo0007Ool00`00Oomoo`0<Ool2
000WOol3000gOol00`00Oomoo`08Ool000eoo`04001oogoo0004Ool00`00Oomoo`0JOol00`00Oomo
o`0TOol2000;Ool01@00Oomoogoo0000;Goo00D007ooOomoo`0000Ioo`03001oogoo00]oo`03001o
ogoo065oo`03001oogoo00Qoo`003Goo00@007ooOol000Aoo`03001oogoo01Yoo`03001oogoo02=o
o`03001oogoo00Uoo`8000Aoo`03001oogoo02]oo`05001oogooOol00006Ool00`00Oomoo`0:Ool0
0`00Oomoo`1ROol00`00Oomoo`08Ool000ioo`8000Eoo`03001oogoo01Yoo`03001oogoo029oo`03
001oogoo00Qoo`8000Ioo`03001oogoo02]oo`05001oogooOol00006Ool00`00Oomoo`08Ool2001U
Ool00`00Oomoo`08Ool001Eoo`03001oogoo01Yoo`03001oogoo025oo`03001oogoo00Moo`8000Qo
o`03001oogoo02]oo`05001oogooOol00006Ool00`00Oomoo`07Ool00`00Oomoo`1UOol00`00Oomo
o`08Ool001Eoo`8001]oo`03001oogoo01moo`8000Uoo`03001oogoo00Qoo`03001oogoo02]oo`03
001oogoo009oo`03001oogoo00=oo`03001oogoo00Ioo`03001oogoo06Eoo`8000Yoo`005Goo00<0
07ooOol06Woo00<007ooOol07Woo00<007ooOol01goo0P002goo00<007ooOol0:goo00<007ooOol0
0Woo00<007ooOol00goo00<007ooOol017oo0P00JGoo00<007ooOol027oo000EOol00`00Oomoo`0J
Ool00`00Oomoo`0MOol00`00Oomoo`06Ool2000=Ool00`00Oomoo`0/Ool01@00Oomoogoo00001Goo
00<007ooOol00goo00<007ooOol0JGoo00<007ooOol027oo000EOol00`00Oomoo`0JOol00`00Oomo
o`0LOol00`00Oomoo`05Ool2000?Ool00`00Oomoo`0/Ool01@00Oomoogoo00001Goo00@007ooOomo
o`8006aoo`03001oogoo00Qoo`005Goo00<007ooOol06Woo00<007ooOol06Woo0P001goo00<007oo
Ool03goo00<007ooOol0;Goo0P0000=oo`00000017oo00@007oo000006ioo`03001oogoo00Qoo`00
5Goo0P0077oo00<007ooOol067oo00<007ooOol01Goo0P004Woo00<007ooOol0;goo100000=oo`00
00000P00Kgoo0P002Woo000EOol00`00Oomoo`0KOol00`00Oomoo`0GOol00`00Oomoo`04Ool2000D
Ool00`00Oomoo`0^Ool8001bOol00`00Oomoo`08Ool001Eoo`03001oogoo01]oo`03001oogoo01Eo
o`8000Eoo`8001Ioo`03001oogoo02Qoo`H000=oo`L0071oo`03001oogoo00Qoo`005Goo00<007oo
Ool06goo00<007ooOol057oo00<007ooOol017oo00<007ooOol05Woo00<007ooOol08Goo1`002goo
00@007oo0000075oo`03001oogoo00Qoo`005Goo00<007ooOol06goo00<007ooOol04goo00<007oo
Ool00goo0P006Goo00<007ooOol06goo1P004Woo00<007oo0000LWoo00<007ooOol027oo000EOol0
0`00Oomoo`0LOol00`00Oomoo`0AOol00`00Oomoo`02Ool2000KOol00`00Oomoo`0EOol6000HOol2
001cOol00`00Oomoo`08Ool001Eoo`8001eoo`03001oogoo00moo`8000=oo`8001eoo`03001oogoo
00ioo`L001ioo`<0075oo`8000Yoo`005Goo00<007ooOol077oo00<007ooOol03Woo00<007ooOol0
0Woo00<007ooOol07Goo00<007ooOol027oo1P009Goo0P0000=oo`00Ool0L7oo00<007ooOol027oo
000EOol00`00Oomoo`0MOol00`00Oomoo`0<Ool01000Oomoogoo0P0087oo00<007ooOol00Woo1P00
:Woo0`0000=oo`000000L7oo00<007ooOol027oo000EOol00`00Oomoo`0MOol00`00Oomoo`0;Ool0
0`00Oomoo`02000POol7000aOol00`00Oomoo`1bOol00`00Oomoo`08Ool001Eoo`03001oogoo01eo
o`03001oogoo00Uoo`800003Ool0000001aoo`H0009oo`03001oogoo03=oo`03001oogoo079oo`03
001oogoo00Qoo`005Goo00<007ooOol07Woo00<007ooOol01goo00@007ooOol001Qoo`H000Qoo`03
001oogoo039oo`03001oogoo07=oo`03001oogoo00Qoo`005Goo0P007goo00<007ooOol01Woo00@0
07oo0000019oo`L000ioo`03001oogoo039oo`03001oogoo079oo`8000Yoo`005Goo00<007ooOol0
7goo00<007ooOol00goo10003Woo1P005Goo00<007ooOol0<Goo00<007ooOol0M7oo00<007ooOol0
27oo000EOol00`00Oomoo`0OOol00`00Oomoo`02Ool3000:Ool6000KOol00`00Oomoo`0aOol00`00
Oomoo`1dOol00`00Oomoo`08Ool000eoo`<000Eoo`03001oogoo01moo`04001oogooOol20005Ool7
000QOol00`00Oomoo`0`Ool00`00Oomoo`1eOol00`00Oomoo`08Ool000ioo`03001oogoo00Aoo`03
001oogoo021oo`X002Qoo`03001oogoo02moo`03001oogoo07Ioo`03001oogoo00Qoo`003Woo00<0
07ooOol017oo0`0087oo1000;Woo00<007ooOol0;goo00<007ooOol0MGoo0P002Woo000>Ool00`00
Oomoo`04Ool00`00Oomoo`0POol3000_Ool00`00Oomoo`0^Ool00`00Oomoo`1gOol00`00Oomoo`08
Ool000ioo`03001oogoo00Aoo`03001oogoo025oo`<00004Ool00000000ZOol00`00Oomoo`0^Ool0
0`00Oomoo`1gOol00`00Oomoo`08Ool000eoo`8000Ioo`03001oogoo029oo`05001oogooOol0000[
Ool00`00Oomoo`0]Ool00`00Oomoo`1hOol00`00Oomoo`08Ool000ioo`03001oogoo00Aoo`03001o
ogoo029oo`D002]oo`03001oogoo02aoo`03001oogoo07Uoo`03001oogoo00Qoo`005Goo00<007oo
Ool08goo0`00;7oo00<007ooOol0;7oo00<007ooOol0NGoo00<007ooOol027oo000EOol2000TOol0
0`00Ool0000/Ool00`00Oomoo`0[Ool00`00Oomoo`1iOol2000:Ool001Eoo`03001oogoo02Aoo`80
02aoo`03001oogoo02]oo`03001oogoo07Yoo`03001oogoo00Qoo`005Goo00<007ooOol08goo0P00
00=oo`00Ool0:Woo00<007ooOol0:Woo00<007ooOol0Ngoo00<007ooOol027oo000EOol00`00Oomo
o`0WOol00`00Oomoo`0XOol00`00Oomoo`0YOol00`00Oomoo`1lOol00`00Oomoo`08Ool001Eoo`03
001oogoo02Qoo`03001oogoo02Moo`03001oogoo02Qoo`03001oogoo07eoo`03001oogoo00Qoo`00
5Goo00<007ooOol0:Goo00<007ooOol09Woo00<007ooOol09goo00<007ooOol0OWoo00<007ooOol0
27oo000EOol2000[Ool00`00Oomoo`0UOol00`00Oomoo`0VOol00`00Oomoo`1nOol2000:Ool001Eo
o`03001oogoo02]oo`03001oogoo02Aoo`03001oogoo02Eoo`03001oogoo081oo`03001oogoo00Qo
o`005Goo00<007ooOol0;7oo00<007ooOol08goo00<007ooOol097oo00<007ooOol0PGoo00<007oo
Ool027oo000EOol00`00Oomoo`0]Ool00`00Oomoo`0ROol00`00Oomoo`0SOol00`00Oomoo`22Ool0
0`00Oomoo`08Ool001Eoo`03001oogoo02ioo`03001oogoo025oo`03001oogoo029oo`03001oogoo
08=oo`03001oogoo00Qoo`005Goo00<007ooOol0;goo0P008Goo00<007ooOol087oo0P00QWoo00<0
07ooOol027oo000EOol2000bOol2000OOol00`00Oomoo`0NOol20027Ool2000:Ool001Eoo`03001o
ogoo03=oo`03001oogoo01aoo`03001oogoo01eoo`03001oogoo08Qoo`03001oogoo00Qoo`005Goo
00<007ooOol0=7oo0P0077oo00<007ooOol06goo0P00Rgoo00<007ooOol027oo000EOol00`00Oomo
o`0fOol00`00Oomoo`0IOol00`00Oomoo`0IOol2002=Ool00`00Oomoo`08Ool001Eoo`03001oogoo
03Moo`03001oogoo01Qoo`03001oogoo01Qoo`03001oogoo08eoo`03001oogoo00Qoo`005Goo0P00
>Goo0`005goo00<007ooOol05Woo0P00Sgoo0P002Woo000EOol00`00Oomoo`0kOol3000DOol00`00
Oomoo`0DOol2002BOol00`00Oomoo`08Ool001Eoo`03001oogoo03ioo`80019oo`03001oogoo015o
o`<009Aoo`03001oogoo00Qoo`0037oo1@0017oo00<007ooOol0@7oo0`003goo00<007ooOol03goo
0P00Ugoo00<007ooOol027oo000=Ool01000Oomoo`0017oo00<007ooOol0@goo0`0037oo00<007oo
Ool037oo0`00VGoo00<007ooOol027oo000>Ool00`00Oomoo`04Ool00`00Oomoo`16Ool50007Ool0
0`00Oomoo`06Ool6002LOol00`00Oomoo`08Ool000moo`03001oogoo00=oo`<004]ooa000:5oo`80
00Yoo`0037oo00D007ooOomoo`0000Aoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qo
o`0037oo00D007ooOomoo`0000Aoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`00
3Goo0`001Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1B
Ool00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001o
ogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00Oomo
o`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`00
5Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00
Oomoo`2XOol00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Moo`8000Yoo`005Goo00<007oo
Ool0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol0
0`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<0
07ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2X
Ool00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Moo`8000Yoo`005Goo00<007ooOol0DWoo
00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomo
o`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0
DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00
Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Moo`8000Yoo`005Goo00<007ooOol0DWoo00<007oo
Ool0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool0
00eoo`<000Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`0037oo00D007ooOomo
o`0000Aoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`0047oo00<007ooOol00Woo
0`00DWoo00<007ooOol0Ygoo0P002Woo000>Ool20005Ool00`00Oomoo`1BOol00`00Oomoo`2XOol0
0`00Oomoo`08Ool0011oo`03001oogoo009oo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo
00Qoo`0037oo00D007ooOomoo`0000Aoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qo
o`003Goo0`001Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomo
o`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Moo`8000Yoo`00
5Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00
Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qo
o`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol0
0`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Moo`8000Yoo`005Goo00<0
07ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2X
Ool00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo
00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00Oomoo`2WOol2
000:Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0
DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00
Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007oo
Ool0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00Oomoo`2WOol2000:Ool0
01Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<0
07ooOol0Z7oo00<007ooOol027oo000>Ool30004Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00
Oomoo`08Ool000moo`03001oogoo00=oo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qo
o`0037oo1@0017oo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000<Ool01000Oomo
o`001Goo0`00DWoo00<007ooOol0Ygoo0P002Woo000=Ool00`00Ool00005Ool00`00Oomoo`1BOol0
0`00Oomoo`2XOol00`00Oomoo`08Ool000ioo`8000Eoo`03001oogoo059oo`03001oogoo0:Qoo`03
001oogoo00Qoo`003goo00<007ooOol00goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol0
27oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059o
o`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol0
0`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo
0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000E
Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Mo
o`8000Yoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomo
o`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03
001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00
Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Moo`8000Yo
o`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol0
0`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo
00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1B
Ool00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Moo`8000Yoo`005Goo
00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomo
o`2XOol00`00Oomoo`08Ool000eoo`<000Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo
00Qoo`0037oo00D007ooOomoo`0000Aoo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00]o
o`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00]o
o`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00]o
o`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00]o
o`03001oogoo00Qoo`0047oo00<007ooOol00Wooo`000P002Woo000@Ool00`00Oomoo`3oOol>Ool0
00aoo`@00?mooa5oo`0037oo00<007ooOol0ogoo4Woo000<Ool5003oOol@Ool0091oo`<0019oo`03
001oogoo02Aoo`<000moo`03001oogoo03moo`00Tgoo00<007ooOol03Woo00<007ooOol0:7oo00<0
07ooOol03Goo00<007ooOol0?Woo0017Ool300000goo00000002Ool200000goo000000020003Ool4
0003Ool30002Ool500000goo000000020003Ool30002Ool6000017oo001oo`000Woo1@0000Eoo`00
000007oo00800003Ool000000080009oo`<000Yoo`04001oogooOol50002Ool30003Ool30002Ool4
0004Ool200000goo00000002000017oo000007oo10001goo1@0017oo00<007ooOol0?Goo0018Ool0
1000Oomoo`000Woo00@007ooOol0009oo`03001oogoo00=oo`06001oogoo001oo`001goo00<007oo
Ool01Goo00<007oo00000goo00@007ooOol0009oo`06001oogoo001oo`0017oo00<007ooOol00Woo
00H007ooOol007oo0003Ool00`00Ool0000=Ool00`00Oomoo`02Ool01P00Oomoo`00Ool000=oo`03
001oo`0000Uoo`04001oogoo0002Ool01000Oomoo`000Woo00<007oo00000goo00<007ooOol01Woo
00@007ooOol000Aoo`03001oogoo03eoo`00B7oo00<007oo00000goo00@007ooOol0009oo`03001o
ogoo00=oo`05001oogoo001oo`050003Ool00`00Oomoo`02Ool30002Ool00`00Oomoo`04Ool02P00
Oomoo`00Ool007oo001oo`000goo00<007ooOol00Woo00H007ooOol007oo0003Ool00`00Ool00004
0009Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01P00Oomoogoo001oo`D0009oo`<000=oo`04001o
ogoo0002Ool01P00Oomoo`00Ool000=oo`03001oogoo00Moo`03001oogoo00Aoo`03001oogoo03eo
o`00B7oo0P0017oo00@007ooOol0009oo`8000Aoo`06001oogoo001oo`000goo00D007ooOomoo`00
00=oo`03001oogoo00=oo`05001oogooOol00002Ool02P00Oomoo`00Ool007oo001oo`000goo00<0
07ooOol00Woo00H007ooOol007oo0003Ool00`00Ool00003Ool00`00Oomoo`07Ool00`00Oomoo`02
Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`0000=oo`03001oo`0000Ioo`04001oogoo0002Ool0
1P00Oomoo`00Ool000=oo`03001oogoo00Qoo`03001oogoo00=oo`03001oogoo03eoo`00B7oo00<0
07oo00000Woo0P0000Aoo`00001oo`800003Ool00000009oo`<000=oo`<000Aoo`03001oogoo009o
o`@0009oo`<000=oo`<0009oo`T000=oo`@000=oo`D00004Ool00000000;Ool01@00Oomoogoo0000
1Goo0`000goo0`000goo100000Aoo`00001oo`800003Ool00000008000=oo`D000Ioo`05001oogoo
Ool00003Ool00`00Oomoo`0nOol004Qoo`04001oogoo000>Ool00`00Oomoo`0:Ool00`00Oomoo`0>
Ool00`00Oomoo`0ZOol01000Oomoo`00;Woo00D007ooOomoo`00009oo`03001oogoo03moo`00Agoo
0`0000=oo`00000037oo0P002Woo0`003goo0P0037oo00<007ooOol07goo0`00;Woo0`00AGoo003o
OolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {255, 0}} -> {-3.75845, -3.42889, 0.03515, \
0.03515}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .88889 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.111111 0.333333 0.111111 [
[.11111 -0.0125 -6 -9 ]
[.11111 -0.0125 6 0 ]
[.33333 -0.0125 -3 -9 ]
[.33333 -0.0125 3 0 ]
[.55556 -0.0125 -3 -9 ]
[.55556 -0.0125 3 0 ]
[.77778 -0.0125 -3 -9 ]
[.77778 -0.0125 3 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11111 -12 -4.5 ]
[-0.0125 .11111 0 4.5 ]
[-0.0125 .22222 -12 -4.5 ]
[-0.0125 .22222 0 4.5 ]
[-0.0125 .33333 -6 -4.5 ]
[-0.0125 .33333 0 4.5 ]
[-0.0125 .44444 -6 -4.5 ]
[-0.0125 .44444 0 4.5 ]
[-0.0125 .55556 -6 -4.5 ]
[-0.0125 .55556 0 4.5 ]
[-0.0125 .66667 -6 -4.5 ]
[-0.0125 .66667 0 4.5 ]
[-0.0125 .77778 -6 -4.5 ]
[-0.0125 .77778 0 4.5 ]
[-0.0125 .88889 -6 -4.5 ]
[-0.0125 .88889 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .88889 .125 0 ]
[ 1 0 .125 0 ]
[.5 .90139 -80 0 ]
[.5 .90139 80 12 ]
[ 0 0 0 0 ]
[ 1 .88889 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11111 0 m
.11111 .00625 L
s
[(-2)] .11111 -0.0125 0 1 Mshowa
.33333 0 m
.33333 .00625 L
s
[(0)] .33333 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(2)] .55556 -0.0125 0 1 Mshowa
.77778 0 m
.77778 .00625 L
s
[(4)] .77778 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(6)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.5 0 m
.5 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11111 m
.00625 .11111 L
s
[(-2)] -0.0125 .11111 1 0 Mshowa
0 .22222 m
.00625 .22222 L
s
[(-1)] -0.0125 .22222 1 0 Mshowa
0 .33333 m
.00625 .33333 L
s
[(0)] -0.0125 .33333 1 0 Mshowa
0 .44444 m
.00625 .44444 L
s
[(1)] -0.0125 .44444 1 0 Mshowa
0 .55556 m
.00625 .55556 L
s
[(2)] -0.0125 .55556 1 0 Mshowa
0 .66667 m
.00625 .66667 L
s
[(3)] -0.0125 .66667 1 0 Mshowa
0 .77778 m
.00625 .77778 L
s
[(4)] -0.0125 .77778 1 0 Mshowa
0 .88889 m
.00625 .88889 L
s
[(5)] -0.0125 .88889 1 0 Mshowa
.125 Mabswid
0 .02222 m
.00375 .02222 L
s
0 .04444 m
.00375 .04444 L
s
0 .06667 m
.00375 .06667 L
s
0 .08889 m
.00375 .08889 L
s
0 .13333 m
.00375 .13333 L
s
0 .15556 m
.00375 .15556 L
s
0 .17778 m
.00375 .17778 L
s
0 .2 m
.00375 .2 L
s
0 .24444 m
.00375 .24444 L
s
0 .26667 m
.00375 .26667 L
s
0 .28889 m
.00375 .28889 L
s
0 .31111 m
.00375 .31111 L
s
0 .35556 m
.00375 .35556 L
s
0 .37778 m
.00375 .37778 L
s
0 .4 m
.00375 .4 L
s
0 .42222 m
.00375 .42222 L
s
0 .46667 m
.00375 .46667 L
s
0 .48889 m
.00375 .48889 L
s
0 .51111 m
.00375 .51111 L
s
0 .53333 m
.00375 .53333 L
s
0 .57778 m
.00375 .57778 L
s
0 .6 m
.00375 .6 L
s
0 .62222 m
.00375 .62222 L
s
0 .64444 m
.00375 .64444 L
s
0 .68889 m
.00375 .68889 L
s
0 .71111 m
.00375 .71111 L
s
0 .73333 m
.00375 .73333 L
s
0 .75556 m
.00375 .75556 L
s
0 .8 m
.00375 .8 L
s
0 .82222 m
.00375 .82222 L
s
0 .84444 m
.00375 .84444 L
s
0 .86667 m
.00375 .86667 L
s
.25 Mabswid
0 0 m
0 .88889 L
s
.11111 .88264 m
.11111 .88889 L
s
.33333 .88264 m
.33333 .88889 L
s
.55556 .88264 m
.55556 .88889 L
s
.77778 .88264 m
.77778 .88889 L
s
.125 Mabswid
.16667 .88514 m
.16667 .88889 L
s
.22222 .88514 m
.22222 .88889 L
s
.27778 .88514 m
.27778 .88889 L
s
.38889 .88514 m
.38889 .88889 L
s
.44444 .88514 m
.44444 .88889 L
s
.5 .88514 m
.5 .88889 L
s
.61111 .88514 m
.61111 .88889 L
s
.66667 .88514 m
.66667 .88889 L
s
.72222 .88514 m
.72222 .88889 L
s
.83333 .88514 m
.83333 .88889 L
s
.88889 .88514 m
.88889 .88889 L
s
.94444 .88514 m
.94444 .88889 L
s
.05556 .88514 m
.05556 .88889 L
s
.25 Mabswid
0 .88889 m
1 .88889 L
s
.99375 0 m
1 0 L
s
.99375 .11111 m
1 .11111 L
s
.99375 .22222 m
1 .22222 L
s
.99375 .33333 m
1 .33333 L
s
.99375 .44444 m
1 .44444 L
s
.99375 .55556 m
1 .55556 L
s
.99375 .66667 m
1 .66667 L
s
.99375 .77778 m
1 .77778 L
s
.125 Mabswid
.99625 .02222 m
1 .02222 L
s
.99625 .04444 m
1 .04444 L
s
.99625 .06667 m
1 .06667 L
s
.99625 .08889 m
1 .08889 L
s
.99625 .13333 m
1 .13333 L
s
.99625 .15556 m
1 .15556 L
s
.99625 .17778 m
1 .17778 L
s
.99625 .2 m
1 .2 L
s
.99625 .24444 m
1 .24444 L
s
.99625 .26667 m
1 .26667 L
s
.99625 .28889 m
1 .28889 L
s
.99625 .31111 m
1 .31111 L
s
.99625 .35556 m
1 .35556 L
s
.99625 .37778 m
1 .37778 L
s
.99625 .4 m
1 .4 L
s
.99625 .42222 m
1 .42222 L
s
.99625 .46667 m
1 .46667 L
s
.99625 .48889 m
1 .48889 L
s
.99625 .51111 m
1 .51111 L
s
.99625 .53333 m
1 .53333 L
s
.99625 .57778 m
1 .57778 L
s
.99625 .6 m
1 .6 L
s
.99625 .62222 m
1 .62222 L
s
.99625 .64444 m
1 .64444 L
s
.99625 .68889 m
1 .68889 L
s
.99625 .71111 m
1 .71111 L
s
.99625 .73333 m
1 .73333 L
s
.99625 .75556 m
1 .75556 L
s
.99625 .8 m
1 .8 L
s
.99625 .82222 m
1 .82222 L
s
.99625 .84444 m
1 .84444 L
s
.99625 .86667 m
1 .86667 L
s
.25 Mabswid
1 0 m
1 .88889 L
s
0 .33333 m
1 .33333 L
s
.33333 0 m
.33333 .88889 L
s
gsave
.5 .90139 -141 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Kurbelschwinge) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
153.000 13.000 moveto
(H) show
159.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Loesung) show
207.000 13.000 moveto
(2) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
213.000 13.000 moveto
(L) show
219.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .88889 L
0 .88889 L
closepath
clip
newpath
.5 Mabswid
.33333 .33333 m
.33784 .33333 L
.34276 .33333 L
.34737 .33333 L
.35181 .33333 L
.35654 .33333 L
.36109 .33333 L
.36592 .33333 L
.37058 .33333 L
.37506 .33333 L
.37983 .33333 L
.38442 .33333 L
.38884 .33333 L
.39354 .33333 L
.39806 .33333 L
.40287 .33333 L
.4075 .33333 L
.41196 .33333 L
.4167 .33333 L
.42127 .33333 L
.42612 .33333 L
.43079 .33333 L
.43529 .33333 L
.44007 .33333 L
.44444 .33333 L
s
.9369 .2126 m
.9286 .20314 L
.917 .19314 L
.90248 .18386 L
.88727 .17688 L
.87805 .17375 L
.86911 .17144 L
.86098 .1699 L
.85637 .16925 L
.8521 .1688 L
.8499 .16863 L
.84754 .16848 L
.84531 .16837 L
.84328 .16831 L
.84204 .16829 L
.8409 .16828 L
.83965 .16828 L
.83832 .16829 L
.83705 .16831 L
.83586 .16834 L
.83364 .16843 L
.83252 .16849 L
.83129 .16856 L
.82882 .16875 L
.82442 .16918 L
.81935 .16986 L
.81467 .17065 L
.80651 .17242 L
.79788 .17483 L
.78291 .18036 L
.76928 .18694 L
.75746 .19386 L
.71335 .23006 L
.6792 .26759 L
.647 .30513 L
.61758 .33592 L
.60294 .34887 L
.58721 .3606 L
.57264 .36921 L
.56633 .37219 L
.55968 .37478 L
.55611 .37592 L
.55288 .37679 L
.54992 .37744 L
.54837 .37772 L
.54674 .37797 L
.54528 .37816 L
.54396 .37829 L
.54333 .37834 L
.54265 .37838 L
Mistroke
.54202 .37842 L
.54143 .37844 L
.54071 .37846 L
.54006 .37847 L
.53937 .37847 L
.53899 .37846 L
.53863 .37845 L
.53804 .37843 L
.5374 .3784 L
.53674 .37835 L
.53613 .3783 L
.53474 .37815 L
.53349 .37797 L
.53075 .37739 L
.52844 .37671 L
.52612 .3758 L
.52243 .37379 L
.52052 .3724 L
.51886 .37094 L
.51584 .36738 L
.51457 .36535 L
.51336 .36295 L
.51249 .36074 L
.51174 .35824 L
.51144 .35698 L
.5112 .35575 L
.51102 .35462 L
.51086 .35338 L
.51078 .35266 L
.51072 .35199 L
.51068 .35131 L
.51064 .35067 L
.51061 .34992 L
.5106 .34952 L
.5106 .34909 L
.51059 .34837 L
.51061 .34756 L
.51062 .34716 L
.51063 .34673 L
.51067 .34596 L
.51072 .34512 L
.51079 .34419 L
.51097 .3425 L
.51119 .3409 L
.51175 .33773 L
.51242 .33476 L
.5145 .32786 L
.51753 .32036 L
.52111 .31323 L
.53197 .29669 L
Mistroke
.54497 .28175 L
.56263 .2659 L
.5822 .25207 L
.60607 .23892 L
.63277 .22788 L
.64577 .22369 L
.66003 .21987 L
.6747 .21673 L
.68824 .21452 L
.69486 .21366 L
.70205 .21289 L
.70888 .21232 L
.71518 .21192 L
.71882 .21175 L
.72214 .21162 L
.72398 .21157 L
.72598 .21152 L
.72787 .21149 L
.72961 .21147 L
.73122 .21146 L
.73273 .21145 L
.73438 .21146 L
.73616 .21147 L
.73793 .21149 L
.73979 .21153 L
.74138 .21156 L
.74312 .21161 L
.74715 .21176 L
.7508 .21193 L
.759 .21246 L
.76656 .21312 L
.77368 .21388 L
.78789 .21581 L
.80271 .2184 L
.82855 .22421 L
.87727 .2388 L
.90087 .24646 L
.91093 .24937 L
.9195 .2514 L
.92346 .25212 L
.92559 .25242 L
.92744 .25262 L
.92848 .25271 L
.92942 .25277 L
.92991 .25279 L
.93043 .25281 L
.93097 .25283 L
.93147 .25283 L
.93238 .25283 L
.93319 .25281 L
Mistroke
.93363 .25279 L
.9341 .25276 L
.93494 .25268 L
.9357 .2526 L
.9364 .2525 L
.93793 .2522 L
.93933 .25181 L
.94074 .25129 L
.94195 .25071 L
.94301 .25005 L
.94476 .24857 L
.94565 .24753 L
.94636 .24643 L
.94691 .24535 L
.94739 .24408 L
.94759 .24338 L
.94777 .24258 L
.94785 .24216 L
.94792 .24171 L
.94802 .24086 L
.94808 .23998 L
.9481 .23912 L
.94809 .23833 L
.94804 .23744 L
.94796 .23658 L
.94785 .23576 L
.94751 .23382 L
.94703 .23184 L
.94634 .22961 L
.94464 .22535 L
.94256 .22123 L
.9369 .2126 L
Mfstroke
newpath
.33333 .33333 .22222 0 365.73 arc
s
newpath
.33333 .33333 .00444 0 365.73 arc
s
newpath
.11111 .33333 .00444 0 365.73 arc
s
newpath
.50926 .13583 .00444 0 365.73 arc
s
newpath
.51069 .35159 .00444 0 365.73 arc
s
newpath
.77778 .33333 .00444 0 365.73 arc
s
.33333 .33333 m
.77778 .33333 L
s
.33333 .33333 m
.11111 .33333 L
s
.77778 .33333 m
.50926 .13583 L
s
.11111 .33333 m
.50926 .13583 L
.51069 .35159 L
.11111 .33333 L
s
gsave
.34815 .31852 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.12593 .34815 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.52407 .15064 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
gsave
.52551 .3664 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(K) show
1.000 setlinewidth
grestore
gsave
.79259 .31852 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B0) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 256},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000101000`40O003h00Oogoo8Goo000bOol5
000bOol2000eOol5000fOol3000eOol3000:Ool003=oo`04001oogoo000aOol01000Oomoo`00=Goo
00@007ooOol003Moo`03001oogoo03=oo`05001oogooOol00009Ool002aoo`D000=oo`03001oogoo
035oo`04001oogoo000fOol00`00Oomoo`0dOol5000dOol01@00Oomoogoo00002Goo000eOol00`00
Oomoo`0`Ool01000Oomoo`00=goo00<007ooOol0<goo00@007ooOol003Eoo`@000Yoo`00<Woo00D0
07ooOomoo`00035oo`04001oogoo000dOol01@00Oomoogoo0000=Goo00<007oo0000=Goo00<007oo
Ool02goo000bOol01@00Oomoogoo0000<Goo00@007ooOol003Aoo`05001oogooOol0000fOol2000f
Ool00`00Oomoo`0:Ool003=oo`<003=oo`8003Ioo`<003Qoo`03001oogoo03Eoo`8000Yoo`00ogoo
8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol001Eoool0008000Yoo`005Goo00<007oo
Ool02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol027oo000EOol00`00Oomoo`1BOol0
0`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo
00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00
Oomoo`2WOol2000:Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo
00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomo
o`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`00
5Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00Oomoo`2W
Ool2000:Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007oo
Ool0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol0
0`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<0
07ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00Oomoo`2WOol2000:
Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo
00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomo
o`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<0
07ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eo
o`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007oo
Ool0Z7oo00<007ooOol027oo000<Ool50004Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomo
o`08Ool000eoo`04001oogoo0004Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool0
00Ioo`D000=oo`03001oogoo00Aoo`<004eoo`d00:9oo`8000Yoo`003goo00<007ooOol00goo00<0
07ooOol0B7oo1@001Goo00<007ooOol01Goo1@00WWoo00<007ooOol027oo000<Ool01@00Oomoogoo
000017oo00<007ooOol0@Woo1P002Woo00<007ooOol02Woo1P00V7oo00<007ooOol027oo000<Ool0
1@00Oomoogoo000017oo00<007ooOol0?goo0`0047oo00<007ooOol047oo0P00UWoo00<007ooOol0
27oo000=Ool30005Ool00`00Oomoo`0mOol2000COol00`00Oomoo`0BOol3002COol00`00Oomoo`08
Ool001Eoo`03001oogoo03Yoo`<001Eoo`03001oogoo01Eoo`8001Aoo`03001oogoo07Yoo`03001o
ogoo00Qoo`005Goo0P00>Goo0P0067oo00<007ooOol05goo0P0047oo1000NWoo0P002Woo000EOol0
0`00Oomoo`0gOol00`00Oomoo`0HOol00`00Oomoo`0IOol00`00Oomoo`0;Ool2000017oo00000000
Ngoo00<007ooOol027oo000EOol00`00Oomoo`0eOol2000KOol00`00Oomoo`0JOol20009Ool20003
Ool5001iOol00`00Oomoo`08Ool001Eoo`03001oogoo03=oo`8001eoo`03001oogoo01aoo`8000Eo
o`8000Eoo`04001oo`00Ool2001hOol00`00Oomoo`08Ool001Eoo`03001oogoo039oo`03001oogoo
01eoo`03001oogoo01ioo`03001oogoo008000Moo`03001oo`00009oo`8007Moo`03001oogoo00Qo
o`005Goo00<007ooOol0<Goo00<007ooOol07Woo00<007ooOol07goo0P002Goo00<007oo00000P00
0Woo00<007ooOol0M7oo00<007ooOol027oo000EOol2000aOol00`00Oomoo`0OOol00`00Oomoo`0M
Ool200000goo001oo`08Ool00`00Ool00002Ool00`00Oomoo`02001cOol2000:Ool001Eoo`03001o
ogoo02ioo`80029oo`03001oogoo01]oo`8000Aoo`8000Moo`03001oo`00009oo`03001oogoo009o
o`03001oogoo075oo`03001oogoo00Qoo`005Goo00<007ooOol0;Goo00<007ooOol08Woo00<007oo
Ool06Goo0P0027oo00<007ooOol017oo1@001Woo0P00LGoo00<007ooOol027oo000EOol00`00Oomo
o`0/Ool00`00Oomoo`0SOol00`00Oomoo`0GOol2000;Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool0
0`00Oomoo`0nOol?000QOol00`00Oomoo`08Ool001Eoo`03001oogoo02]oo`03001oogoo02Aoo`03
001oogoo01Eoo`8000ioo`03001oogoo009oo`03001oogoo00]oo`03001oogoo03Qoo`D000moo`@0
01eoo`03001oogoo00Qoo`005Goo0P00:goo00<007ooOol09Goo00<007ooOol04goo0P004Goo00D0
07ooOomoo`0000ioo`8003Moo`03001oogoo01Ioo`8001Yoo`8000Yoo`005Goo00<007ooOol0:Goo
00<007ooOol09Woo00<007ooOol04Goo0P0057oo00@007ooOol0011oo`03001oogoo039oo`8001]o
o`8001Uoo`03001oogoo00Qoo`005Goo00<007ooOol0:7oo00<007ooOol09goo00<007ooOol03goo
0P005goo00<007oo00004Goo00<007ooOol0;goo0P007goo0P005goo00<007ooOol027oo000EOol0
0`00Oomoo`0WOol00`00Oomoo`0XOol00`00Oomoo`0=Ool2000JOol2000BOol2000]Ool2000SOol2
000EOol00`00Oomoo`08Ool001Eoo`03001oogoo02Moo`03001oogoo02Qoo`03001oogoo00]oo`80
01aoo`8001Aoo`03001oogoo02Moo`<002Moo`03001oogoo019oo`03001oogoo00Qoo`005Goo00<0
07ooOol09Woo00<007ooOol0:Goo00<007ooOol02Goo0P007goo00<007ooOol04goo00<007ooOol0
9Goo00<007ooOol0:Goo00<007ooOol04Goo00<007ooOol027oo000EOol2000VOol00`00Oomoo`0Z
Ool00`00Oomoo`07Ool2000QOol2000EOol2000TOol00`00Oomoo`0[Ool00`00Oomoo`0?Ool2000:
Ool001Eoo`03001oogoo02Aoo`03001oogoo02]oo`03001oogoo00Eoo`8002=oo`8001Moo`03001o
ogoo021oo`03001oogoo02eoo`03001oogoo00moo`03001oogoo00Qoo`005Goo00<007ooOol08goo
00<007ooOol0;7oo00<007ooOol00goo0P009Goo00<007oo00005goo00<007ooOol07Woo00<007oo
Ool0;goo00<007ooOol03Woo00<007ooOol027oo000=Ool30005Ool00`00Oomoo`0SOol00`00Oomo
o`0/Ool01000Oomoogoo0P009goo00@007ooOol001Moo`80019ooaP002Moo`03001oogoo00eoo`03
001oogoo00Qoo`003Woo00<007ooOol017oo00<007ooOol08Woo00<007ooOol0;Goo00@007oo0000
02Uoo`05001oogooOol0000HOol00`00Oomoo`09Ool6000:Ool00`00Oomoo`0;Ool4000SOol00`00
Oomoo`0=Ool00`00Oomoo`08Ool000Ioo`D000=oo`03001oogoo00Aoo`03001oogoo029oo`03001o
ogoo02eoo`8002]oo`05001oogooOol0000IOol00`00Oomoo`04Ool4000?Ool00`00Oomoo`0@Ool5
000OOol00`00Oomoo`0<Ool00`00Oomoo`08Ool000ioo`03001oogoo00Aoo`<0025oo`03001oogoo
02aoo`<002aoo`03001oogoo009oo`03001oogoo01Moo`800004Ool00000000BOol00`00Oomoo`0F
Ool5000KOol00`00Oomoo`0:Ool2000:Ool000ioo`03001oogoo00Aoo`03001oogoo021oo`03001o
ogoo02]oo`80009oo`03001oogoo02Yoo`03001oogoo009oo`03001oogoo01Moo`<001Aoo`03001o
ogoo01aoo`<001Qoo`03001oogoo00]oo`03001oogoo00Qoo`003Goo0P001Woo00<007ooOol087oo
00<007ooOol0:Goo0P0017oo00<007ooOol0:Woo00<007ooOol00goo00<007ooOol04goo0`000goo
0P004Goo00<007ooOol087oo0`005Woo00<007ooOol02Woo00<007ooOol027oo000>Ool00`00Oomo
o`04Ool00`00Oomoo`0OOol00`00Oomoo`0YOol00`00Oomoo`04Ool00`00Oomoo`0ZOol00`00Oomo
o`04Ool00`00Oomoo`0@Ool20008Ool00`00Oomoo`0=Ool00`00Oomoo`0TOol3000COol00`00Oomo
o`0:Ool00`00Oomoo`08Ool001Eoo`03001oogoo01moo`03001oogoo02Moo`8000Moo`03001oogoo
02Yoo`03001oogoo00Aoo`03001oogoo00ioo`8000]oo`03001oogoo00]oo`03001oogoo02Qoo`@0
00moo`03001oogoo00Yoo`03001oogoo00Qoo`005Goo0P007goo00<007ooOol09Woo0P002Goo00<0
07ooOol0:Woo00<007ooOol01Goo00<007ooOol02goo0P003Woo0P002Woo00<007ooOol0;Goo0`00
37oo00<007ooOol02Goo0P002Woo000EOol00`00Oomoo`0NOol00`00Oomoo`0TOol2000;Ool00`00
Oomoo`0[Ool00`00Oomoo`04Ool00`00Oomoo`09Ool2000BOol00`00Oomoo`06Ool00`00Oomoo`0a
Ool20009Ool2000<Ool00`00Oomoo`08Ool001Eoo`03001oogoo01ioo`03001oogoo029oo`8000eo
o`03001oogoo02]oo`03001oogoo00Aoo`03001oogoo00Moo`8001Eoo`03001oogoo00Aoo`03001o
ogoo03Aoo`X000eoo`03001oogoo00Qoo`005Goo00<007ooOol07Goo00<007ooOol08Goo0P003goo
00<007ooOol0:goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol05Woo0P000goo00<007oo
Ool0C7oo00<007ooOol027oo000EOol00`00Oomoo`0MOol00`00Oomoo`0OOol2000AOol00`00Oomo
o`0[Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Oomoo`0IOol00`00Ool0001?Ool00`00Oomo
o`08Ool001Eoo`03001oogoo01eoo`03001oogoo01eoo`8001=oo`03001oogoo02]oo`03001oogoo
00Eoo`03001oogoo00=oo`03001oogoo01]oo`03001oogoo04ioo`03001oogoo00Qoo`005Goo0P00
7Goo00<007ooOol077oo0P005Goo00<007ooOol0:goo00<007ooOol01Woo00D007ooOomoo`0001eo
o`04001oo`00001=Ool2000:Ool001Eoo`03001oogoo01aoo`03001oogoo01Yoo`8001Moo`03001o
ogoo02]oo`03001oogoo00Ioo`04001oogoo000NOol01@00Oomoogoo0000CGoo00<007ooOol027oo
000EOol00`00Oomoo`0KOol00`00Oomoo`0IOol2000IOol00`00Oomoo`0[Ool00`00Oomoo`07Ool2
000NOol00`00Oomoo`03Ool00`00Oomoo`1:Ool00`00Oomoo`08Ool001Eoo`03001oogoo01]oo`03
001oogoo01Moo`8001]oo`03001oogoo02]oo`03001oogoo00Moo`03001oogoo01aoo`03001oogoo
00Eoo`8004Yoo`03001oogoo00Qoo`005Goo00<007ooOol06goo00<007ooOol05Goo0P007Goo00<0
07ooOol0:goo00<007ooOol01Woo0P007Goo00<007ooOol027oo00<007ooOol0Agoo00<007ooOol0
27oo000EOol00`00Oomoo`0KOol00`00Oomoo`0COol2000OOol00`00Oomoo`0[Ool00`00Oomoo`05
Ool00`00Ool0000LOol00`00Oomoo`0:Ool00`00Oomoo`16Ool00`00Oomoo`08Ool001Eoo`8001ao
o`03001oogoo015oo`80025oo`03001oogoo02]oo`03001oogoo00Aoo`04001oogoo000LOol00`00
Oomoo`0;Ool20015Ool2000:Ool001Eoo`03001oogoo01]oo`03001oogoo00moo`8002=oo`03001o
ogoo02]oo`03001oogoo00=oo`05001oogooOol0000KOol00`00Oomoo`0>Ool00`00Oomoo`13Ool0
0`00Oomoo`08Ool001Eoo`03001oogoo01Yoo`03001oogoo00ioo`8002Eoo`03001oogoo02]oo`03
001oogoo009oo`03001oogoo00=oo`03001oogoo01Moo`03001oogoo011oo`8004=oo`03001oogoo
00Qoo`005Goo00<007ooOol06Woo00<007ooOol037oo0P009goo00<007ooOol0:goo00<007ooOol0
0Woo00<007ooOol00goo00<007ooOol05Woo00<007ooOol04goo00<007ooOol0@7oo00<007ooOol0
27oo000EOol00`00Oomoo`0JOol00`00Oomoo`0:Ool2000YOol00`00Oomoo`0[Ool01@00Oomoogoo
00001Woo00<007ooOol05Goo00<007ooOol05Goo00<007ooOol0?goo00<007ooOol027oo000EOol2
000KOol00`00Oomoo`08Ool2000YOol60002Ool2000VOol01@00Oomoogoo00001Woo00<007ooOol0
57oo00<007ooOol05goo0P0017oo100017oo0P00<7oo0P002Woo000EOol00`00Oomoo`0JOol00`00
Oomoo`06Ool2000[Ool01@00Ool007oo00000Woo00@007ooOol002Eoo`04001oogoo0007Ool00`00
Oomoo`0COol00`00Oomoo`0JOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol0031oo`03
001oogoo00Qoo`005Goo00<007ooOol06Woo00<007ooOol017oo0P00;Goo1@000Woo00@007ooOol0
02Eoo`04001oogoo0007Ool00`00Oomoo`0BOol00`00Oomoo`0LOol01@00Oomoogoo00000Woo00@0
07ooOol0009oo`03001oogoo02ioo`03001oogoo00Qoo`005Goo00<007ooOol06Woo00<007ooOol0
0Woo0P00<7oo0`000goo00@007ooOol002Eoo`03001oo`0000Qoo`03001oogoo015oo`03001oogoo
01ioo`800004Ool000000003Ool01000Oomoo`00<7oo00<007ooOol027oo000>Ool20005Ool00`00
Oomoo`0JOol00`00Oomoo`02000bOol30003Ool01000Oomoo`009Goo00<007oo000027oo00<007oo
Ool047oo00<007ooOol08Goo0P000Woo00@007ooOol0009oo`03001oogoo02ioo`03001oogoo00Qo
o`003Goo00@007ooOol000Aoo`03001oogoo01Uoo`@003Eoo`8000=oo`04001oogoo000UOol20009
Ool00`00Oomoo`0?Ool00`00Oomoo`0SOol40002Ool01000Oomoo`00<7oo00<007ooOol027oo000=
Ool01000Oomoo`0017ooo`000P002Woo000=Ool01000Oomoo`0017oo00<007ooOol06Goo0P002Woo
5@0067oo0P00;7oo00<007ooOol027oo00<007ooOol037oo0P009goo0`00=goo00<007ooOol027oo
000=Ool01000Oomoo`0017oo00<007ooOol06Woo0P0000Aoo`00000001Yooa@000Aoo`03001oogoo
02]oo`03001oogoo00Qoo`03001oogoo00]oo`03001oogoo065oo`03001oogoo00Qoo`003Goo00@0
07ooOol000Aoo`03001oogoo01Yoo`05001oogooOol0000_OolD000NOol00`00Oomoo`08Ool00`00
Oomoo`0:Ool00`00Oomoo`1ROol00`00Oomoo`08Ool000ioo`8000Eoo`03001oogoo01Yoo`D003=o
o`03001oogoo00eooaD000Qoo`<000Uoo`03001oogoo00Qoo`8006Eoo`03001oogoo00Qoo`005Goo
00<007ooOol06Woo0P0000=oo`00Ool0<goo00<007ooOol08Woo2`002Goo00<007ooOol01goo00<0
07ooOol0IGoo00<007ooOol027oo000EOol2000KOol200000goo001oo`0cOol00`00Oomoo`0[Ool2
0009Ool00`00Oomoo`06Ool00`00Oomoo`1UOol2000:Ool001Eoo`03001oogoo01Yoo`03001oo`00
03Eoo`03001oogoo02]oo`@00003Ool0000000Aoo`03001oogoo00Aoo`8006Uoo`03001oogoo00Qo
o`005Goo00<007ooOol06Woo0`00=Goo00<007ooOol0;7oo0P000Woo00<007ooOol00goo00<007oo
Ool00goo00<007ooOol0JGoo00<007ooOol027oo000EOol00`00Oomoo`0JOol00`00Oomoo`0eOol0
0`00Oomoo`0/Ool200000goo001oo`05Ool01000Oomoogoo0P00K7oo00<007ooOol027oo000EOol0
0`00Oomoo`0JOol00`00Oomoo`0eOol00`00Oomoo`0]Ool20007Ool01000Ool00000KWoo00<007oo
Ool027oo000EOol2000LOol00`00Oomoo`0dOol00`00Oomoo`0]Ool00`00Ool000020002Ool4001_
Ool2000:Ool001Eoo`03001oogoo01]oo`03001oogoo03Aoo`03001oogoo02eoo`03001oogoo00H0
079oo`03001oogoo00Qoo`005Goo00<007ooOol06goo00<007ooOol0=7oo00<007ooOol0;7oo0`00
00=oo`0000000goo00<007ooOol0L7oo00<007ooOol027oo000EOol00`00Oomoo`0KOol00`00Oomo
o`0dOol00`00Oomoo`0eOol00`00Oomoo`1`Ool00`00Oomoo`08Ool001Eoo`03001oogoo01]oo`03
001oogoo03Aoo`03001oogoo03Eoo`03001oogoo071oo`03001oogoo00Qoo`005Goo00<007ooOol0
77oo00<007ooOol0<goo00<007ooOol0=7oo00<007ooOol0LGoo00<007ooOol027oo000EOol2000M
Ool00`00Oomoo`0cOol00`00Oomoo`0dOol00`00Oomoo`1`Ool2000:Ool001Eoo`03001oogoo01ao
o`03001oogoo03=oo`03001oogoo03Aoo`03001oogoo075oo`03001oogoo00Qoo`005Goo00<007oo
Ool07Goo00<007ooOol0<Woo00<007ooOol0<goo00<007ooOol0LWoo00<007ooOol027oo000EOol0
0`00Oomoo`0MOol00`00Oomoo`0bOol00`00Oomoo`0cOol00`00Oomoo`1bOol00`00Oomoo`08Ool0
01Eoo`03001oogoo01eoo`03001oogoo039oo`03001oogoo03=oo`03001oogoo079oo`03001oogoo
00Qoo`005Goo00<007ooOol07Woo00<007ooOol0<Goo00<007ooOol0<Woo00<007ooOol0Lgoo00<0
07ooOol027oo000EOol2000OOol00`00Oomoo`0aOol00`00Oomoo`0bOol00`00Oomoo`1bOol2000:
Ool001Eoo`03001oogoo01moo`03001oogoo031oo`03001oogoo035oo`03001oogoo07Aoo`03001o
ogoo00Qoo`005Goo00<007ooOol07goo00<007ooOol0<7oo00<007ooOol0<Goo00<007ooOol0M7oo
00<007ooOol027oo000=Ool30005Ool00`00Oomoo`0OOol00`00Oomoo`0`Ool00`00Oomoo`0`Ool0
0`00Oomoo`1eOol00`00Oomoo`08Ool000ioo`03001oogoo00Aoo`03001oogoo021oo`03001oogoo
02moo`03001oogoo02moo`03001oogoo07Ioo`03001oogoo00Qoo`003Woo00<007ooOol017oo0`00
87oo00<007ooOol0;goo00<007ooOol0;goo00<007ooOol0MGoo0P002Woo000>Ool00`00Oomoo`04
Ool00`00Oomoo`0QOol00`00Oomoo`0^Ool00`00Oomoo`0^Ool00`00Oomoo`1gOol00`00Oomoo`08
Ool000ioo`03001oogoo00Aoo`03001oogoo029oo`03001oogoo02eoo`03001oogoo02ioo`03001o
ogoo07Moo`03001oogoo00Qoo`003Goo0P001Woo00<007ooOol08Woo00<007ooOol0;Goo00<007oo
Ool0;Goo00<007ooOol0N7oo00<007ooOol027oo000>Ool00`00Oomoo`04Ool00`00Oomoo`0SOol0
0`00Oomoo`0/Ool00`00Oomoo`0/Ool00`00Oomoo`1iOol00`00Oomoo`08Ool001Eoo`03001oogoo
02Aoo`03001oogoo02]oo`03001oogoo02aoo`03001oogoo07Uoo`03001oogoo00Qoo`005Goo0P00
9Woo00<007ooOol0:Woo00<007ooOol0:goo00<007ooOol0NGoo0P002Woo000EOol00`00Oomoo`0U
Ool00`00Oomoo`0ZOol00`00Oomoo`0[Ool00`00Oomoo`1jOol00`00Oomoo`08Ool001Eoo`03001o
ogoo02Ioo`03001oogoo02Uoo`03001oogoo02Yoo`03001oogoo07]oo`03001oogoo00Qoo`005Goo
00<007ooOol09goo00<007ooOol0:7oo00<007ooOol0:Goo00<007ooOol0O7oo00<007ooOol027oo
000EOol00`00Oomoo`0XOol00`00Oomoo`0WOol00`00Oomoo`0XOol00`00Oomoo`1mOol00`00Oomo
o`08Ool001Eoo`03001oogoo02Uoo`03001oogoo02Ioo`03001oogoo02Moo`03001oogoo07ioo`03
001oogoo00Qoo`005Goo0P00:goo00<007ooOol09Goo00<007ooOol09Woo00<007ooOol0OWoo0P00
2Woo000EOol00`00Oomoo`0[Ool00`00Oomoo`0TOol00`00Oomoo`0UOol00`00Oomoo`20Ool00`00
Oomoo`08Ool001Eoo`03001oogoo02aoo`03001oogoo02=oo`03001oogoo02Aoo`03001oogoo085o
o`03001oogoo00Qoo`005Goo00<007ooOol0;Goo00<007ooOol08Woo00<007ooOol08goo00<007oo
Ool0PWoo00<007ooOol027oo000EOol00`00Oomoo`0^Ool00`00Oomoo`0QOol00`00Oomoo`0ROol0
0`00Oomoo`23Ool00`00Oomoo`08Ool001Eoo`03001oogoo02moo`80025oo`03001oogoo021oo`80
08Ioo`03001oogoo00Qoo`005Goo0P00<Woo0P007goo00<007ooOol07Woo0P00Qgoo0P002Woo000E
Ool00`00Oomoo`0cOol00`00Oomoo`0LOol00`00Oomoo`0MOol00`00Oomoo`28Ool00`00Oomoo`08
Ool001Eoo`03001oogoo03Aoo`8001aoo`03001oogoo01]oo`8008]oo`03001oogoo00Qoo`005Goo
00<007ooOol0=Woo00<007ooOol06Goo00<007ooOol06Goo0P00SGoo00<007ooOol027oo000EOol0
0`00Oomoo`0gOol00`00Oomoo`0HOol00`00Oomoo`0HOol00`00Oomoo`2=Ool00`00Oomoo`08Ool0
01Eoo`8003Uoo`<001Moo`03001oogoo01Ioo`8008moo`8000Yoo`005Goo00<007ooOol0>goo0`00
57oo00<007ooOol057oo0P00TWoo00<007ooOol027oo000EOol00`00Oomoo`0nOol2000BOol00`00
Oomoo`0AOol3002DOol00`00Oomoo`08Ool000aoo`D000Aoo`03001oogoo041oo`<000moo`03001o
ogoo00moo`8009Moo`03001oogoo00Qoo`003Goo00@007ooOol000Aoo`03001oogoo04=oo`<000ao
o`03001oogoo00aoo`<009Uoo`03001oogoo00Qoo`003Woo00<007ooOol017oo00<007ooOol0AWoo
1@001goo00<007ooOol01Woo1P00W7oo00<007ooOol027oo000?Ool00`00Oomoo`03Ool3001;Ool@
002QOol2000:Ool000aoo`05001oogooOol00004Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00
Oomoo`08Ool000aoo`05001oogooOol00004Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomo
o`08Ool000eoo`<000Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<0
07ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2X
Ool00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Moo`8000Yoo`005Goo00<007ooOol0DWoo
00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomo
o`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0
DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00Oomoo`2WOol2000:Ool001Eo
o`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007oo
Ool0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool0
01Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<0
07ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00Oomoo`2WOol2000:Ool001Eoo`03001o
ogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo
00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03
001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0
Z7oo00<007ooOol027oo000EOol2001COol00`00Oomoo`2WOol2000:Ool001Eoo`03001oogoo059o
o`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007oo
Ool027oo000=Ool30005Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool000aoo`05
001oogooOol00004Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool0011oo`03001o
ogoo009oo`<0059oo`03001oogoo0:Moo`8000Yoo`003Woo0P001Goo00<007ooOol0DWoo00<007oo
Ool0Z7oo00<007ooOol027oo000@Ool00`00Oomoo`02Ool00`00Oomoo`1BOol00`00Oomoo`2XOol0
0`00Oomoo`08Ool000aoo`05001oogooOol00004Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00
Oomoo`08Ool000eoo`<000Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo
00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00Oomoo`2WOol2
000:Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0
DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00
Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007oo
Ool0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00Oomoo`2WOol2000:Ool0
01Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<0
07ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08
Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007oo
Ool0Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03
001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0
Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eo
o`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo
0P002Woo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo
059oo`03001oogoo0:Qoo`03001oogoo00Qoo`003Woo0`0017oo00<007ooOol0DWoo00<007ooOol0
Z7oo00<007ooOol027oo000?Ool00`00Oomoo`03Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00
Oomoo`08Ool000aoo`D000Aoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`0037oo
00@007ooOol000Eoo`<0059oo`03001oogoo0:Moo`8000Yoo`003Goo00<007oo00001Goo00<007oo
Ool0DWoo00<007ooOol0Z7oo00<007ooOol027oo000>Ool20005Ool00`00Oomoo`1BOol00`00Oomo
o`2XOol00`00Oomoo`08Ool000moo`03001oogoo00=oo`03001oogoo059oo`03001oogoo0:Qoo`03
001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00
Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Moo`8000Yo
o`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol0
0`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo
00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00
Oomoo`2WOol2000:Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo
00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomo
o`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`00
5Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00Oomoo`2W
Ool2000:Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007oo
Ool0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol0
0`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<0
07ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00Oomoo`2WOol2000:
Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo
00<007ooOol0Z7oo00<007ooOol027oo000=Ool30005Ool00`00Oomoo`1BOol00`00Oomoo`2XOol0
0`00Oomoo`08Ool000aoo`05001oogooOol00004Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00
Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00
Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00
Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00
Oomoo`0;Ool00`00Oomoo`08Ool0011oo`03001oogoo009oool0008000Yoo`0047oo00<007ooOol0
ogoo3Woo000<Ool4003oOolAOol000aoo`03001oogoo0?mooa9oo`0037oo1@00ogoo47oo002@Ool3
000BOol00`00Oomoo`0TOol3000?Ool00`00Oomoo`0oOol009=oo`03001oogoo00ioo`03001oogoo
02Qoo`03001oogoo00eoo`03001oogoo03ioo`00Agoo0`0000=oo`0000000Woo0P0000=oo`000000
0P000goo10000goo0`000Woo1@0000=oo`0000000P000goo0`000Woo1P0000Aoo`00Ool0009oo`D0
0005Ool00000001oo`0200000goo000000020002Ool3000:Ool01000Oomoogoo1@000Woo0`000goo
0`000Woo100017oo0P0000=oo`0000000P0000Aoo`00001oo`@000Moo`D000Aoo`03001oogoo03eo
o`00B7oo00@007ooOol0009oo`04001oogoo0002Ool00`00Oomoo`03Ool01P00Oomoo`00Ool000Mo
o`03001oogoo00Eoo`03001oo`0000=oo`04001oogoo0002Ool01P00Oomoo`00Ool000Aoo`03001o
ogoo009oo`06001oogoo001oo`000goo00<007oo00003Goo00<007ooOol00Woo00H007ooOol007oo
0003Ool00`00Ool00009Ool01000Oomoo`000Woo00@007ooOol0009oo`03001oo`0000=oo`03001o
ogoo00Ioo`04001oogoo0004Ool00`00Oomoo`0mOol004Qoo`03001oo`0000=oo`04001oogoo0002
Ool00`00Oomoo`03Ool01@00Oomoo`00Ool01@000goo00<007ooOol00Woo0`000Woo00<007ooOol0
17oo00X007ooOol007oo001oo`00Ool000=oo`03001oogoo009oo`06001oogoo001oo`000goo00<0
07oo000010002Goo00<007ooOol00Woo00<007ooOol00Woo00H007ooOomoo`00Ool50002Ool30003
Ool01000Oomoo`000Woo00H007ooOol007oo0003Ool00`00Oomoo`07Ool00`00Oomoo`04Ool00`00
Oomoo`0mOol004Qoo`8000Aoo`04001oogoo0002Ool20004Ool01P00Oomoo`00Ool000=oo`05001o
ogooOol00003Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00X007ooOol007oo001oo`00Ool0
00=oo`03001oogoo009oo`06001oogoo001oo`000goo00<007oo00000goo00<007ooOol01goo00<0
07ooOol00Woo00<007ooOol00Woo00L007ooOomoo`00Ool00003Ool00`00Ool00006Ool01000Oomo
o`000Woo00H007ooOol007oo0003Ool00`00Oomoo`08Ool00`00Oomoo`03Ool00`00Oomoo`0mOol0
04Qoo`03001oo`00009oo`800004Ool00000Ool200000goo00000002Ool30003Ool30004Ool00`00
Oomoo`02Ool40002Ool30003Ool30002Ool90003Ool40003Ool5000017oo000000002goo00D007oo
Oomoo`0000Eoo`<000=oo`<000=oo`@00004Ool00000Ool200000goo000000020003Ool50006Ool0
1@00Oomoogoo00000goo00<007ooOol0?Woo0018Ool01000Oomoo`003Woo00<007ooOol02Woo00<0
07ooOol03Woo00<007ooOol0:Woo00@007ooOol002ioo`05001oogooOol00002Ool00`00Oomoo`0o
Ool004Moo`<00003Ool0000000aoo`8000Yoo`<000moo`8000aoo`03001oogoo01moo`<002ioo`<0
04Eoo`00ogoo8Goo003oOolQOol00001\
\>"],
  ImageRangeCache->{{{0, 287}, {255, 0}} -> {-3.75845, -3.42889, 0.03515, \
0.03515}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .88889 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.111111 0.333333 0.111111 [
[.11111 -0.0125 -6 -9 ]
[.11111 -0.0125 6 0 ]
[.33333 -0.0125 -3 -9 ]
[.33333 -0.0125 3 0 ]
[.55556 -0.0125 -3 -9 ]
[.55556 -0.0125 3 0 ]
[.77778 -0.0125 -3 -9 ]
[.77778 -0.0125 3 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11111 -12 -4.5 ]
[-0.0125 .11111 0 4.5 ]
[-0.0125 .22222 -12 -4.5 ]
[-0.0125 .22222 0 4.5 ]
[-0.0125 .33333 -6 -4.5 ]
[-0.0125 .33333 0 4.5 ]
[-0.0125 .44444 -6 -4.5 ]
[-0.0125 .44444 0 4.5 ]
[-0.0125 .55556 -6 -4.5 ]
[-0.0125 .55556 0 4.5 ]
[-0.0125 .66667 -6 -4.5 ]
[-0.0125 .66667 0 4.5 ]
[-0.0125 .77778 -6 -4.5 ]
[-0.0125 .77778 0 4.5 ]
[-0.0125 .88889 -6 -4.5 ]
[-0.0125 .88889 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .88889 .125 0 ]
[ 1 0 .125 0 ]
[.5 .90139 -80 0 ]
[.5 .90139 80 12 ]
[ 0 0 0 0 ]
[ 1 .88889 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11111 0 m
.11111 .00625 L
s
[(-2)] .11111 -0.0125 0 1 Mshowa
.33333 0 m
.33333 .00625 L
s
[(0)] .33333 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(2)] .55556 -0.0125 0 1 Mshowa
.77778 0 m
.77778 .00625 L
s
[(4)] .77778 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(6)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.5 0 m
.5 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11111 m
.00625 .11111 L
s
[(-2)] -0.0125 .11111 1 0 Mshowa
0 .22222 m
.00625 .22222 L
s
[(-1)] -0.0125 .22222 1 0 Mshowa
0 .33333 m
.00625 .33333 L
s
[(0)] -0.0125 .33333 1 0 Mshowa
0 .44444 m
.00625 .44444 L
s
[(1)] -0.0125 .44444 1 0 Mshowa
0 .55556 m
.00625 .55556 L
s
[(2)] -0.0125 .55556 1 0 Mshowa
0 .66667 m
.00625 .66667 L
s
[(3)] -0.0125 .66667 1 0 Mshowa
0 .77778 m
.00625 .77778 L
s
[(4)] -0.0125 .77778 1 0 Mshowa
0 .88889 m
.00625 .88889 L
s
[(5)] -0.0125 .88889 1 0 Mshowa
.125 Mabswid
0 .02222 m
.00375 .02222 L
s
0 .04444 m
.00375 .04444 L
s
0 .06667 m
.00375 .06667 L
s
0 .08889 m
.00375 .08889 L
s
0 .13333 m
.00375 .13333 L
s
0 .15556 m
.00375 .15556 L
s
0 .17778 m
.00375 .17778 L
s
0 .2 m
.00375 .2 L
s
0 .24444 m
.00375 .24444 L
s
0 .26667 m
.00375 .26667 L
s
0 .28889 m
.00375 .28889 L
s
0 .31111 m
.00375 .31111 L
s
0 .35556 m
.00375 .35556 L
s
0 .37778 m
.00375 .37778 L
s
0 .4 m
.00375 .4 L
s
0 .42222 m
.00375 .42222 L
s
0 .46667 m
.00375 .46667 L
s
0 .48889 m
.00375 .48889 L
s
0 .51111 m
.00375 .51111 L
s
0 .53333 m
.00375 .53333 L
s
0 .57778 m
.00375 .57778 L
s
0 .6 m
.00375 .6 L
s
0 .62222 m
.00375 .62222 L
s
0 .64444 m
.00375 .64444 L
s
0 .68889 m
.00375 .68889 L
s
0 .71111 m
.00375 .71111 L
s
0 .73333 m
.00375 .73333 L
s
0 .75556 m
.00375 .75556 L
s
0 .8 m
.00375 .8 L
s
0 .82222 m
.00375 .82222 L
s
0 .84444 m
.00375 .84444 L
s
0 .86667 m
.00375 .86667 L
s
.25 Mabswid
0 0 m
0 .88889 L
s
.11111 .88264 m
.11111 .88889 L
s
.33333 .88264 m
.33333 .88889 L
s
.55556 .88264 m
.55556 .88889 L
s
.77778 .88264 m
.77778 .88889 L
s
.125 Mabswid
.16667 .88514 m
.16667 .88889 L
s
.22222 .88514 m
.22222 .88889 L
s
.27778 .88514 m
.27778 .88889 L
s
.38889 .88514 m
.38889 .88889 L
s
.44444 .88514 m
.44444 .88889 L
s
.5 .88514 m
.5 .88889 L
s
.61111 .88514 m
.61111 .88889 L
s
.66667 .88514 m
.66667 .88889 L
s
.72222 .88514 m
.72222 .88889 L
s
.83333 .88514 m
.83333 .88889 L
s
.88889 .88514 m
.88889 .88889 L
s
.94444 .88514 m
.94444 .88889 L
s
.05556 .88514 m
.05556 .88889 L
s
.25 Mabswid
0 .88889 m
1 .88889 L
s
.99375 0 m
1 0 L
s
.99375 .11111 m
1 .11111 L
s
.99375 .22222 m
1 .22222 L
s
.99375 .33333 m
1 .33333 L
s
.99375 .44444 m
1 .44444 L
s
.99375 .55556 m
1 .55556 L
s
.99375 .66667 m
1 .66667 L
s
.99375 .77778 m
1 .77778 L
s
.125 Mabswid
.99625 .02222 m
1 .02222 L
s
.99625 .04444 m
1 .04444 L
s
.99625 .06667 m
1 .06667 L
s
.99625 .08889 m
1 .08889 L
s
.99625 .13333 m
1 .13333 L
s
.99625 .15556 m
1 .15556 L
s
.99625 .17778 m
1 .17778 L
s
.99625 .2 m
1 .2 L
s
.99625 .24444 m
1 .24444 L
s
.99625 .26667 m
1 .26667 L
s
.99625 .28889 m
1 .28889 L
s
.99625 .31111 m
1 .31111 L
s
.99625 .35556 m
1 .35556 L
s
.99625 .37778 m
1 .37778 L
s
.99625 .4 m
1 .4 L
s
.99625 .42222 m
1 .42222 L
s
.99625 .46667 m
1 .46667 L
s
.99625 .48889 m
1 .48889 L
s
.99625 .51111 m
1 .51111 L
s
.99625 .53333 m
1 .53333 L
s
.99625 .57778 m
1 .57778 L
s
.99625 .6 m
1 .6 L
s
.99625 .62222 m
1 .62222 L
s
.99625 .64444 m
1 .64444 L
s
.99625 .68889 m
1 .68889 L
s
.99625 .71111 m
1 .71111 L
s
.99625 .73333 m
1 .73333 L
s
.99625 .75556 m
1 .75556 L
s
.99625 .8 m
1 .8 L
s
.99625 .82222 m
1 .82222 L
s
.99625 .84444 m
1 .84444 L
s
.99625 .86667 m
1 .86667 L
s
.25 Mabswid
1 0 m
1 .88889 L
s
0 .33333 m
1 .33333 L
s
.33333 0 m
.33333 .88889 L
s
gsave
.5 .90139 -141 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Kurbelschwinge) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
153.000 13.000 moveto
(H) show
159.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Loesung) show
207.000 13.000 moveto
(2) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
213.000 13.000 moveto
(L) show
219.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .88889 L
0 .88889 L
closepath
clip
newpath
.5 Mabswid
.33333 .33333 m
.33784 .33333 L
.34276 .33333 L
.34737 .33333 L
.35181 .33333 L
.35654 .33333 L
.36109 .33333 L
.36592 .33333 L
.37058 .33333 L
.37506 .33333 L
.37983 .33333 L
.38442 .33333 L
.38884 .33333 L
.39354 .33333 L
.39806 .33333 L
.40287 .33333 L
.4075 .33333 L
.41196 .33333 L
.4167 .33333 L
.42127 .33333 L
.42612 .33333 L
.43079 .33333 L
.43529 .33333 L
.44007 .33333 L
.44444 .33333 L
s
.9369 .2126 m
.9286 .20314 L
.917 .19314 L
.90248 .18386 L
.88727 .17688 L
.87805 .17375 L
.86911 .17144 L
.86098 .1699 L
.85637 .16925 L
.8521 .1688 L
.8499 .16863 L
.84754 .16848 L
.84531 .16837 L
.84328 .16831 L
.84204 .16829 L
.8409 .16828 L
.83965 .16828 L
.83832 .16829 L
.83705 .16831 L
.83586 .16834 L
.83364 .16843 L
.83252 .16849 L
.83129 .16856 L
.82882 .16875 L
.82442 .16918 L
.81935 .16986 L
.81467 .17065 L
.80651 .17242 L
.79788 .17483 L
.78291 .18036 L
.76928 .18694 L
.75746 .19386 L
.71335 .23006 L
.6792 .26759 L
.647 .30513 L
.61758 .33592 L
.60294 .34887 L
.58721 .3606 L
.57264 .36921 L
.56633 .37219 L
.55968 .37478 L
.55611 .37592 L
.55288 .37679 L
.54992 .37744 L
.54837 .37772 L
.54674 .37797 L
.54528 .37816 L
.54396 .37829 L
.54333 .37834 L
.54265 .37838 L
Mistroke
.54202 .37842 L
.54143 .37844 L
.54071 .37846 L
.54006 .37847 L
.53937 .37847 L
.53899 .37846 L
.53863 .37845 L
.53804 .37843 L
.5374 .3784 L
.53674 .37835 L
.53613 .3783 L
.53474 .37815 L
.53349 .37797 L
.53075 .37739 L
.52844 .37671 L
.52612 .3758 L
.52243 .37379 L
.52052 .3724 L
.51886 .37094 L
.51584 .36738 L
.51457 .36535 L
.51336 .36295 L
.51249 .36074 L
.51174 .35824 L
.51144 .35698 L
.5112 .35575 L
.51102 .35462 L
.51086 .35338 L
.51078 .35266 L
.51072 .35199 L
.51068 .35131 L
.51064 .35067 L
.51061 .34992 L
.5106 .34952 L
.5106 .34909 L
.51059 .34837 L
.51061 .34756 L
.51062 .34716 L
.51063 .34673 L
.51067 .34596 L
.51072 .34512 L
.51079 .34419 L
.51097 .3425 L
.51119 .3409 L
.51175 .33773 L
.51242 .33476 L
.5145 .32786 L
.51753 .32036 L
.52111 .31323 L
.53197 .29669 L
Mistroke
.54497 .28175 L
.56263 .2659 L
.5822 .25207 L
.60607 .23892 L
.63277 .22788 L
.64577 .22369 L
.66003 .21987 L
.6747 .21673 L
.68824 .21452 L
.69486 .21366 L
.70205 .21289 L
.70888 .21232 L
.71518 .21192 L
.71882 .21175 L
.72214 .21162 L
.72398 .21157 L
.72598 .21152 L
.72787 .21149 L
.72961 .21147 L
.73122 .21146 L
.73273 .21145 L
.73438 .21146 L
.73616 .21147 L
.73793 .21149 L
.73979 .21153 L
.74138 .21156 L
.74312 .21161 L
.74715 .21176 L
.7508 .21193 L
.759 .21246 L
.76656 .21312 L
.77368 .21388 L
.78789 .21581 L
.80271 .2184 L
.82855 .22421 L
.87727 .2388 L
.90087 .24646 L
.91093 .24937 L
.9195 .2514 L
.92346 .25212 L
.92559 .25242 L
.92744 .25262 L
.92848 .25271 L
.92942 .25277 L
.92991 .25279 L
.93043 .25281 L
.93097 .25283 L
.93147 .25283 L
.93238 .25283 L
.93319 .25281 L
Mistroke
.93363 .25279 L
.9341 .25276 L
.93494 .25268 L
.9357 .2526 L
.9364 .2525 L
.93793 .2522 L
.93933 .25181 L
.94074 .25129 L
.94195 .25071 L
.94301 .25005 L
.94476 .24857 L
.94565 .24753 L
.94636 .24643 L
.94691 .24535 L
.94739 .24408 L
.94759 .24338 L
.94777 .24258 L
.94785 .24216 L
.94792 .24171 L
.94802 .24086 L
.94808 .23998 L
.9481 .23912 L
.94809 .23833 L
.94804 .23744 L
.94796 .23658 L
.94785 .23576 L
.94751 .23382 L
.94703 .23184 L
.94634 .22961 L
.94464 .22535 L
.94256 .22123 L
.9369 .2126 L
Mfstroke
newpath
.33333 .33333 .22222 0 365.73 arc
s
newpath
.33333 .33333 .00444 0 365.73 arc
s
newpath
.14088 .22222 .00444 0 365.73 arc
s
newpath
.56177 .07946 .00444 0 365.73 arc
s
newpath
.53448 .29349 .00444 0 365.73 arc
s
newpath
.77778 .33333 .00444 0 365.73 arc
s
.33333 .33333 m
.77778 .33333 L
s
.33333 .33333 m
.14088 .22222 L
s
.77778 .33333 m
.56177 .07946 L
s
.14088 .22222 m
.56177 .07946 L
.53448 .29349 L
.14088 .22222 L
s
gsave
.34815 .31852 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.1557 .23704 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.57659 .09427 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
gsave
.5493 .3083 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(K) show
1.000 setlinewidth
grestore
gsave
.79259 .31852 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B0) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 256},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000101000`40O003h00Oogoo8Goo000bOol5
000bOol2000eOol5000fOol3000eOol3000:Ool003=oo`04001oogoo000aOol01000Oomoo`00=Goo
00@007ooOol003Moo`03001oogoo03=oo`05001oogooOol00009Ool002aoo`D000=oo`03001oogoo
035oo`04001oogoo000fOol00`00Oomoo`0dOol5000dOol01@00Oomoogoo00002Goo000eOol00`00
Oomoo`0`Ool01000Oomoo`00=goo00<007ooOol0<goo00@007ooOol003Eoo`@000Yoo`00<Woo00D0
07ooOomoo`00035oo`04001oogoo000dOol01@00Oomoogoo0000=Goo00<007oo0000=Goo00<007oo
Ool02goo000bOol01@00Oomoogoo0000<Goo00@007ooOol003Aoo`05001oogooOol0000fOol2000f
Ool00`00Oomoo`0:Ool003=oo`<003=oo`8003Ioo`<003Qoo`03001oogoo03Eoo`8000Yoo`00ogoo
8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol001Eoool0008000Yoo`005Goo00<007oo
Ool02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol027oo000EOol00`00Oomoo`1BOol0
0`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo
00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00
Oomoo`2WOol2000:Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo
00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomo
o`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`00
5Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00Oomoo`2W
Ool2000:Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007oo
Ool0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol0
0`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<0
07ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00Oomoo`2WOol2000:
Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo
00<007ooOol0=goo0`00KWoo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`0gOol3
001^Ool00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo03Aoo`H006ioo`03001oogoo
00Qoo`005Goo0P00Dgoo00<007ooOol0<Goo0`0017oo1@00JWoo0P002Woo000EOol00`00Oomoo`1B
Ool00`00Oomoo`0^Ool30007Ool00`00Ool00002Ool00`00Oomoo`1XOol00`00Oomoo`08Ool001Eo
o`03001oogoo059oo`03001oogoo02]oo`<000Yoo`06001oo`00001oo`00JWoo00<007ooOol027oo
000EOol00`00Oomoo`1BOol00`00Oomoo`0XOol3000<Ool00`00Oomoo`03001[Ool00`00Oomoo`08
Ool000aoo`D000Aoo`03001oogoo059oo`03001oogoo02Eoo`<000moo`04001oogoo0002Ool00`00
Oomoo`1XOol00`00Oomoo`08Ool000eoo`04001oogoo0004Ool00`00Oomoo`1BOol00`00Oomoo`0R
Ool3000BOol01000Oomoo`000Woo0P00JGoo00<007ooOol027oo0006Ool50003Ool00`00Oomoo`04
Ool3001=Ool=000JOol3000EOol00`00Ool0000300000goo001oo`1WOol2000:Ool000moo`03001o
ogoo00=oo`03001oogoo04Qoo`D000Eoo`03001oogoo00Eoo`D0019oo`<001Qoo`03001oogoo00Eo
o`03001oogoo06Ioo`03001oogoo00Qoo`0037oo00D007ooOomoo`0000Aoo`03001oogoo049oo`H0
00Yoo`03001oogoo00Yoo`H000Uoo`<001]oo`03001oogoo00Ioo`03001oogoo06Eoo`03001oogoo
00Qoo`0037oo00D007ooOomoo`0000Aoo`03001oogoo03moo`<0011oo`03001oogoo011oo`8000Ao
o`<001ioo`03001oogoo00Moo`03001oogoo06Aoo`03001oogoo00Qoo`003Goo0`001Goo00<007oo
Ool0?Goo0P004goo00<007ooOol04Woo10008Goo00<007ooOol027oo00<007ooOol0Hgoo00<007oo
Ool027oo000EOol00`00Oomoo`0jOol3000EOol00`00Oomoo`0AOol300000goo0000000OOol00`00
Oomoo`0:Ool00`00Oomoo`1ROol00`00Oomoo`08Ool001Eoo`8003Uoo`8001Qoo`03001oogoo00io
o`<000Ioo`8001eoo`03001oogoo00Yoo`03001oogoo065oo`8000Yoo`005Goo00<007ooOol0=goo
00<007ooOol067oo00<007ooOol02goo0`002goo00<007ooOol06Woo00<007ooOol02goo00<007oo
Ool0HGoo00<007ooOol027oo000EOol00`00Oomoo`0eOol2000KOol00`00Oomoo`08Ool3000?Ool2
000JOol00`00Oomoo`0<Ool00`00Oomoo`1POol00`00Oomoo`08Ool001Eoo`03001oogoo03=oo`80
01eoo`03001oogoo00Eoo`<001Aoo`8001Qoo`03001oogoo00eoo`03001oogoo05moo`03001oogoo
00Qoo`005Goo00<007ooOol0<Woo00<007ooOol07Goo00<007ooOol00Woo0`006Goo00<007ooOol0
5Goo00<007ooOol03Woo00<007ooOol0GWoo00<007ooOol027oo000EOol00`00Oomoo`0aOol00`00
Oomoo`0NOol00`00Ool00002000MOol00`00Oomoo`0DOol00`00Oomoo`0?Ool00`00Oomoo`1MOol0
0`00Oomoo`08Ool001Eoo`80035oo`03001oogoo01ioo`<0025oo`03001oogoo01=oo`03001oogoo
011oo`03001oogoo05]oo`8000Yoo`005Goo00<007ooOol0;Woo0P007Woo0`0000=oo`00Ool08Woo
0P004Woo00<007ooOol04Goo00<007ooOol0G7oo00<007ooOol027oo000EOol00`00Oomoo`0]Ool0
0`00Oomoo`0KOol30004Ool00`00Oomoo`0SOol00`00Oomoo`0?Ool00`00Oomoo`0BOol00`00Oomo
o`1KOol00`00Oomoo`08Ool001Eoo`03001oogoo02aoo`03001oogoo01Uoo`<000Moo`03001oogoo
02Aoo`03001oogoo00ioo`03001oogoo01=oo`03001oogoo02Yoo`l0025oo`03001oogoo00Qoo`00
5Goo00<007ooOol0:goo00<007ooOol05goo0`002Woo00<007ooOol09Goo00<007ooOol03Goo00<0
07ooOol057oo00<007ooOol097oo1@003goo10007Goo00<007ooOol027oo000EOol2000[Ool00`00
Oomoo`0FOol2000=Ool00`00Oomoo`0VOol00`00Oomoo`0<Ool00`00Oomoo`0EOol00`00Oomoo`0R
Ool00`00Oomoo`0FOol2000JOol2000:Ool001Eoo`03001oogoo02Uoo`03001oogoo01Aoo`<000mo
o`03001oogoo02Moo`03001oogoo00]oo`03001oogoo01Ioo`03001oogoo01moo`8001]oo`8001Uo
o`03001oogoo00Qoo`005Goo00<007ooOol0:7oo00<007ooOol04Woo0`004Woo00<007ooOol0:7oo
00<007ooOol02Woo00<007ooOol05Woo00<007ooOol07Goo0P007goo0P005goo00<007ooOol027oo
000EOol00`00Oomoo`0WOol00`00Oomoo`0@Ool3000EOol00`00Oomoo`0YOol00`00Oomoo`08Ool0
0`00Oomoo`0HOol00`00Oomoo`0JOol2000SOol2000EOol00`00Oomoo`08Ool001Eoo`03001oogoo
02Moo`03001oogoo00eoo`<001Qoo`03001oogoo02Uoo`03001oogoo00Qoo`03001oogoo01Uoo`03
001oogoo01Ioo`<002Moo`03001oogoo019oo`03001oogoo00Qoo`005Goo00<007ooOol09Woo00<0
07ooOol02goo0`006goo00<007ooOol0:Woo00<007ooOol01goo00<007ooOol06Woo00<007ooOol0
57oo00<007ooOol0:Goo00<007ooOol04Goo00<007ooOol027oo000EOol2000VOol00`00Oomoo`09
Ool3000NOol00`00Oomoo`0[Ool00`00Oomoo`06Ool00`00Oomoo`0KOol00`00Oomoo`0BOol00`00
Oomoo`0[Ool00`00Oomoo`0?Ool2000:Ool001Eoo`03001oogoo02Aoo`03001oogoo00Moo`<0025o
o`03001oogoo02]oo`03001oogoo00Ioo`03001oogoo01aoo`03001oogoo011oo`03001oogoo02eo
o`03001oogoo00moo`03001oogoo00Qoo`005Goo00<007ooOol08goo00<007ooOol01Goo0`0097oo
00<007ooOol0;7oo00<007ooOol01Goo00<007ooOol07Goo00<007ooOol03Woo00<007ooOol0;goo
00<007ooOol03Woo00<007ooOol027oo000=Ool30005Ool00`00Oomoo`0SOol00`00Oomoo`02Ool3
000WOol00`00Oomoo`0]Ool00`00Oomoo`04Ool00`00Oomoo`0MOol00`00Oomoo`02OolH000WOol0
0`00Oomoo`0=Ool00`00Oomoo`08Ool000ioo`03001oogoo00Aoo`03001oogoo025oo`80009oo`<0
02Yoo`03001oogoo02ioo`03001oogoo00=oo`03001oogoo01aoo`H000Yoo`03001oogoo00]oo`@0
02=oo`03001oogoo00eoo`03001oogoo00Qoo`001Woo1@000goo00<007ooOol017oo00<007ooOol0
87oo00<007oo00000P00;Goo00<007ooOol0;Woo00<007ooOol00Woo00<007ooOol06Goo10000goo
00<007ooOol02Goo00<007ooOol047oo1@007goo00<007ooOol037oo00<007ooOol027oo000>Ool0
0`00Oomoo`04Ool3000POol5000]Ool00`00Oomoo`0_Ool01@00Oomoogoo000067oo0`0027oo00<0
07ooOol01goo00<007ooOol05Woo1@006goo00<007ooOol02Woo0P002Woo000>Ool00`00Oomoo`04
Ool00`00Oomoo`0POol:000XOol00`00Oomoo`0_Ool01@00Oomoogoo00005Goo0`0037oo00<007oo
Ool01Goo00<007ooOol077oo0`0067oo00<007ooOol02goo00<007ooOol027oo000=Ool20006Ool0
0`00Oomoo`0POol00`00Ool00002Ool20003Ool6000ROol00`00Oomoo`0`Ool01000Oomoo`004Woo
0`0047oo00<007ooOol00goo00<007ooOol087oo0`005Woo00<007ooOol02Woo00<007ooOol027oo
000>Ool00`00Oomoo`04Ool00`00Oomoo`0OOol00`00Oomoo`060008Ool6000LOol00`00Oomoo`0a
Ool00`00Ool0000@Ool2000COol00`00Oomoo`02Ool00`00Oomoo`0TOol3000COol00`00Oomoo`0:
Ool00`00Oomoo`08Ool001Eoo`03001oogoo01moo`07001oogooOol007oo00000Woo0P0037oo1@00
5goo00<007ooOol0<Goo00<007oo00003Woo0P005Woo00@007ooOol002Yoo`@000moo`03001oogoo
00Yoo`03001oogoo00Qoo`005Goo0P007goo00<007ooOol00Woo00<007oo000017oo0P003goo1P00
4Goo00<007ooOol0<Woo0P0037oo0P006Goo0P00;goo0`0037oo00<007ooOol02Goo0P002Woo000E
Ool00`00Oomoo`0NOol00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`0BOol5000<Ool00`00
Oomoo`0bOol2000:Ool2000KOol2000bOol20009Ool2000<Ool00`00Oomoo`08Ool001Eoo`03001o
ogoo01ioo`03001oogoo009oo`8000Qoo`8001Moo`H000Ioo`03001oogoo039oo`03001oogoo00Mo
o`8001aoo`04001oogoo000cOol:000=Ool00`00Oomoo`08Ool001Eoo`03001oogoo01eoo`03001o
ogoo00moo`8001]oo`L003Aoo`8000Moo`03001oogoo01]oo`03001oogoo009oo`03001oogoo04Mo
o`03001oogoo00Qoo`005Goo00<007ooOol07Goo00<007ooOol04Goo0P007goo1@00<7oo0P001Woo
00<007ooOol06goo00<007ooOol017oo00<007ooOol0AWoo00<007ooOol027oo000EOol00`00Oomo
o`0MOol00`00Oomoo`0COol00`00Oomoo`0LOol00`00Oomoo`02Ool6000ZOol20005Ool00`00Oomo
o`0KOol00`00Oomoo`05Ool00`00Oomoo`16Ool00`00Oomoo`08Ool001Eoo`8001eoo`03001oogoo
01Eoo`8001aoo`03001oogoo00Qoo`H002Aoo`03001oo`0000=oo`03001oogoo01]oo`03001oogoo
00Moo`03001oogoo04Aoo`8000Yoo`005Goo00<007ooOol077oo00<007ooOol05goo0P006Woo00<0
07ooOol03Woo1@007goo00<007oo00000Woo00<007ooOol077oo00<007ooOol027oo00<007ooOol0
A7oo00<007ooOol027oo000EOol00`00Oomoo`0KOol00`00Oomoo`0JOol2000HOol00`00Oomoo`0C
Ool6000IOol00`00Oomoo`02000NOol00`00Oomoo`0:Ool00`00Oomoo`13Ool00`00Oomoo`08Ool0
01Eoo`03001oogoo01]oo`03001oogoo01aoo`03001oogoo01Eoo`03001oogoo01Uoo`D001Aoo`04
001oogoo000NOol00`00Oomoo`0<Ool00`00Oomoo`12Ool00`00Oomoo`08Ool001Eoo`03001oogoo
01]oo`03001oogoo01eoo`8001Eoo`03001oogoo01ioo`H000eoo`03001oogoo008001eoo`03001o
ogoo00ioo`03001oogoo045oo`03001oogoo00Qoo`005Goo00<007ooOol06goo00<007ooOol07goo
0P004goo00<007ooOol097oo1P001goo00D007oo001oo`0001aoo`03001oogoo00moo`03001oogoo
045oo`03001oogoo00Qoo`005Goo0P0077oo00<007ooOol08Goo0P004Goo00<007ooOol0:Woo1@00
00Aoo`000000009oo`03001oogoo01Yoo`03001oogoo011oo`03001oogoo03moo`8000Yoo`005Goo
00<007ooOol06goo00<007ooOol08goo00<007ooOol03Woo00<007ooOol0;goo10000Woo00<007oo
Ool06Goo00<007ooOol04Woo00<007ooOol0?goo00<007ooOol027oo000EOol00`00Oomoo`0JOol0
0`00Oomoo`0UOol2000>Ool00`00Oomoo`0`Ool30003Ool00`00Oomoo`0GOol00`00Oomoo`0DOol0
0`00Oomoo`0nOol00`00Oomoo`08Ool001Eoo`03001oogoo01Yoo`03001oogoo02Moo`8000aoo`03
001oogoo031oo`03001oo`0000800003Ool0000001Moo`03001oogoo01Ioo`03001oogoo03eoo`03
001oogoo00Qoo`005Goo00<007ooOol06Woo00<007ooOol0:Goo0P002Woo00<007ooOol0;goo00D0
07ooOomoo`00009oo`03001oogoo01Eoo`03001oogoo01Qoo`03001oogoo03aoo`03001oogoo00Qo
o`005Goo0P006goo00<007ooOol0:goo00<007ooOol01Goo1P000Woo0P00:Woo00H007ooOomoo`00
Ool2000FOol00`00Oomoo`0JOol00`00Oomoo`040004Ool2000`Ool2000:Ool001Eoo`03001oogoo
01Yoo`03001oogoo02aoo`8000Eoo`05001oo`00Ool00002Ool01000Oomoo`00:7oo00<007ooOol0
0Woo0P0000=oo`00Ool057oo00<007ooOol06goo00D007ooOomoo`00009oo`04001oogoo0002Ool0
0`00Oomoo`0^Ool00`00Oomoo`08Ool001Eoo`03001oogoo01Yoo`03001oogoo02ioo`8000=oo`D0
009oo`04001oogoo000XOol00`00Oomoo`02Ool01000Ool0000057oo00<007ooOol07Goo00@007oo
Ool0009oo`04001oogoo0002Ool00`00Oomoo`0^Ool00`00Oomoo`08Ool001Eoo`03001oogoo01Yo
o`03001oogoo031oo`80009oo`<000=oo`04001oogoo000WOol00`00Oomoo`03Ool01000Oomoo`00
4goo00<007ooOol07goo00<007oo00000P000goo00@007ooOol0031oo`03001oogoo00Qoo`003Woo
0P001Goo00<007ooOol06Woo00<007ooOol0<Woo00<007oo00000P000goo00@007ooOol002Moo`03
001oogoo009oo`<00003Ool00000015oo`03001oogoo025oo`80009oo`04001oogoo0002Ool00`00
Oomoo`0^Ool00`00Oomoo`08Ool000eoo`04001oogoo0004Ool00`00Oomoo`0JOol00`00Oomoo`0c
Ool40003Ool01000Oomoo`009Woo00<007ooOol01goo00<007ooOol03goo00<007ooOol08goo1000
0Woo00@007ooOol0031oo`03001oogoo00Qoo`003Goo00@007ooOol000Aoool0008000Yoo`003Goo
00@007ooOol000Aoo`03001oogoo01Yoo`03001oogoo03Eoo`8002aoo`03001oogoo00Qoo`03001o
ogoo00aoo`8002Moo`<003Moo`03001oogoo00Qoo`003Goo00@007ooOol000Aoo`03001oogoo01Yo
o`03001oogoo03Eoo`03001oogoo02]oo`03001oogoo00Qoo`03001oogoo00]oo`03001oogoo065o
o`03001oogoo00Qoo`003Goo00@007ooOol000Aoo`03001oogoo01Yoo`03001oogoo03Eoo`03001o
ogoo02]oo`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo069oo`03001oogoo00Qoo`003Woo
0P001Goo00<007ooOol06Woo00<007ooOol0=Goo00<007ooOol0:goo00<007ooOol027oo00<007oo
Ool027oo0P00IGoo00<007ooOol027oo000EOol00`00Oomoo`0JOol00`00Oomoo`0eOol00`00Oomo
o`0[Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`1UOol00`00Oomoo`08Ool001Eoo`80
01]oo`03001oogoo03Eoo`03001oogoo02]oo`03001oogoo00Qoo`03001oogoo00Ioo`03001oogoo
06Eoo`8000Yoo`005Goo00<007ooOol06Woo00<007ooOol0=Goo00<007ooOol0:goo00<007ooOol0
27oo00<007ooOol017oo0P00JGoo00<007ooOol027oo000EOol00`00Oomoo`0JOol00`00Oomoo`0e
Ool00`00Oomoo`0/Ool00`00Oomoo`07Ool00`00Oomoo`03Ool00`00Oomoo`1YOol00`00Oomoo`08
Ool001Eoo`03001oogoo01Yoo`03001oogoo03Eoo`03001oogoo02aoo`03001oogoo00Moo`04001o
ogooOol2001/Ool00`00Oomoo`08Ool001Eoo`03001oogoo01Yoo`03001oogoo03Eoo`03001oogoo
02eoo`8000Moo`04001oo`00001^Ool00`00Oomoo`08Ool001Eoo`8001aoo`03001oogoo03Aoo`03
001oogoo02moo`<0009oo`@006moo`8000Yoo`005Goo00<007ooOol06goo00<007ooOol0=7oo00<0
07ooOol0<Goo1@00LWoo00<007ooOol027oo000EOol00`00Oomoo`0KOol00`00Oomoo`0dOol00`00
Oomoo`0eOol00`00Oomoo`1`Ool00`00Oomoo`08Ool001Eoo`03001oogoo01]oo`03001oogoo03Ao
o`03001oogoo03Eoo`03001oogoo071oo`03001oogoo00Qoo`005Goo00<007ooOol06goo00<007oo
Ool0=7oo00<007ooOol0=Goo00<007ooOol0L7oo00<007ooOol027oo000EOol00`00Oomoo`0LOol0
0`00Oomoo`0cOol00`00Oomoo`0dOol00`00Oomoo`1aOol00`00Oomoo`08Ool001Eoo`8001eoo`03
001oogoo03=oo`03001oogoo03Aoo`03001oogoo071oo`8000Yoo`005Goo00<007ooOol077oo00<0
07ooOol0<goo00<007ooOol0=7oo00<007ooOol0LGoo00<007ooOol027oo000EOol00`00Oomoo`0M
Ool00`00Oomoo`0bOol00`00Oomoo`0cOol00`00Oomoo`1bOol00`00Oomoo`08Ool001Eoo`03001o
ogoo01eoo`03001oogoo039oo`03001oogoo03=oo`03001oogoo079oo`03001oogoo00Qoo`005Goo
00<007ooOol07Goo00<007ooOol0<Woo00<007ooOol0<goo00<007ooOol0LWoo00<007ooOol027oo
000EOol00`00Oomoo`0NOol00`00Oomoo`0aOol00`00Oomoo`0bOol00`00Oomoo`1cOol00`00Oomo
o`08Ool001Eoo`8001moo`03001oogoo035oo`03001oogoo039oo`03001oogoo079oo`8000Yoo`00
5Goo00<007ooOol07goo00<007ooOol0<7oo00<007ooOol0<Goo00<007ooOol0M7oo00<007ooOol0
27oo000EOol00`00Oomoo`0OOol00`00Oomoo`0`Ool00`00Oomoo`0aOol00`00Oomoo`1dOol00`00
Oomoo`08Ool000eoo`<000Eoo`03001oogoo01moo`03001oogoo031oo`03001oogoo031oo`03001o
ogoo07Eoo`03001oogoo00Qoo`003Woo00<007ooOol017oo00<007ooOol087oo00<007ooOol0;goo
00<007ooOol0;goo00<007ooOol0MWoo00<007ooOol027oo000>Ool00`00Oomoo`04Ool3000POol0
0`00Oomoo`0_Ool00`00Oomoo`0_Ool00`00Oomoo`1eOol2000:Ool000ioo`03001oogoo00Aoo`03
001oogoo025oo`03001oogoo02ioo`03001oogoo02ioo`03001oogoo07Moo`03001oogoo00Qoo`00
3Woo00<007ooOol017oo00<007ooOol08Woo00<007ooOol0;Goo00<007ooOol0;Woo00<007ooOol0
Mgoo00<007ooOol027oo000=Ool20006Ool00`00Oomoo`0ROol00`00Oomoo`0]Ool00`00Oomoo`0]
Ool00`00Oomoo`1hOol00`00Oomoo`08Ool000ioo`03001oogoo00Aoo`03001oogoo02=oo`03001o
ogoo02aoo`03001oogoo02aoo`03001oogoo07Uoo`03001oogoo00Qoo`005Goo00<007ooOol097oo
00<007ooOol0:goo00<007ooOol0;7oo00<007ooOol0NGoo00<007ooOol027oo000EOol2000VOol0
0`00Oomoo`0ZOol00`00Oomoo`0[Ool00`00Oomoo`1iOol2000:Ool001Eoo`03001oogoo02Eoo`03
001oogoo02Yoo`03001oogoo02]oo`03001oogoo07Yoo`03001oogoo00Qoo`005Goo00<007ooOol0
9Woo00<007ooOol0:Goo00<007ooOol0:Woo00<007ooOol0Ngoo00<007ooOol027oo000EOol00`00
Oomoo`0WOol00`00Oomoo`0XOol00`00Oomoo`0YOol00`00Oomoo`1lOol00`00Oomoo`08Ool001Eo
o`03001oogoo02Qoo`03001oogoo02Moo`03001oogoo02Qoo`03001oogoo07eoo`03001oogoo00Qo
o`005Goo00<007ooOol0:Goo00<007ooOol09Woo00<007ooOol09goo00<007ooOol0OWoo00<007oo
Ool027oo000EOol2000[Ool00`00Oomoo`0UOol00`00Oomoo`0VOol00`00Oomoo`1nOol2000:Ool0
01Eoo`03001oogoo02]oo`03001oogoo02Aoo`03001oogoo02Eoo`03001oogoo081oo`03001oogoo
00Qoo`005Goo00<007ooOol0;7oo00<007ooOol08goo00<007ooOol097oo00<007ooOol0PGoo00<0
07ooOol027oo000EOol00`00Oomoo`0]Ool00`00Oomoo`0ROol00`00Oomoo`0SOol00`00Oomoo`22
Ool00`00Oomoo`08Ool001Eoo`03001oogoo02ioo`03001oogoo025oo`03001oogoo029oo`03001o
ogoo08=oo`03001oogoo00Qoo`005Goo00<007ooOol0;goo0P008Goo00<007ooOol087oo0P00QWoo
00<007ooOol027oo000EOol2000bOol2000OOol00`00Oomoo`0NOol20027Ool2000:Ool001Eoo`03
001oogoo03=oo`03001oogoo01aoo`03001oogoo01eoo`03001oogoo08Qoo`03001oogoo00Qoo`00
5Goo00<007ooOol0=7oo0P0077oo00<007ooOol06goo0P00Rgoo00<007ooOol027oo000EOol00`00
Oomoo`0fOol00`00Oomoo`0IOol00`00Oomoo`0IOol2002=Ool00`00Oomoo`08Ool001Eoo`03001o
ogoo03Moo`03001oogoo01Qoo`03001oogoo01Qoo`03001oogoo08eoo`03001oogoo00Qoo`005Goo
0P00>Goo0`005goo00<007ooOol05Woo0P00Sgoo0P002Woo000EOol00`00Oomoo`0kOol3000DOol0
0`00Oomoo`0DOol2002BOol00`00Oomoo`08Ool001Eoo`03001oogoo03ioo`80019oo`03001oogoo
015oo`<009Aoo`03001oogoo00Qoo`0037oo1@0017oo00<007ooOol0@7oo0`003goo00<007ooOol0
3goo0P00Ugoo00<007ooOol027oo000=Ool01000Oomoo`0017oo00<007ooOol0@goo0`0037oo00<0
07ooOol037oo0`00VGoo00<007ooOol027oo000>Ool00`00Oomoo`04Ool00`00Oomoo`16Ool50007
Ool00`00Oomoo`06Ool6002LOol00`00Oomoo`08Ool000moo`03001oogoo00=oo`<004]ooa000:5o
o`8000Yoo`0037oo00D007ooOomoo`0000Aoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo
00Qoo`0037oo00D007ooOomoo`0000Aoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qo
o`003Goo0`001Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomo
o`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03
001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00
Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qo
o`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol0
0`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Moo`8000Yoo`005Goo00<0
07ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2X
Ool00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo
00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomo
o`2XOol00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Moo`8000Yoo`005Goo00<007ooOol0
DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00
Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007oo
Ool0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol0
0`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Moo`8000Yoo`005Goo00<007ooOol0DWoo00<0
07ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08
Ool000eoo`<000Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`0037oo00D007oo
Oomoo`0000Aoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`0047oo00<007ooOol0
0Woo0`00DWoo00<007ooOol0Ygoo0P002Woo000>Ool20005Ool00`00Oomoo`1BOol00`00Oomoo`2X
Ool00`00Oomoo`08Ool0011oo`03001oogoo009oo`03001oogoo059oo`03001oogoo0:Qoo`03001o
ogoo00Qoo`0037oo00D007ooOomoo`0000Aoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo
00Qoo`003Goo0`001Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00
Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Moo`8000Yo
o`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol0
0`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo
00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1B
Ool00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Moo`8000Yoo`005Goo
00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomo
o`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`00
5Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00Oomoo`2W
Ool2000:Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007oo
Ool0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol0
0`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<0
07ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00Oomoo`2WOol2000:
Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo
00<007ooOol0Z7oo00<007ooOol027oo000>Ool30004Ool00`00Oomoo`1BOol00`00Oomoo`2XOol0
0`00Oomoo`08Ool000moo`03001oogoo00=oo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo
00Qoo`0037oo1@0017oo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000<Ool01000
Oomoo`001Goo0`00DWoo00<007ooOol0Ygoo0P002Woo000=Ool00`00Ool00005Ool00`00Oomoo`1B
Ool00`00Oomoo`2XOol00`00Oomoo`08Ool000ioo`8000Eoo`03001oogoo059oo`03001oogoo0:Qo
o`03001oogoo00Qoo`003goo00<007ooOol00goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007oo
Ool027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo
059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000E
Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001o
ogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo
000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo
0:Moo`8000Yoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00
Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qo
o`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol0
0`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Moo`80
00Yoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1B
Ool00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001o
ogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomo
o`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Moo`8000Yoo`00
5Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00
Oomoo`2XOol00`00Oomoo`08Ool000eoo`<000Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001o
ogoo00Qoo`0037oo00D007ooOomoo`0000Aoo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo
00]oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo
00]oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo
00]oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo
00]oo`03001oogoo00Qoo`0047oo00<007ooOol00Wooo`000P002Woo000@Ool00`00Oomoo`3oOol>
Ool000aoo`@00?mooa5oo`0037oo00<007ooOol0ogoo4Woo000<Ool5003oOol@Ool0091oo`<0019o
o`03001oogoo02Aoo`<000moo`03001oogoo03moo`00Tgoo00<007ooOol03Woo00<007ooOol0:7oo
00<007ooOol03Goo00<007ooOol0?Woo0017Ool300000goo00000002Ool200000goo000000020003
Ool40003Ool30002Ool500000goo000000020003Ool30002Ool6000017oo001oo`000Woo1@0000Eo
o`00000007oo00800003Ool000000080009oo`<000Yoo`04001oogooOol50002Ool30003Ool30002
Ool40004Ool200000goo00000002000017oo000007oo10001goo1@0017oo00<007ooOol0?Goo0018
Ool01000Oomoo`000Woo00@007ooOol0009oo`03001oogoo00=oo`06001oogoo001oo`001goo00<0
07ooOol01Goo00<007oo00000goo00@007ooOol0009oo`06001oogoo001oo`0017oo00<007ooOol0
0Woo00H007ooOol007oo0003Ool00`00Ool0000=Ool00`00Oomoo`02Ool01P00Oomoo`00Ool000=o
o`03001oo`0000Uoo`04001oogoo0002Ool01000Oomoo`000Woo00<007oo00000goo00<007ooOol0
1Woo00@007ooOol000Aoo`03001oogoo03eoo`00B7oo00<007oo00000goo00@007ooOol0009oo`03
001oogoo00=oo`05001oogoo001oo`050003Ool00`00Oomoo`02Ool30002Ool00`00Oomoo`04Ool0
2P00Oomoo`00Ool007oo001oo`000goo00<007ooOol00Woo00H007ooOol007oo0003Ool00`00Ool0
00040009Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01P00Oomoogoo001oo`D0009oo`<000=oo`04
001oogoo0002Ool01P00Oomoo`00Ool000=oo`03001oogoo00Moo`03001oogoo00Aoo`03001oogoo
03eoo`00B7oo0P0017oo00@007ooOol0009oo`8000Aoo`06001oogoo001oo`000goo00D007ooOomo
o`0000=oo`03001oogoo00=oo`05001oogooOol00002Ool02P00Oomoo`00Ool007oo001oo`000goo
00<007ooOol00Woo00H007ooOol007oo0003Ool00`00Ool00003Ool00`00Oomoo`07Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`0000=oo`03001oo`0000Ioo`04001oogoo0002
Ool01P00Oomoo`00Ool000=oo`03001oogoo00Qoo`03001oogoo00=oo`03001oogoo03eoo`00B7oo
00<007oo00000Woo0P0000Aoo`00001oo`800003Ool00000009oo`<000=oo`<000Aoo`03001oogoo
009oo`@0009oo`<000=oo`<0009oo`T000=oo`@000=oo`D00004Ool00000000;Ool01@00Oomoogoo
00001Goo0`000goo0`000goo100000Aoo`00001oo`800003Ool00000008000=oo`D000Ioo`05001o
ogooOol00003Ool00`00Oomoo`0nOol004Qoo`04001oogoo000>Ool00`00Oomoo`0:Ool00`00Oomo
o`0>Ool00`00Oomoo`0ZOol01000Oomoo`00;Woo00D007ooOomoo`00009oo`03001oogoo03moo`00
Agoo0`0000=oo`00000037oo0P002Woo0`003goo0P0037oo00<007ooOol07goo0`00;Woo0`00AGoo
003oOolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {255, 0}} -> {-3.75845, -3.42889, 0.03515, \
0.03515}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .88889 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.111111 0.333333 0.111111 [
[.11111 -0.0125 -6 -9 ]
[.11111 -0.0125 6 0 ]
[.33333 -0.0125 -3 -9 ]
[.33333 -0.0125 3 0 ]
[.55556 -0.0125 -3 -9 ]
[.55556 -0.0125 3 0 ]
[.77778 -0.0125 -3 -9 ]
[.77778 -0.0125 3 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11111 -12 -4.5 ]
[-0.0125 .11111 0 4.5 ]
[-0.0125 .22222 -12 -4.5 ]
[-0.0125 .22222 0 4.5 ]
[-0.0125 .33333 -6 -4.5 ]
[-0.0125 .33333 0 4.5 ]
[-0.0125 .44444 -6 -4.5 ]
[-0.0125 .44444 0 4.5 ]
[-0.0125 .55556 -6 -4.5 ]
[-0.0125 .55556 0 4.5 ]
[-0.0125 .66667 -6 -4.5 ]
[-0.0125 .66667 0 4.5 ]
[-0.0125 .77778 -6 -4.5 ]
[-0.0125 .77778 0 4.5 ]
[-0.0125 .88889 -6 -4.5 ]
[-0.0125 .88889 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .88889 .125 0 ]
[ 1 0 .125 0 ]
[.5 .90139 -80 0 ]
[.5 .90139 80 12 ]
[ 0 0 0 0 ]
[ 1 .88889 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11111 0 m
.11111 .00625 L
s
[(-2)] .11111 -0.0125 0 1 Mshowa
.33333 0 m
.33333 .00625 L
s
[(0)] .33333 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(2)] .55556 -0.0125 0 1 Mshowa
.77778 0 m
.77778 .00625 L
s
[(4)] .77778 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(6)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.5 0 m
.5 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11111 m
.00625 .11111 L
s
[(-2)] -0.0125 .11111 1 0 Mshowa
0 .22222 m
.00625 .22222 L
s
[(-1)] -0.0125 .22222 1 0 Mshowa
0 .33333 m
.00625 .33333 L
s
[(0)] -0.0125 .33333 1 0 Mshowa
0 .44444 m
.00625 .44444 L
s
[(1)] -0.0125 .44444 1 0 Mshowa
0 .55556 m
.00625 .55556 L
s
[(2)] -0.0125 .55556 1 0 Mshowa
0 .66667 m
.00625 .66667 L
s
[(3)] -0.0125 .66667 1 0 Mshowa
0 .77778 m
.00625 .77778 L
s
[(4)] -0.0125 .77778 1 0 Mshowa
0 .88889 m
.00625 .88889 L
s
[(5)] -0.0125 .88889 1 0 Mshowa
.125 Mabswid
0 .02222 m
.00375 .02222 L
s
0 .04444 m
.00375 .04444 L
s
0 .06667 m
.00375 .06667 L
s
0 .08889 m
.00375 .08889 L
s
0 .13333 m
.00375 .13333 L
s
0 .15556 m
.00375 .15556 L
s
0 .17778 m
.00375 .17778 L
s
0 .2 m
.00375 .2 L
s
0 .24444 m
.00375 .24444 L
s
0 .26667 m
.00375 .26667 L
s
0 .28889 m
.00375 .28889 L
s
0 .31111 m
.00375 .31111 L
s
0 .35556 m
.00375 .35556 L
s
0 .37778 m
.00375 .37778 L
s
0 .4 m
.00375 .4 L
s
0 .42222 m
.00375 .42222 L
s
0 .46667 m
.00375 .46667 L
s
0 .48889 m
.00375 .48889 L
s
0 .51111 m
.00375 .51111 L
s
0 .53333 m
.00375 .53333 L
s
0 .57778 m
.00375 .57778 L
s
0 .6 m
.00375 .6 L
s
0 .62222 m
.00375 .62222 L
s
0 .64444 m
.00375 .64444 L
s
0 .68889 m
.00375 .68889 L
s
0 .71111 m
.00375 .71111 L
s
0 .73333 m
.00375 .73333 L
s
0 .75556 m
.00375 .75556 L
s
0 .8 m
.00375 .8 L
s
0 .82222 m
.00375 .82222 L
s
0 .84444 m
.00375 .84444 L
s
0 .86667 m
.00375 .86667 L
s
.25 Mabswid
0 0 m
0 .88889 L
s
.11111 .88264 m
.11111 .88889 L
s
.33333 .88264 m
.33333 .88889 L
s
.55556 .88264 m
.55556 .88889 L
s
.77778 .88264 m
.77778 .88889 L
s
.125 Mabswid
.16667 .88514 m
.16667 .88889 L
s
.22222 .88514 m
.22222 .88889 L
s
.27778 .88514 m
.27778 .88889 L
s
.38889 .88514 m
.38889 .88889 L
s
.44444 .88514 m
.44444 .88889 L
s
.5 .88514 m
.5 .88889 L
s
.61111 .88514 m
.61111 .88889 L
s
.66667 .88514 m
.66667 .88889 L
s
.72222 .88514 m
.72222 .88889 L
s
.83333 .88514 m
.83333 .88889 L
s
.88889 .88514 m
.88889 .88889 L
s
.94444 .88514 m
.94444 .88889 L
s
.05556 .88514 m
.05556 .88889 L
s
.25 Mabswid
0 .88889 m
1 .88889 L
s
.99375 0 m
1 0 L
s
.99375 .11111 m
1 .11111 L
s
.99375 .22222 m
1 .22222 L
s
.99375 .33333 m
1 .33333 L
s
.99375 .44444 m
1 .44444 L
s
.99375 .55556 m
1 .55556 L
s
.99375 .66667 m
1 .66667 L
s
.99375 .77778 m
1 .77778 L
s
.125 Mabswid
.99625 .02222 m
1 .02222 L
s
.99625 .04444 m
1 .04444 L
s
.99625 .06667 m
1 .06667 L
s
.99625 .08889 m
1 .08889 L
s
.99625 .13333 m
1 .13333 L
s
.99625 .15556 m
1 .15556 L
s
.99625 .17778 m
1 .17778 L
s
.99625 .2 m
1 .2 L
s
.99625 .24444 m
1 .24444 L
s
.99625 .26667 m
1 .26667 L
s
.99625 .28889 m
1 .28889 L
s
.99625 .31111 m
1 .31111 L
s
.99625 .35556 m
1 .35556 L
s
.99625 .37778 m
1 .37778 L
s
.99625 .4 m
1 .4 L
s
.99625 .42222 m
1 .42222 L
s
.99625 .46667 m
1 .46667 L
s
.99625 .48889 m
1 .48889 L
s
.99625 .51111 m
1 .51111 L
s
.99625 .53333 m
1 .53333 L
s
.99625 .57778 m
1 .57778 L
s
.99625 .6 m
1 .6 L
s
.99625 .62222 m
1 .62222 L
s
.99625 .64444 m
1 .64444 L
s
.99625 .68889 m
1 .68889 L
s
.99625 .71111 m
1 .71111 L
s
.99625 .73333 m
1 .73333 L
s
.99625 .75556 m
1 .75556 L
s
.99625 .8 m
1 .8 L
s
.99625 .82222 m
1 .82222 L
s
.99625 .84444 m
1 .84444 L
s
.99625 .86667 m
1 .86667 L
s
.25 Mabswid
1 0 m
1 .88889 L
s
0 .33333 m
1 .33333 L
s
.33333 0 m
.33333 .88889 L
s
gsave
.5 .90139 -141 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Kurbelschwinge) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
153.000 13.000 moveto
(H) show
159.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Loesung) show
207.000 13.000 moveto
(2) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
213.000 13.000 moveto
(L) show
219.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .88889 L
0 .88889 L
closepath
clip
newpath
.5 Mabswid
.33333 .33333 m
.33784 .33333 L
.34276 .33333 L
.34737 .33333 L
.35181 .33333 L
.35654 .33333 L
.36109 .33333 L
.36592 .33333 L
.37058 .33333 L
.37506 .33333 L
.37983 .33333 L
.38442 .33333 L
.38884 .33333 L
.39354 .33333 L
.39806 .33333 L
.40287 .33333 L
.4075 .33333 L
.41196 .33333 L
.4167 .33333 L
.42127 .33333 L
.42612 .33333 L
.43079 .33333 L
.43529 .33333 L
.44007 .33333 L
.44444 .33333 L
s
.9369 .2126 m
.9286 .20314 L
.917 .19314 L
.90248 .18386 L
.88727 .17688 L
.87805 .17375 L
.86911 .17144 L
.86098 .1699 L
.85637 .16925 L
.8521 .1688 L
.8499 .16863 L
.84754 .16848 L
.84531 .16837 L
.84328 .16831 L
.84204 .16829 L
.8409 .16828 L
.83965 .16828 L
.83832 .16829 L
.83705 .16831 L
.83586 .16834 L
.83364 .16843 L
.83252 .16849 L
.83129 .16856 L
.82882 .16875 L
.82442 .16918 L
.81935 .16986 L
.81467 .17065 L
.80651 .17242 L
.79788 .17483 L
.78291 .18036 L
.76928 .18694 L
.75746 .19386 L
.71335 .23006 L
.6792 .26759 L
.647 .30513 L
.61758 .33592 L
.60294 .34887 L
.58721 .3606 L
.57264 .36921 L
.56633 .37219 L
.55968 .37478 L
.55611 .37592 L
.55288 .37679 L
.54992 .37744 L
.54837 .37772 L
.54674 .37797 L
.54528 .37816 L
.54396 .37829 L
.54333 .37834 L
.54265 .37838 L
Mistroke
.54202 .37842 L
.54143 .37844 L
.54071 .37846 L
.54006 .37847 L
.53937 .37847 L
.53899 .37846 L
.53863 .37845 L
.53804 .37843 L
.5374 .3784 L
.53674 .37835 L
.53613 .3783 L
.53474 .37815 L
.53349 .37797 L
.53075 .37739 L
.52844 .37671 L
.52612 .3758 L
.52243 .37379 L
.52052 .3724 L
.51886 .37094 L
.51584 .36738 L
.51457 .36535 L
.51336 .36295 L
.51249 .36074 L
.51174 .35824 L
.51144 .35698 L
.5112 .35575 L
.51102 .35462 L
.51086 .35338 L
.51078 .35266 L
.51072 .35199 L
.51068 .35131 L
.51064 .35067 L
.51061 .34992 L
.5106 .34952 L
.5106 .34909 L
.51059 .34837 L
.51061 .34756 L
.51062 .34716 L
.51063 .34673 L
.51067 .34596 L
.51072 .34512 L
.51079 .34419 L
.51097 .3425 L
.51119 .3409 L
.51175 .33773 L
.51242 .33476 L
.5145 .32786 L
.51753 .32036 L
.52111 .31323 L
.53197 .29669 L
Mistroke
.54497 .28175 L
.56263 .2659 L
.5822 .25207 L
.60607 .23892 L
.63277 .22788 L
.64577 .22369 L
.66003 .21987 L
.6747 .21673 L
.68824 .21452 L
.69486 .21366 L
.70205 .21289 L
.70888 .21232 L
.71518 .21192 L
.71882 .21175 L
.72214 .21162 L
.72398 .21157 L
.72598 .21152 L
.72787 .21149 L
.72961 .21147 L
.73122 .21146 L
.73273 .21145 L
.73438 .21146 L
.73616 .21147 L
.73793 .21149 L
.73979 .21153 L
.74138 .21156 L
.74312 .21161 L
.74715 .21176 L
.7508 .21193 L
.759 .21246 L
.76656 .21312 L
.77368 .21388 L
.78789 .21581 L
.80271 .2184 L
.82855 .22421 L
.87727 .2388 L
.90087 .24646 L
.91093 .24937 L
.9195 .2514 L
.92346 .25212 L
.92559 .25242 L
.92744 .25262 L
.92848 .25271 L
.92942 .25277 L
.92991 .25279 L
.93043 .25281 L
.93097 .25283 L
.93147 .25283 L
.93238 .25283 L
.93319 .25281 L
Mistroke
.93363 .25279 L
.9341 .25276 L
.93494 .25268 L
.9357 .2526 L
.9364 .2525 L
.93793 .2522 L
.93933 .25181 L
.94074 .25129 L
.94195 .25071 L
.94301 .25005 L
.94476 .24857 L
.94565 .24753 L
.94636 .24643 L
.94691 .24535 L
.94739 .24408 L
.94759 .24338 L
.94777 .24258 L
.94785 .24216 L
.94792 .24171 L
.94802 .24086 L
.94808 .23998 L
.9481 .23912 L
.94809 .23833 L
.94804 .23744 L
.94796 .23658 L
.94785 .23576 L
.94751 .23382 L
.94703 .23184 L
.94634 .22961 L
.94464 .22535 L
.94256 .22123 L
.9369 .2126 L
Mfstroke
newpath
.33333 .33333 .22222 0 365.73 arc
s
newpath
.33333 .33333 .00444 0 365.73 arc
s
newpath
.22222 .14088 .00444 0 365.73 arc
s
newpath
.65128 .02494 .00444 0 365.73 arc
s
newpath
.61055 .23682 .00444 0 365.73 arc
s
newpath
.77778 .33333 .00444 0 365.73 arc
s
.33333 .33333 m
.77778 .33333 L
s
.33333 .33333 m
.22222 .14088 L
s
.77778 .33333 m
.65128 .02494 L
s
.22222 .14088 m
.65128 .02494 L
.61055 .23682 L
.22222 .14088 L
s
gsave
.34815 .31852 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.23704 .1557 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.66609 .03975 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
gsave
.62536 .25164 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(K) show
1.000 setlinewidth
grestore
gsave
.79259 .31852 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B0) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 256},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000101000`40O003h00Oogoo8Goo000bOol5
000bOol2000eOol5000fOol3000eOol3000:Ool003=oo`04001oogoo000aOol01000Oomoo`00=Goo
00@007ooOol003Moo`03001oogoo03=oo`05001oogooOol00009Ool002aoo`D000=oo`03001oogoo
035oo`04001oogoo000fOol00`00Oomoo`0dOol5000dOol01@00Oomoogoo00002Goo000eOol00`00
Oomoo`0`Ool01000Oomoo`00=goo00<007ooOol0<goo00@007ooOol003Eoo`@000Yoo`00<Woo00D0
07ooOomoo`00035oo`04001oogoo000dOol01@00Oomoogoo0000=Goo00<007oo0000=Goo00<007oo
Ool02goo000bOol01@00Oomoogoo0000<Goo00@007ooOol003Aoo`05001oogooOol0000fOol2000f
Ool00`00Oomoo`0:Ool003=oo`<003=oo`8003Ioo`<003Qoo`03001oogoo03Eoo`8000Yoo`00ogoo
8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol001Eoool0008000Yoo`005Goo00<007oo
Ool02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol027oo000EOol00`00Oomoo`1BOol0
0`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo
00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00
Oomoo`1>Ool3001FOol2000:Ool001Eoo`03001oogoo059oo`03001oogoo04eoo`@005Moo`03001o
ogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0BGoo100000Aoo`00000005Moo`03001oogoo
00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0AWoo0`001Woo1@00E7oo00<007ooOol027oo000E
Ool00`00Oomoo`1BOol00`00Oomoo`12Ool40008Ool01000Ool000000Woo00<007ooOol0DGoo00<0
07ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`0nOol4000<Ool01000Ool000000Woo00<0
07ooOol0DGoo00<007ooOol027oo000EOol2001COol00`00Oomoo`0kOol3000@Ool00`00Oomoo`03
001COol2000:Ool001Eoo`03001oogoo059oo`03001oogoo03Moo`@001=oo`04001oogoo0002Ool0
0`00Oomoo`1AOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo03=oo`@001Moo`03
001oogoo00800003Ool007oo059oo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0
<7oo0`006Woo00<007ooOol01000E7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomo
o`0/Ool4000MOol00`00Oomoo`02Ool00`00Oomoo`1COol00`00Oomoo`08Ool001Eoo`03001oogoo
059oo`03001oogoo02Qoo`@0025oo`03001oogoo00=oo`03001oogoo059oo`03001oogoo00Qoo`00
5Goo0P00Dgoo00<007ooOol09Goo0`009Goo00<007ooOol00goo00<007ooOol0DGoo0P002Woo000E
Ool00`00Oomoo`1BOol00`00Oomoo`0QOol4000XOol00`00Oomoo`04Ool00`00Oomoo`1AOol00`00
Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo01eoo`@002]oo`03001oogoo00Eoo`03001o
ogoo055oo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol06Woo0`00;goo00<007oo
Ool01Goo00<007ooOol0DGoo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`0FOol4
000bOol00`00Oomoo`06Ool00`00Oomoo`1@Ool00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo
019oo`@003Ioo`03001oogoo00Ioo`03001oogoo04moo`8000Yoo`005Goo00<007ooOol0DWoo00<0
07ooOol03goo0`00>Woo00<007ooOol01goo00<007ooOol0Cgoo00<007ooOol027oo000EOol00`00
Oomoo`1BOol00`00Oomoo`0;Ool4000lOol00`00Oomoo`08Ool00`00Oomoo`1?Ool00`00Oomoo`08
Ool001Eoo`03001oogoo059oo`03001oogoo00Moo`@0041oo`03001oogoo00Qoo`03001oogoo04mo
o`03001oogoo00Qoo`0037oo1@0017oo00<007ooOol0DWoo00<007ooOol017oo0`00A7oo00<007oo
Ool02Goo00<007ooOol0CWoo00<007ooOol027oo000=Ool01000Oomoo`0017oo00<007ooOol0DWoo
00<007ooOol01000Agoo00<007ooOol02Goo00<007ooOol0CWoo00<007ooOol027oo0006Ool50003
Ool00`00Oomoo`04Ool3001=Ool=0016Ool00`00Oomoo`0:Ool00`00Oomoo`1<Ool2000:Ool000mo
o`03001oogoo00=oo`03001oogoo04Qoo`D00006Ool00000001oo`001goo1@00@7oo00<007ooOol0
2goo00<007ooOol0CGoo00<007ooOol027oo000<Ool01@00Oomoogoo000017oo00<007ooOol0@Woo
1P000Woo100017oo00<007ooOol02Woo1P00>Woo00<007ooOol037oo00<007ooOol0C7oo00<007oo
Ool027oo000<Ool01@00Oomoogoo000017oo00<007ooOol0?goo0`0017oo100027oo00<007ooOol0
47oo0P00>7oo00<007ooOol037oo00<007ooOol0C7oo00<007ooOol027oo000=Ool30005Ool00`00
Oomoo`0mOol20004Ool3000<Ool00`00Oomoo`0BOol3000eOol00`00Oomoo`0<Ool00`00Oomoo`1<
Ool00`00Oomoo`08Ool001Eoo`03001oogoo03Yoo`<0009oo`@000moo`03001oogoo01Eoo`8003=o
o`03001oogoo00eoo`03001oogoo04]oo`03001oogoo00Qoo`005Goo0P00>Goo0P0000=oo`000000
0P004goo00<007ooOol05goo0P00<7oo00<007ooOol03Woo00<007ooOol0BWoo0P002Woo000EOol0
0`00Oomoo`0eOol6000GOol00`00Oomoo`0IOol00`00Oomoo`0]Ool00`00Oomoo`0?Ool00`00Oomo
o`1:Ool00`00Oomoo`08Ool001Eoo`03001oogoo03Eoo`@001Uoo`03001oogoo01Yoo`8002eoo`03
001oogoo00moo`03001oogoo04Yoo`03001oogoo00Qoo`005Goo00<007ooOol0<goo1@0000=oo`00
00000P005Goo00<007ooOol077oo0P00:goo00<007ooOol03goo00<007ooOol0BWoo00<007ooOol0
27oo000EOol00`00Oomoo`0bOol00`00Oomoo`02Ool200000goo00000005000AOol00`00Oomoo`0N
Ool00`00Oomoo`0XOol00`00Oomoo`0@Ool00`00Oomoo`19Ool00`00Oomoo`08Ool001Eoo`03001o
ogoo035oo`03001oogoo00=oo`05001oogooOol00005Ool4000=Ool00`00Oomoo`0OOol00`00Oomo
o`0VOol00`00Oomoo`0AOol00`00Oomoo`19Ool00`00Oomoo`08Ool001Eoo`80035oo`03001oogoo
00Aoo`D000Uoo`D000Qoo`03001oogoo021oo`03001oogoo02Eoo`03001oogoo019oo`03001oogoo
04Moo`8000Yoo`005Goo00<007ooOol0;Woo0P0027oo0`003goo100017oo00<007ooOol08Goo0P00
9Goo00<007ooOol04Woo00<007ooOol0B7oo00<007ooOol027oo000EOol00`00Oomoo`0]Ool00`00
Oomoo`08Ool3000COol5000UOol00`00Oomoo`0ROol00`00Oomoo`0BOol00`00Oomoo`18Ool00`00
Oomoo`08Ool001Eoo`03001oogoo02aoo`03001oogoo00Yoo`8001Moo`@002=oo`03001oogoo025o
o`03001oogoo01=oo`03001oogoo01Moo`l0025oo`03001oogoo00Qoo`005Goo00<007ooOol0:goo
00<007ooOol02Woo0`005goo00@007ooOomoo`@0021oo`03001oogoo01moo`03001oogoo01Aoo`03
001oogoo019oo`D000moo`@001eoo`03001oogoo00Qoo`005Goo0P00:goo00<007ooOol03Woo00<0
07ooOol057oo00<007ooOol01Goo10007Goo00<007ooOol07Woo00<007ooOol05Goo00<007ooOol0
47oo00<007ooOol05Woo0P006Woo0P002Woo000EOol00`00Oomoo`0YOol00`00Oomoo`0?Ool00`00
Oomoo`0DOol00`00Oomoo`09Ool4000JOol00`00Oomoo`0MOol00`00Oomoo`0EOol00`00Oomoo`0>
Ool2000KOol2000IOol00`00Oomoo`08Ool001Eoo`03001oogoo02Qoo`03001oogoo015oo`03001o
ogoo01=oo`03001oogoo00eoo`@001Moo`03001oogoo01aoo`03001oogoo01Eoo`03001oogoo00ao
o`8001moo`8001Moo`03001oogoo00Qoo`005Goo00<007ooOol09goo00<007ooOol04goo00<007oo
Ool04Woo00<007ooOol04Goo1@004goo00<007ooOol06goo00<007ooOol05Woo00<007ooOol02Goo
0P008goo0P005Goo00<007ooOol027oo000EOol00`00Oomoo`0WOol00`00Oomoo`0COol00`00Oomo
o`0BOol00`00Oomoo`0FOol4000?Ool00`00Oomoo`0JOol00`00Oomoo`0GOol00`00Oomoo`06Ool3
000WOol00`00Oomoo`0BOol00`00Oomoo`08Ool001Eoo`03001oogoo02Ioo`03001oogoo01Eoo`03
001oogoo015oo`03001oogoo01Yoo`@000aoo`03001oogoo01Uoo`03001oogoo01Qoo`03001oogoo
00Aoo`03001oogoo02Uoo`03001oogoo015oo`03001oogoo00Qoo`005Goo0P009Woo00<007ooOol0
5Woo00<007ooOol04Goo00<007ooOol07Woo10002Goo00<007ooOol067oo00<007ooOol067oo00<0
07ooOol00goo00<007ooOol0:goo00<007ooOol03goo0P002Woo000EOol00`00Oomoo`0TOol00`00
Oomoo`0HOol00`00Oomoo`0@Ool00`00Oomoo`0ROol40005Ool00`00Oomoo`0HOol00`00Oomoo`0H
Ool00`00Oomoo`02Ool00`00Oomoo`0]Ool00`00Oomoo`0?Ool00`00Oomoo`08Ool001Eoo`03001o
ogoo02=oo`03001oogoo01Uoo`03001oogoo011oo`03001oogoo02Ioo`@0009oo`03001oogoo01Mo
o`03001oogoo01Uoo`04001oogoo000aOol00`00Oomoo`0>Ool00`00Oomoo`08Ool000eoo`<000Eo
o`03001oogoo02=oo`03001oogoo01Yoo`03001oogoo00moo`03001oogoo02Yoo`@001Moo`03001o
ogoo015ooaP002Moo`03001oogoo00eoo`03001oogoo00Qoo`003Woo00<007ooOol017oo00<007oo
Ool08Woo00<007ooOol077oo00<007ooOol03Woo00<007ooOol0;Woo10004goo00<007ooOol02goo
1P002Woo00<007ooOol02goo10008goo00<007ooOol03Goo00<007ooOol027oo0006Ool50003Ool0
0`00Oomoo`04Ool00`00Oomoo`0ROol00`00Oomoo`0LOol00`00Oomoo`0>Ool00`00Oomoo`0^Ool0
1000Oomoogoo1@003Woo00<007ooOol01goo10003goo0P004Goo1@007goo00<007ooOol037oo00<0
07ooOol027oo000>Ool00`00Oomoo`04Ool3000QOol00`00Oomoo`0NOol00`00Oomoo`0=Ool00`00
Oomoo`0_Ool00`00Oomoo`05Ool4000:Ool00`00Oomoo`04Ool3000BOol00`00Ool0000FOol5000K
Ool00`00Oomoo`0:Ool2000:Ool000ioo`03001oogoo00Aoo`03001oogoo021oo`03001oogoo01mo
o`03001oogoo00eoo`03001oogoo02moo`03001oogoo00Uoo`@000Ioo`04001oogooOol3000DOol0
1@00Oomoogoo00006Woo0`0067oo00<007ooOol02goo00<007ooOol027oo000=Ool20006Ool00`00
Oomoo`0POol00`00Oomoo`0POol00`00Oomoo`0<Ool00`00Oomoo`0`Ool00`00Oomoo`0<Ool40000
0goo001oo`03000FOol00`00Oomoo`02Ool00`00Oomoo`0KOol3000FOol00`00Oomoo`0:Ool00`00
Oomoo`08Ool000ioo`03001oogoo00Aoo`03001oogoo01moo`03001oogoo025oo`03001oogoo00ao
o`03001oogoo035oo`03001oogoo00moo`@001Moo`03001oogoo00Aoo`03001oogoo01eoo`<001=o
o`03001oogoo00Yoo`03001oogoo00Qoo`005Goo00<007ooOol07goo00<007ooOol08Woo00<007oo
Ool02goo00<007ooOol0<Goo00<007ooOol03Woo10005goo00<007ooOol01Goo00<007ooOol087oo
10003goo00<007ooOol02Woo00<007ooOol027oo000EOol2000OOol00`00Oomoo`0TOol00`00Oomo
o`0:Ool00`00Oomoo`0bOol00`00Oomoo`0;Ool20003Ool300000goo0000000AOol00`00Oomoo`06
Ool00`00Oomoo`0TOol3000<Ool00`00Oomoo`09Ool2000:Ool001Eoo`03001oogoo01ioo`03001o
ogoo02Aoo`03001oogoo00Yoo`03001oogoo039oo`03001oogoo00Uoo`8000Ioo`04001oogoo000A
Ool00`00Oomoo`08Ool00`00Oomoo`0VOol20009Ool2000<Ool00`00Oomoo`08Ool001Eoo`03001o
ogoo01ioo`03001oogoo02Eoo`03001oogoo00Uoo`03001oogoo039oo`03001oogoo00Moo`8000Qo
o`03001oo`00015oo`03001oogoo00Uoo`03001oogoo02Qoo`X000eoo`03001oogoo00Qoo`005Goo
00<007ooOol07Goo00<007ooOol09Woo00<007ooOol02Goo00<007ooOol0<goo00<007ooOol01Goo
00<007ooOol027oo0P004Goo00<007ooOol02goo00<007ooOol0?Woo00<007ooOol027oo000EOol0
0`00Oomoo`0MOol00`00Oomoo`0WOol00`00Oomoo`08Ool00`00Oomoo`0cOol00`00Oomoo`04Ool0
0`00Oomoo`09Ool00`00Ool0000?Ool00`00Oomoo`0<Ool00`00Oomoo`0nOol00`00Oomoo`08Ool0
01Eoo`03001oogoo01eoo`03001oogoo02Moo`03001oogoo00Qoo`03001oogoo03=oo`03001oogoo
00=oo`03001oogoo00Yoo`04001oogoo000=Ool00`00Oomoo`0>Ool00`00Oomoo`0mOol00`00Oomo
o`08Ool001Eoo`8001eoo`03001oogoo02Uoo`03001oogoo00Moo`03001oogoo03Aoo`05001oogoo
Ool0000<Ool300000goo0000000;Ool00`00Oomoo`0?Ool00`00Oomoo`0lOol2000:Ool001Eoo`03
001oogoo01aoo`03001oogoo02Yoo`03001oogoo00Ioo`03001oogoo03Aoo`04001oogoo000NOol0
0`00Oomoo`0?Ool00`00Oomoo`0mOol00`00Oomoo`08Ool001Eoo`03001oogoo01]oo`03001oogoo
02]oo`03001oogoo00Ioo`03001oogoo03Eoo`8001ioo`03001oogoo015oo`03001oogoo03aoo`03
001oogoo00Qoo`005Goo00<007ooOol06goo00<007ooOol0;7oo00<007ooOol01Goo00<007ooOol0
=Goo00<007ooOol077oo00<007ooOol04Woo00<007ooOol0?7oo00<007ooOol027oo000EOol00`00
Oomoo`0KOol00`00Oomoo`0/Ool00`00Oomoo`05Ool00`00Oomoo`0dOol2000MOol00`00Oomoo`0D
Ool00`00Oomoo`0kOol00`00Oomoo`08Ool001Eoo`03001oogoo01]oo`03001oogoo02eoo`03001o
ogoo00Aoo`03001oogoo03=oo`03001oo`0001aoo`03001oogoo01Eoo`03001oogoo03]oo`03001o
ogoo00Qoo`005Goo0P0077oo00<007ooOol0;Goo00<007ooOol017oo00<007ooOol0<Woo00@007oo
Ool001aoo`03001oogoo01Eoo`03001oogoo03Yoo`8000Yoo`005Goo00<007ooOol06goo00<007oo
Ool0;Woo00<007ooOol00goo00<007ooOol0<Goo00D007ooOomoo`0001]oo`03001oogoo01Moo`03
001oogoo03Yoo`03001oogoo00Qoo`005Goo00<007ooOol06Woo00<007ooOol0<7oo00<007ooOol0
0Woo00<007ooOol0<7oo00<007ooOol00goo00<007ooOol05goo00<007ooOol067oo00<007ooOol0
>Woo00<007ooOol027oo000EOol00`00Oomoo`0JOol00`00Oomoo`0`Ool00`00Oomoo`02Ool00`00
Oomoo`0`Ool00`00Oomoo`03Ool00`00Oomoo`0FOol00`00Oomoo`0JOol00`00Oomoo`0iOol00`00
Oomoo`08Ool001Eoo`03001oogoo01Yoo`03001oogoo035oo`05001oogooOol0000aOol00`00Oomo
o`04Ool00`00Oomoo`0EOol00`00Oomoo`0KOol00`00Oomoo`0iOol00`00Oomoo`08Ool001Eoo`80
01]oo`03001oogoo035oo`03001oo`0000D0009oo`8002Yoo`03001oogoo00Aoo`03001oogoo01Ao
o`03001oogoo01aoo`D000Aoo`80031oo`8000Yoo`005Goo00<007ooOol06Woo00<007ooOol0<Woo
0P0000Aoo`00Ool0009oo`04001oogoo000XOol00`00Oomoo`05Ool00`00Oomoo`0COol00`00Oomo
o`0NOol20002Ool01000Oomoo`000Woo00<007ooOol0;Woo00<007ooOol027oo000EOol00`00Oomo
o`0JOol00`00Oomoo`0bOol60002Ool01000Oomoo`00:7oo00<007ooOol01Goo00<007ooOol04Woo
00<007ooOol07goo0P000Woo00@007ooOol0009oo`03001oogoo02ioo`03001oogoo00Qoo`005Goo
00<007ooOol06Woo00<007ooOol0<goo10000goo00@007ooOol002Moo`03001oogoo00Ioo`03001o
ogoo015oo`03001oogoo025oo`<000=oo`04001oogoo000`Ool00`00Oomoo`08Ool000ioo`8000Eo
o`03001oogoo01Yoo`03001oogoo03Aoo`<000=oo`04001oogoo000WOol00`00Oomoo`06Ool00`00
Oomoo`0@Ool00`00Oomoo`0ROol01000Oomoo`000Woo00@007ooOol0031oo`03001oogoo00Qoo`00
3Goo00@007ooOol000Aoo`03001oogoo01Yoo`03001oogoo03Aoo`<000=oo`04001oogoo000VOol0
0`00Oomoo`07Ool00`00Oomoo`0?Ool00`00Oomoo`0SOol40002Ool01000Oomoo`00<7oo00<007oo
Ool027oo000=Ool01000Oomoo`0017ooo`000P002Woo000=Ool01000Oomoo`0017oo00<007ooOol0
6Woo00<007ooOol0=Goo0P00;7oo00<007ooOol027oo00<007ooOol037oo0P009goo0`00=goo00<0
07ooOol027oo000=Ool01000Oomoo`0017oo00<007ooOol06Woo00<007ooOol0=Goo00<007ooOol0
:goo00<007ooOol027oo00<007ooOol02goo00<007ooOol0HGoo00<007ooOol027oo000=Ool01000
Oomoo`0017oo00<007ooOol06Woo00<007ooOol0=Goo00<007ooOol0:goo00<007ooOol027oo00<0
07ooOol02Woo00<007ooOol0HWoo00<007ooOol027oo000>Ool20005Ool00`00Oomoo`0JOol00`00
Oomoo`0eOol00`00Oomoo`0[Ool00`00Oomoo`08Ool00`00Oomoo`08Ool2001UOol00`00Oomoo`08
Ool001Eoo`03001oogoo01Yoo`03001oogoo03Eoo`03001oogoo02]oo`03001oogoo00Qoo`03001o
ogoo00Moo`03001oogoo06Eoo`03001oogoo00Qoo`005Goo0P006goo00<007ooOol0=Goo00<007oo
Ool0:goo00<007ooOol027oo00<007ooOol01Woo00<007ooOol0IGoo0P002Woo000EOol00`00Oomo
o`0JOol00`00Oomoo`0eOol00`00Oomoo`0[Ool00`00Oomoo`08Ool00`00Oomoo`04Ool2001YOol0
0`00Oomoo`08Ool001Eoo`03001oogoo01Yoo`03001oogoo03Eoo`03001oogoo02aoo`03001oogoo
00Moo`03001oogoo00=oo`03001oogoo06Uoo`03001oogoo00Qoo`005Goo00<007ooOol06Woo00<0
07ooOol0=Goo00<007ooOol0;7oo00<007ooOol01goo00@007ooOomoo`8006aoo`03001oogoo00Qo
o`005Goo00<007ooOol06Woo00<007ooOol0=Goo00<007ooOol0;Goo0P001goo00@007oo000006io
o`03001oogoo00Qoo`005Goo0P0077oo00<007ooOol0=7oo00<007ooOol0;goo0`000Woo1000Kgoo
0P002Woo000EOol00`00Oomoo`0KOol00`00Oomoo`0dOol00`00Oomoo`0aOol5001bOol00`00Oomo
o`08Ool001Eoo`03001oogoo01]oo`03001oogoo03Aoo`03001oogoo03Eoo`03001oogoo071oo`03
001oogoo00Qoo`005Goo00<007ooOol06goo00<007ooOol0=7oo00<007ooOol0=Goo00<007ooOol0
L7oo00<007ooOol027oo000EOol00`00Oomoo`0KOol00`00Oomoo`0dOol00`00Oomoo`0eOol00`00
Oomoo`1`Ool00`00Oomoo`08Ool001Eoo`03001oogoo01aoo`03001oogoo03=oo`03001oogoo03Ao
o`03001oogoo075oo`03001oogoo00Qoo`005Goo0P007Goo00<007ooOol0<goo00<007ooOol0=7oo
00<007ooOol0L7oo0P002Woo000EOol00`00Oomoo`0LOol00`00Oomoo`0cOol00`00Oomoo`0dOol0
0`00Oomoo`1aOol00`00Oomoo`08Ool001Eoo`03001oogoo01eoo`03001oogoo039oo`03001oogoo
03=oo`03001oogoo079oo`03001oogoo00Qoo`005Goo00<007ooOol07Goo00<007ooOol0<Woo00<0
07ooOol0<goo00<007ooOol0LWoo00<007ooOol027oo000EOol00`00Oomoo`0MOol00`00Oomoo`0b
Ool00`00Oomoo`0cOol00`00Oomoo`1bOol00`00Oomoo`08Ool001Eoo`03001oogoo01ioo`03001o
ogoo035oo`03001oogoo039oo`03001oogoo07=oo`03001oogoo00Qoo`005Goo0P007goo00<007oo
Ool0<Goo00<007ooOol0<Woo00<007ooOol0LWoo0P002Woo000EOol00`00Oomoo`0OOol00`00Oomo
o`0`Ool00`00Oomoo`0aOol00`00Oomoo`1dOol00`00Oomoo`08Ool001Eoo`03001oogoo01moo`03
001oogoo031oo`03001oogoo035oo`03001oogoo07Aoo`03001oogoo00Qoo`003Goo0`001Goo00<0
07ooOol07goo00<007ooOol0<7oo00<007ooOol0<7oo00<007ooOol0MGoo00<007ooOol027oo000>
Ool00`00Oomoo`04Ool00`00Oomoo`0POol00`00Oomoo`0_Ool00`00Oomoo`0_Ool00`00Oomoo`1f
Ool00`00Oomoo`08Ool000ioo`03001oogoo00Aoo`<0021oo`03001oogoo02moo`03001oogoo02mo
o`03001oogoo07Eoo`8000Yoo`003Woo00<007ooOol017oo00<007ooOol08Goo00<007ooOol0;Woo
00<007ooOol0;Woo00<007ooOol0Mgoo00<007ooOol027oo000>Ool00`00Oomoo`04Ool00`00Oomo
o`0ROol00`00Oomoo`0]Ool00`00Oomoo`0^Ool00`00Oomoo`1gOol00`00Oomoo`08Ool000eoo`80
00Ioo`03001oogoo029oo`03001oogoo02eoo`03001oogoo02eoo`03001oogoo07Qoo`03001oogoo
00Qoo`003Woo00<007ooOol017oo00<007ooOol08goo00<007ooOol0;7oo00<007ooOol0;7oo00<0
07ooOol0NGoo00<007ooOol027oo000EOol00`00Oomoo`0TOol00`00Oomoo`0[Ool00`00Oomoo`0/
Ool00`00Oomoo`1iOol00`00Oomoo`08Ool001Eoo`8002Ioo`03001oogoo02Yoo`03001oogoo02]o
o`03001oogoo07Uoo`8000Yoo`005Goo00<007ooOol09Goo00<007ooOol0:Woo00<007ooOol0:goo
00<007ooOol0NWoo00<007ooOol027oo000EOol00`00Oomoo`0VOol00`00Oomoo`0YOol00`00Oomo
o`0ZOol00`00Oomoo`1kOol00`00Oomoo`08Ool001Eoo`03001oogoo02Moo`03001oogoo02Qoo`03
001oogoo02Uoo`03001oogoo07aoo`03001oogoo00Qoo`005Goo00<007ooOol0:7oo00<007ooOol0
9goo00<007ooOol0:7oo00<007ooOol0OGoo00<007ooOol027oo000EOol00`00Oomoo`0YOol00`00
Oomoo`0VOol00`00Oomoo`0WOol00`00Oomoo`1nOol00`00Oomoo`08Ool001Eoo`8002]oo`03001o
ogoo02Eoo`03001oogoo02Ioo`03001oogoo07ioo`8000Yoo`005Goo00<007ooOol0:goo00<007oo
Ool097oo00<007ooOol09Goo00<007ooOol0P7oo00<007ooOol027oo000EOol00`00Oomoo`0/Ool0
0`00Oomoo`0SOol00`00Oomoo`0TOol00`00Oomoo`21Ool00`00Oomoo`08Ool001Eoo`03001oogoo
02eoo`03001oogoo029oo`03001oogoo02=oo`03001oogoo089oo`03001oogoo00Qoo`005Goo00<0
07ooOol0;Woo00<007ooOol08Goo00<007ooOol08Woo00<007ooOol0Pgoo00<007ooOol027oo000E
Ool00`00Oomoo`0_Ool2000QOol00`00Oomoo`0POol20026Ool00`00Oomoo`08Ool001Eoo`80039o
o`8001moo`03001oogoo01ioo`8008Moo`8000Yoo`005Goo00<007ooOol0<goo00<007ooOol077oo
00<007ooOol07Goo00<007ooOol0R7oo00<007ooOol027oo000EOol00`00Oomoo`0dOol2000LOol0
0`00Oomoo`0KOol2002;Ool00`00Oomoo`08Ool001Eoo`03001oogoo03Ioo`03001oogoo01Uoo`03
001oogoo01Uoo`8008eoo`03001oogoo00Qoo`005Goo00<007ooOol0=goo00<007ooOol067oo00<0
07ooOol067oo00<007ooOol0SGoo00<007ooOol027oo000EOol2000iOol3000GOol00`00Oomoo`0F
Ool2002?Ool2000:Ool001Eoo`03001oogoo03]oo`<001Aoo`03001oogoo01Aoo`80099oo`03001o
ogoo00Qoo`005Goo00<007ooOol0?Woo0P004Woo00<007ooOol04Goo0`00U7oo00<007ooOol027oo
000<Ool50004Ool00`00Oomoo`10Ool3000?Ool00`00Oomoo`0?Ool2002GOol00`00Oomoo`08Ool0
00eoo`04001oogoo0004Ool00`00Oomoo`13Ool3000<Ool00`00Oomoo`0<Ool3002IOol00`00Oomo
o`08Ool000ioo`03001oogoo00Aoo`03001oogoo04Ioo`D000Moo`03001oogoo00Ioo`H009aoo`03
001oogoo00Qoo`003goo00<007ooOol00goo0`00Bgoo4000XGoo0P002Woo000<Ool01@00Oomoogoo
000017oo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000<Ool01@00Oomoogoo0000
17oo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000=Ool30005Ool00`00Oomoo`1B
Ool00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001o
ogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol0
0`00Oomoo`2WOol2000:Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`00
5Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00
Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qo
o`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol0
0`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<0
07ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2X
Ool00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo
0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomo
o`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0
DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00
Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo
00<007ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool0
01Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`003Goo0`001Goo00<007ooOol0
DWoo00<007ooOol0Z7oo00<007ooOol027oo000<Ool01@00Oomoogoo000017oo00<007ooOol0DWoo
00<007ooOol0Z7oo00<007ooOol027oo000@Ool00`00Oomoo`02Ool3001BOol00`00Oomoo`2WOol2
000:Ool000ioo`8000Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`0047oo00<0
07ooOol00Woo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000<Ool01@00Oomoogoo
000017oo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000=Ool30005Ool00`00Oomo
o`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03
001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00
Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qo
o`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol0
0`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo
00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00Oomoo`2X
Ool00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo
00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomo
o`2XOol00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Moo`8000Yoo`005Goo00<007ooOol0
DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00
Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007oo
Ool0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol0
0`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Moo`8000Yoo`005Goo00<007ooOol0DWoo00<0
07ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08
Ool000ioo`<000Aoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`003goo00<007oo
Ool00goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000<Ool50004Ool00`00Oomo
o`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool000aoo`04001oogoo0005Ool3001BOol00`00Oomo
o`2WOol2000:Ool000eoo`03001oo`0000Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo
00Qoo`003Woo0P001Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000?Ool00`00
Oomoo`03Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059o
o`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007oo
Ool027oo000EOol2001COol00`00Oomoo`2WOol2000:Ool001Eoo`03001oogoo059oo`03001oogoo
0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000E
Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001o
ogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomo
o`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03
001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00
Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qo
o`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol0
0`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo
00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1B
Ool00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001o
ogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00Oomo
o`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`00
3Goo0`001Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000<Ool01@00Oomoogoo
000017oo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool02goo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol027oo000@Ool0
0`00Oomoo`02Oooo0002000:Ool0011oo`03001oogoo0?moo`ioo`0037oo1000ogoo4Goo000<Ool0
0`00Oomoo`3oOolBOol000aoo`D00?mooa1oo`00T7oo0`004Woo00<007ooOol097oo0`003goo00<0
07ooOol0?goo002COol00`00Oomoo`0>Ool00`00Oomoo`0XOol00`00Oomoo`0=Ool00`00Oomoo`0n
Ool004Moo`<00003Ool00000009oo`800003Ool00000008000=oo`@000=oo`<0009oo`D00003Ool0
0000008000=oo`<0009oo`H00004Ool007oo0002Ool500001Goo00000000Ool00P0000=oo`000000
0P000Woo0`002Woo00@007ooOomoo`D0009oo`<000=oo`<0009oo`@000Aoo`800003Ool000000080
0004Ool00000Ool40007Ool50004Ool00`00Oomoo`0mOol004Qoo`04001oogoo0002Ool01000Oomo
o`000Woo00<007ooOol00goo00H007ooOol007oo0007Ool00`00Oomoo`05Ool00`00Ool00003Ool0
1000Oomoo`000Woo00H007ooOol007oo0004Ool00`00Oomoo`02Ool01P00Oomoo`00Ool000=oo`03
001oo`0000eoo`03001oogoo009oo`06001oogoo001oo`000goo00<007oo00002Goo00@007ooOol0
009oo`04001oogoo0002Ool00`00Ool00003Ool00`00Oomoo`06Ool01000Oomoo`0017oo00<007oo
Ool0?Goo0018Ool00`00Ool00003Ool01000Oomoo`000Woo00<007ooOol00goo00D007ooOol007oo
00D000=oo`03001oogoo009oo`<0009oo`03001oogoo00Aoo`0:001oogoo001oo`00Ool007oo0003
Ool00`00Oomoo`02Ool01P00Oomoo`00Ool000=oo`03001oo`0000@000Uoo`03001oogoo009oo`03
001oogoo009oo`06001oogooOol007oo1@000Woo0`000goo00@007ooOol0009oo`06001oogoo001o
o`000goo00<007ooOol01goo00<007ooOol017oo00<007ooOol0?Goo0018Ool20004Ool01000Oomo
o`000Woo0P0017oo00H007ooOol007oo0003Ool01@00Oomoogoo00000goo00<007ooOol00goo00D0
07ooOomoo`00009oo`0:001oogoo001oo`00Ool007oo0003Ool00`00Oomoo`02Ool01P00Oomoo`00
Ool000=oo`03001oo`0000=oo`03001oogoo00Moo`03001oogoo009oo`03001oogoo009oo`07001o
ogooOol007oo00000goo00<007oo00001Woo00@007ooOol0009oo`06001oogoo001oo`000goo00<0
07ooOol027oo00<007ooOol00goo00<007ooOol0?Goo0018Ool00`00Ool00002Ool2000017oo0000
07oo0P0000=oo`0000000Woo0`000goo0`0017oo00<007ooOol00Woo10000Woo0`000goo0`000Woo
2@000goo10000goo1@0000Aoo`00000000]oo`05001oogooOol00005Ool30003Ool30003Ool40000
17oo000007oo0P0000=oo`0000000P000goo1@001Woo00D007ooOomoo`0000=oo`03001oogoo03io
o`00B7oo00@007ooOol000ioo`03001oogoo00Yoo`03001oogoo00ioo`03001oogoo02Yoo`04001o
ogoo000^Ool01@00Oomoogoo00000Woo00<007ooOol0?goo0017Ool300000goo0000000<Ool2000:
Ool3000?Ool2000<Ool00`00Oomoo`0OOol3000^Ool30015Ool00?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {255, 0}} -> {-3.75845, -3.42889, 0.03515, \
0.03515}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .88889 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.111111 0.333333 0.111111 [
[.11111 -0.0125 -6 -9 ]
[.11111 -0.0125 6 0 ]
[.33333 -0.0125 -3 -9 ]
[.33333 -0.0125 3 0 ]
[.55556 -0.0125 -3 -9 ]
[.55556 -0.0125 3 0 ]
[.77778 -0.0125 -3 -9 ]
[.77778 -0.0125 3 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11111 -12 -4.5 ]
[-0.0125 .11111 0 4.5 ]
[-0.0125 .22222 -12 -4.5 ]
[-0.0125 .22222 0 4.5 ]
[-0.0125 .33333 -6 -4.5 ]
[-0.0125 .33333 0 4.5 ]
[-0.0125 .44444 -6 -4.5 ]
[-0.0125 .44444 0 4.5 ]
[-0.0125 .55556 -6 -4.5 ]
[-0.0125 .55556 0 4.5 ]
[-0.0125 .66667 -6 -4.5 ]
[-0.0125 .66667 0 4.5 ]
[-0.0125 .77778 -6 -4.5 ]
[-0.0125 .77778 0 4.5 ]
[-0.0125 .88889 -6 -4.5 ]
[-0.0125 .88889 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .88889 .125 0 ]
[ 1 0 .125 0 ]
[.5 .90139 -80 0 ]
[.5 .90139 80 12 ]
[ 0 0 0 0 ]
[ 1 .88889 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11111 0 m
.11111 .00625 L
s
[(-2)] .11111 -0.0125 0 1 Mshowa
.33333 0 m
.33333 .00625 L
s
[(0)] .33333 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(2)] .55556 -0.0125 0 1 Mshowa
.77778 0 m
.77778 .00625 L
s
[(4)] .77778 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(6)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.5 0 m
.5 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11111 m
.00625 .11111 L
s
[(-2)] -0.0125 .11111 1 0 Mshowa
0 .22222 m
.00625 .22222 L
s
[(-1)] -0.0125 .22222 1 0 Mshowa
0 .33333 m
.00625 .33333 L
s
[(0)] -0.0125 .33333 1 0 Mshowa
0 .44444 m
.00625 .44444 L
s
[(1)] -0.0125 .44444 1 0 Mshowa
0 .55556 m
.00625 .55556 L
s
[(2)] -0.0125 .55556 1 0 Mshowa
0 .66667 m
.00625 .66667 L
s
[(3)] -0.0125 .66667 1 0 Mshowa
0 .77778 m
.00625 .77778 L
s
[(4)] -0.0125 .77778 1 0 Mshowa
0 .88889 m
.00625 .88889 L
s
[(5)] -0.0125 .88889 1 0 Mshowa
.125 Mabswid
0 .02222 m
.00375 .02222 L
s
0 .04444 m
.00375 .04444 L
s
0 .06667 m
.00375 .06667 L
s
0 .08889 m
.00375 .08889 L
s
0 .13333 m
.00375 .13333 L
s
0 .15556 m
.00375 .15556 L
s
0 .17778 m
.00375 .17778 L
s
0 .2 m
.00375 .2 L
s
0 .24444 m
.00375 .24444 L
s
0 .26667 m
.00375 .26667 L
s
0 .28889 m
.00375 .28889 L
s
0 .31111 m
.00375 .31111 L
s
0 .35556 m
.00375 .35556 L
s
0 .37778 m
.00375 .37778 L
s
0 .4 m
.00375 .4 L
s
0 .42222 m
.00375 .42222 L
s
0 .46667 m
.00375 .46667 L
s
0 .48889 m
.00375 .48889 L
s
0 .51111 m
.00375 .51111 L
s
0 .53333 m
.00375 .53333 L
s
0 .57778 m
.00375 .57778 L
s
0 .6 m
.00375 .6 L
s
0 .62222 m
.00375 .62222 L
s
0 .64444 m
.00375 .64444 L
s
0 .68889 m
.00375 .68889 L
s
0 .71111 m
.00375 .71111 L
s
0 .73333 m
.00375 .73333 L
s
0 .75556 m
.00375 .75556 L
s
0 .8 m
.00375 .8 L
s
0 .82222 m
.00375 .82222 L
s
0 .84444 m
.00375 .84444 L
s
0 .86667 m
.00375 .86667 L
s
.25 Mabswid
0 0 m
0 .88889 L
s
.11111 .88264 m
.11111 .88889 L
s
.33333 .88264 m
.33333 .88889 L
s
.55556 .88264 m
.55556 .88889 L
s
.77778 .88264 m
.77778 .88889 L
s
.125 Mabswid
.16667 .88514 m
.16667 .88889 L
s
.22222 .88514 m
.22222 .88889 L
s
.27778 .88514 m
.27778 .88889 L
s
.38889 .88514 m
.38889 .88889 L
s
.44444 .88514 m
.44444 .88889 L
s
.5 .88514 m
.5 .88889 L
s
.61111 .88514 m
.61111 .88889 L
s
.66667 .88514 m
.66667 .88889 L
s
.72222 .88514 m
.72222 .88889 L
s
.83333 .88514 m
.83333 .88889 L
s
.88889 .88514 m
.88889 .88889 L
s
.94444 .88514 m
.94444 .88889 L
s
.05556 .88514 m
.05556 .88889 L
s
.25 Mabswid
0 .88889 m
1 .88889 L
s
.99375 0 m
1 0 L
s
.99375 .11111 m
1 .11111 L
s
.99375 .22222 m
1 .22222 L
s
.99375 .33333 m
1 .33333 L
s
.99375 .44444 m
1 .44444 L
s
.99375 .55556 m
1 .55556 L
s
.99375 .66667 m
1 .66667 L
s
.99375 .77778 m
1 .77778 L
s
.125 Mabswid
.99625 .02222 m
1 .02222 L
s
.99625 .04444 m
1 .04444 L
s
.99625 .06667 m
1 .06667 L
s
.99625 .08889 m
1 .08889 L
s
.99625 .13333 m
1 .13333 L
s
.99625 .15556 m
1 .15556 L
s
.99625 .17778 m
1 .17778 L
s
.99625 .2 m
1 .2 L
s
.99625 .24444 m
1 .24444 L
s
.99625 .26667 m
1 .26667 L
s
.99625 .28889 m
1 .28889 L
s
.99625 .31111 m
1 .31111 L
s
.99625 .35556 m
1 .35556 L
s
.99625 .37778 m
1 .37778 L
s
.99625 .4 m
1 .4 L
s
.99625 .42222 m
1 .42222 L
s
.99625 .46667 m
1 .46667 L
s
.99625 .48889 m
1 .48889 L
s
.99625 .51111 m
1 .51111 L
s
.99625 .53333 m
1 .53333 L
s
.99625 .57778 m
1 .57778 L
s
.99625 .6 m
1 .6 L
s
.99625 .62222 m
1 .62222 L
s
.99625 .64444 m
1 .64444 L
s
.99625 .68889 m
1 .68889 L
s
.99625 .71111 m
1 .71111 L
s
.99625 .73333 m
1 .73333 L
s
.99625 .75556 m
1 .75556 L
s
.99625 .8 m
1 .8 L
s
.99625 .82222 m
1 .82222 L
s
.99625 .84444 m
1 .84444 L
s
.99625 .86667 m
1 .86667 L
s
.25 Mabswid
1 0 m
1 .88889 L
s
0 .33333 m
1 .33333 L
s
.33333 0 m
.33333 .88889 L
s
gsave
.5 .90139 -141 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Kurbelschwinge) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
153.000 13.000 moveto
(H) show
159.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Loesung) show
207.000 13.000 moveto
(2) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
213.000 13.000 moveto
(L) show
219.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .88889 L
0 .88889 L
closepath
clip
newpath
.5 Mabswid
.33333 .33333 m
.33784 .33333 L
.34276 .33333 L
.34737 .33333 L
.35181 .33333 L
.35654 .33333 L
.36109 .33333 L
.36592 .33333 L
.37058 .33333 L
.37506 .33333 L
.37983 .33333 L
.38442 .33333 L
.38884 .33333 L
.39354 .33333 L
.39806 .33333 L
.40287 .33333 L
.4075 .33333 L
.41196 .33333 L
.4167 .33333 L
.42127 .33333 L
.42612 .33333 L
.43079 .33333 L
.43529 .33333 L
.44007 .33333 L
.44444 .33333 L
s
.9369 .2126 m
.9286 .20314 L
.917 .19314 L
.90248 .18386 L
.88727 .17688 L
.87805 .17375 L
.86911 .17144 L
.86098 .1699 L
.85637 .16925 L
.8521 .1688 L
.8499 .16863 L
.84754 .16848 L
.84531 .16837 L
.84328 .16831 L
.84204 .16829 L
.8409 .16828 L
.83965 .16828 L
.83832 .16829 L
.83705 .16831 L
.83586 .16834 L
.83364 .16843 L
.83252 .16849 L
.83129 .16856 L
.82882 .16875 L
.82442 .16918 L
.81935 .16986 L
.81467 .17065 L
.80651 .17242 L
.79788 .17483 L
.78291 .18036 L
.76928 .18694 L
.75746 .19386 L
.71335 .23006 L
.6792 .26759 L
.647 .30513 L
.61758 .33592 L
.60294 .34887 L
.58721 .3606 L
.57264 .36921 L
.56633 .37219 L
.55968 .37478 L
.55611 .37592 L
.55288 .37679 L
.54992 .37744 L
.54837 .37772 L
.54674 .37797 L
.54528 .37816 L
.54396 .37829 L
.54333 .37834 L
.54265 .37838 L
Mistroke
.54202 .37842 L
.54143 .37844 L
.54071 .37846 L
.54006 .37847 L
.53937 .37847 L
.53899 .37846 L
.53863 .37845 L
.53804 .37843 L
.5374 .3784 L
.53674 .37835 L
.53613 .3783 L
.53474 .37815 L
.53349 .37797 L
.53075 .37739 L
.52844 .37671 L
.52612 .3758 L
.52243 .37379 L
.52052 .3724 L
.51886 .37094 L
.51584 .36738 L
.51457 .36535 L
.51336 .36295 L
.51249 .36074 L
.51174 .35824 L
.51144 .35698 L
.5112 .35575 L
.51102 .35462 L
.51086 .35338 L
.51078 .35266 L
.51072 .35199 L
.51068 .35131 L
.51064 .35067 L
.51061 .34992 L
.5106 .34952 L
.5106 .34909 L
.51059 .34837 L
.51061 .34756 L
.51062 .34716 L
.51063 .34673 L
.51067 .34596 L
.51072 .34512 L
.51079 .34419 L
.51097 .3425 L
.51119 .3409 L
.51175 .33773 L
.51242 .33476 L
.5145 .32786 L
.51753 .32036 L
.52111 .31323 L
.53197 .29669 L
Mistroke
.54497 .28175 L
.56263 .2659 L
.5822 .25207 L
.60607 .23892 L
.63277 .22788 L
.64577 .22369 L
.66003 .21987 L
.6747 .21673 L
.68824 .21452 L
.69486 .21366 L
.70205 .21289 L
.70888 .21232 L
.71518 .21192 L
.71882 .21175 L
.72214 .21162 L
.72398 .21157 L
.72598 .21152 L
.72787 .21149 L
.72961 .21147 L
.73122 .21146 L
.73273 .21145 L
.73438 .21146 L
.73616 .21147 L
.73793 .21149 L
.73979 .21153 L
.74138 .21156 L
.74312 .21161 L
.74715 .21176 L
.7508 .21193 L
.759 .21246 L
.76656 .21312 L
.77368 .21388 L
.78789 .21581 L
.80271 .2184 L
.82855 .22421 L
.87727 .2388 L
.90087 .24646 L
.91093 .24937 L
.9195 .2514 L
.92346 .25212 L
.92559 .25242 L
.92744 .25262 L
.92848 .25271 L
.92942 .25277 L
.92991 .25279 L
.93043 .25281 L
.93097 .25283 L
.93147 .25283 L
.93238 .25283 L
.93319 .25281 L
Mistroke
.93363 .25279 L
.9341 .25276 L
.93494 .25268 L
.9357 .2526 L
.9364 .2525 L
.93793 .2522 L
.93933 .25181 L
.94074 .25129 L
.94195 .25071 L
.94301 .25005 L
.94476 .24857 L
.94565 .24753 L
.94636 .24643 L
.94691 .24535 L
.94739 .24408 L
.94759 .24338 L
.94777 .24258 L
.94785 .24216 L
.94792 .24171 L
.94802 .24086 L
.94808 .23998 L
.9481 .23912 L
.94809 .23833 L
.94804 .23744 L
.94796 .23658 L
.94785 .23576 L
.94751 .23382 L
.94703 .23184 L
.94634 .22961 L
.94464 .22535 L
.94256 .22123 L
.9369 .2126 L
Mfstroke
newpath
.33333 .33333 .22222 0 365.73 arc
s
newpath
.33333 .33333 .00444 0 365.73 arc
s
newpath
.33333 .11111 .00444 0 365.73 arc
s
newpath
.76374 .0003 .00444 0 365.73 arc
s
newpath
.72048 .21168 .00444 0 365.73 arc
s
newpath
.77778 .33333 .00444 0 365.73 arc
s
.33333 .33333 m
.77778 .33333 L
s
.33333 .33333 m
.33333 .11111 L
s
.77778 .33333 m
.76374 .0003 L
s
.33333 .11111 m
.76374 .0003 L
.72048 .21168 L
.33333 .11111 L
s
gsave
.34815 .31852 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.34815 .12593 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.77856 .01511 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
gsave
.7353 .2265 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(K) show
1.000 setlinewidth
grestore
gsave
.79259 .31852 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B0) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 256},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000101000`40O003h00Oogoo8Goo000bOol5
000bOol2000eOol5000fOol3000eOol3000:Ool003=oo`04001oogoo000aOol01000Oomoo`00=Goo
00@007ooOol003Moo`03001oogoo03=oo`05001oogooOol00009Ool002aoo`D000=oo`03001oogoo
035oo`04001oogoo000fOol00`00Oomoo`0dOol5000dOol01@00Oomoogoo00002Goo000eOol00`00
Oomoo`0`Ool01000Oomoo`00=goo00<007ooOol0<goo00@007ooOol003Eoo`@000Yoo`00<Woo00D0
07ooOomoo`00035oo`04001oogoo000dOol01@00Oomoogoo0000=Goo00<007oo0000=Goo00<007oo
Ool02goo000bOol01@00Oomoogoo0000<Goo00@007ooOol003Aoo`05001oogooOol0000fOol2000f
Ool00`00Oomoo`0:Ool003=oo`<003=oo`8003Ioo`<003Qoo`03001oogoo03Eoo`8000Yoo`00ogoo
8Goo003oOolQOol00?moob5oo`00ogoo8Goo003HOol30015Ool001Eoool0008000Yoo`005Goo00<0
07ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<0
07ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<0
07ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol00Woo100000=oo`0000000Woo
00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol027oo
000EOol00`00Oomoo`1BOol00`00Oomoo`1ROol40006Ool4000hOol00`00Oomoo`08Ool001Eoo`03
001oogoo059oo`03001oogoo05ioo`@000Uoo`<0009oo`03001oogoo03Eoo`03001oogoo00Qoo`00
5Goo00<007ooOol0DWoo00<007ooOol0FWoo10003Goo0`000Woo00<007ooOol0=Goo00<007ooOol0
27oo000EOol2001COol00`00Oomoo`1FOol4000AOol5000gOol2000:Ool001Eoo`03001oogoo059o
o`03001oogoo059oo`@001Eoo`<0009oo`03001oogoo03Eoo`03001oogoo00Qoo`005Goo00<007oo
Ool0DWoo00<007ooOol0CWoo10006Goo0`000Woo00<007ooOol0=Goo00<007ooOol027oo000EOol0
0`00Oomoo`1BOol00`00Oomoo`1:Ool4000LOol00`00Ool00003000hOol00`00Oomoo`08Ool001Eo
o`03001oogoo059oo`03001oogoo04Ioo`@0021oo`03001oo`0003]oo`03001oogoo00Qoo`005Goo
00<007ooOol0DWoo00<007ooOol0@Woo100097oo00<007oo0000>goo00<007ooOol027oo000EOol2
001COol00`00Oomoo`0nOol4000XOol00`00Ool0000jOol2000:Ool001Eoo`03001oogoo059oo`03
001oogoo03Yoo`@002aoo`03001oo`0003]oo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<0
07ooOol0=Woo1000;goo00@007ooOol003]oo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<0
07ooOol0<goo0`00<goo00@007ooOol003]oo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<0
07ooOol0;goo1000=Woo00D007ooOomoo`0003Yoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo
00<007ooOol0:goo1000>Woo00D007ooOomoo`0003Yoo`03001oogoo00Qoo`005Goo0P00Dgoo00<0
07ooOol09goo1000?Woo00D007ooOomoo`0003Uoo`8000Yoo`005Goo00<007ooOol0DWoo00<007oo
Ool08goo1000@Goo00<007ooOol00Woo00<007ooOol0>7oo00<007ooOol027oo000EOol00`00Oomo
o`1BOol00`00Oomoo`0OOol40015Ool00`00Oomoo`02Ool00`00Oomoo`0hOol00`00Oomoo`08Ool0
01Eoo`03001oogoo059oo`03001oogoo01]oo`@004Uoo`03001oogoo009oo`03001oogoo03Qoo`03
001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol05goo1000CGoo00<007ooOol00Woo00<0
07ooOol0>7oo00<007ooOol027oo000EOol2001COol00`00Oomoo`0COol4001AOol00`00Oomoo`02
Ool00`00Oomoo`0gOol2000:Ool001Eoo`03001oogoo059oo`03001oogoo00moo`@005Aoo`03001o
ogoo00=oo`03001oogoo03Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol02goo
1000F7oo00<007ooOol00goo00<007ooOol0>7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol0
0`00Oomoo`07Ool4001LOol00`00Oomoo`03Ool00`00Oomoo`0hOol00`00Oomoo`08Ool000aoo`D0
00Aoo`03001oogoo059oo`03001oogoo00=oo`@0061oo`03001oogoo00=oo`03001oogoo03Qoo`03
001oogoo00Qoo`003Goo00@007ooOol000Aoo`03001oogoo059oo`H006Aoo`03001oogoo00=oo`03
001oogoo03Qoo`03001oogoo00Qoo`001Woo1@000goo00<007ooOol017oo0`00CGoo3@00HGoo00<0
07ooOol017oo00<007ooOol0=goo0P002Woo000?Ool00`00Oomoo`03Ool00`00Oomoo`18Ool50005
Ool200000goo0000000200000goo00000003001LOol00`00Oomoo`04Ool00`00Oomoo`0hOol00`00
Oomoo`08Ool000aoo`05001oogooOol00004Ool00`00Oomoo`12Ool6000:Ool300000goo00000005
0002Ool6001FOol00`00Oomoo`04Ool00`00Oomoo`0hOol00`00Oomoo`08Ool000aoo`05001oogoo
Ool00004Ool00`00Oomoo`0oOol3000@Ool20003Ool00`00Oomoo`03Ool30005Ool2001DOol00`00
Oomoo`04Ool00`00Oomoo`0hOol00`00Oomoo`08Ool000eoo`<000Eoo`03001oogoo03eoo`8001=o
o`H000Qoo`@000=oo`<0055oo`03001oogoo00Aoo`03001oogoo03Qoo`03001oogoo00Qoo`005Goo
00<007ooOol0>Woo0`005Goo00D007oo001oo`0000eoo`@0009oo`8004ioo`03001oogoo00Eoo`03
001oogoo03Qoo`03001oogoo00Qoo`005Goo0P00>Goo0P0067oo00D007oo001oo`00015oo`H004ao
o`03001oogoo00Eoo`03001oogoo03Moo`8000Yoo`005Goo00<007ooOol0=goo00<007ooOol067oo
00@007ooOol001Ioo`@004Yoo`03001oogoo00Eoo`03001oogoo03Qoo`03001oogoo00Qoo`005Goo
00<007ooOol0=Goo0P006goo00@007oo000001Uoo`D004Ioo`03001oogoo00Eoo`03001oogoo03Qo
o`03001oogoo00Qoo`005Goo00<007ooOol0<goo0P007Goo00<007ooOol077oo0P0000=oo`000000
0P00@Woo00<007ooOol01Goo00<007ooOol0>7oo00<007ooOol027oo000EOol00`00Oomoo`0bOol0
0`00Oomoo`0MOol00`00Oomoo`0NOol00`00Oomoo`02Ool3000nOol00`00Oomoo`06Ool00`00Oomo
o`0hOol00`00Oomoo`08Ool001Eoo`03001oogoo035oo`03001oogoo01ioo`03001oogoo01moo`03
001oogoo00Aoo`@003Yoo`03001oogoo00Ioo`03001oogoo03Qoo`03001oogoo00Qoo`005Goo0P00
<Goo00<007ooOol07goo00<007ooOol087oo00<007ooOol01goo1000=Woo00<007ooOol01Woo00<0
07ooOol0=goo0P002Woo000EOol00`00Oomoo`0^Ool2000ROol00`00Oomoo`0QOol2000;Ool4000b
Ool00`00Oomoo`06Ool00`00Oomoo`0hOol00`00Oomoo`08Ool001Eoo`03001oogoo02eoo`03001o
ogoo029oo`03001oogoo02=oo`03001oogoo00aoo`@002ioo`03001oogoo00Ioo`03001oogoo03Qo
o`03001oogoo00Qoo`005Goo00<007ooOol0;7oo00<007ooOol08goo00<007ooOol097oo00<007oo
Ool03goo1000:Goo00<007ooOol027oo00<007ooOol01goo3`008Goo00<007ooOol027oo000EOol0
0`00Oomoo`0[Ool00`00Oomoo`0TOol00`00Oomoo`0UOol00`00Oomoo`0BOol3000VOol00`00Oomo
o`08Ool00`00Oomoo`02Ool5000?Ool4000MOol00`00Oomoo`08Ool001Eoo`8002]oo`03001oogoo
02Eoo`03001oogoo02Ioo`03001oogoo01Aoo`@0029oo`03001oogoo00Qoo`05001oogooOol0000H
Ool2000JOol2000:Ool001Eoo`03001oogoo02Uoo`03001oogoo02Ioo`03001oogoo02Moo`03001o
ogoo01Moo`@001ioo`03001oogoo00Qoo`04001oo`00000KOol2000IOol00`00Oomoo`08Ool001Eo
o`03001oogoo02Qoo`03001oogoo02Moo`03001oogoo02Qoo`03001oogoo01Yoo`@001Yoo`03001o
ogoo00Qoo`8001moo`8001Moo`03001oogoo00Qoo`005Goo00<007ooOol09goo00<007ooOol0:7oo
00<007ooOol0:Goo00<007ooOol07Goo10005Goo00<007ooOol01goo0`008Woo0P005Goo00<007oo
Ool027oo000EOol00`00Oomoo`0WOol00`00Oomoo`0XOol00`00Oomoo`0YOol00`00Oomoo`0QOol4
000AOol00`00Oomoo`04Ool30002Ool00`00Oomoo`0ROol00`00Oomoo`0BOol00`00Oomoo`08Ool0
01Eoo`03001oogoo02Ioo`03001oogoo02Uoo`03001oogoo02Yoo`03001oogoo02Aoo`@000eoo`03
001oogoo00=oo`03001oogoo00=oo`03001oogoo02=oo`03001oogoo015oo`03001oogoo00Qoo`00
5Goo0P009Woo00<007ooOol0:Woo00<007ooOol0:goo00<007ooOol09goo0`002Woo00<007ooOol0
0Woo00<007ooOol017oo00<007ooOol097oo00<007ooOol03goo0P002Woo000EOol00`00Oomoo`0T
Ool00`00Oomoo`0[Ool00`00Oomoo`0[Ool00`00Oomoo`0ZOol40006Ool01@00Oomoogoo00001goo
00<007ooOol09Goo00<007ooOol03goo00<007ooOol027oo000EOol00`00Oomoo`0SOol00`00Oomo
o`0/Ool00`00Oomoo`0/Ool00`00Oomoo`0]Ool60003Ool00`00Oomoo`06Ool00`00Oomoo`0VOol0
0`00Oomoo`0>Ool00`00Oomoo`08Ool000eoo`<000Eoo`03001oogoo02=oo`03001oogoo02aoo`03
001oogoo02eoo`03001oogoo02UooaP002Moo`03001oogoo00eoo`03001oogoo00Qoo`003Woo00<0
07ooOol017oo00<007ooOol08Woo00<007ooOol0;Goo00<007ooOol0;Woo00<007ooOol08Woo1P00
1goo0P0000=oo`00Ool02Goo00<007ooOol010008goo00<007ooOol03Goo00<007ooOol027oo0006
Ool50003Ool00`00Oomoo`04Ool00`00Oomoo`0ROol00`00Oomoo`0]Ool00`00Oomoo`0^Ool00`00
Oomoo`0NOol4000>Ool300000goo00000007Ool00`00Oomoo`04Ool5000OOol00`00Oomoo`0<Ool0
0`00Oomoo`08Ool000ioo`03001oogoo00Aoo`<0025oo`03001oogoo02ioo`03001oogoo02moo`03
001oogoo01Yoo`<0019oo`80009oo`03001oogoo00Ioo`03001oogoo00Uoo`D001]oo`03001oogoo
00Yoo`8000Yoo`003Woo00<007ooOol017oo00<007ooOol087oo00<007ooOol0;goo00<007ooOol0
;goo00<007ooOol05goo0`0057oo00D007oo001oo`0000Uoo`03001oogoo00ioo`<001Qoo`03001o
ogoo00]oo`03001oogoo00Qoo`003Goo0P001Woo00<007ooOol087oo00<007ooOol0;goo00<007oo
Ool0<7oo00<007ooOol04goo0`005Woo00<007ooOol00P002Woo00<007ooOol04Goo0`005Woo00<0
07ooOol02Woo00<007ooOol027oo000>Ool00`00Oomoo`04Ool00`00Oomoo`0OOol00`00Oomoo`0`
Ool00`00Oomoo`0aOol00`00Oomoo`0@Ool2000HOol01`00Oomoogoo001oo`0000Uoo`03001oogoo
01Aoo`<001=oo`03001oogoo00Yoo`03001oogoo00Qoo`005Goo00<007ooOol07goo00<007ooOol0
<7oo00<007ooOol0<Goo00<007ooOol03Woo0P006Goo00<007ooOol00Woo00@007ooOol000Qoo`03
001oogoo01Moo`@000moo`03001oogoo00Yoo`03001oogoo00Qoo`005Goo0P007goo00<007ooOol0
<Goo00<007ooOol0<Woo00<007ooOol02goo0P006Woo00<007ooOol00Woo0`0000=oo`0000001goo
00<007ooOol06goo0`0037oo00<007ooOol02Goo0P002Woo000EOol00`00Oomoo`0NOol00`00Oomo
o`0aOol00`00Oomoo`0bOol00`00Oomoo`09Ool2000KOol00`00Oomoo`0@Ool00`00Oomoo`0NOol2
0009Ool2000<Ool00`00Oomoo`08Ool001Eoo`03001oogoo01ioo`03001oogoo035oo`03001oogoo
039oo`03001oogoo00Moo`8001aoo`03001oogoo015oo`03001oogoo021oo`X000eoo`03001oogoo
00Qoo`005Goo00<007ooOol07Goo00<007ooOol0<Woo00<007ooOol0<goo00<007ooOol01Goo00<0
07ooOol06goo00<007ooOol04Woo00<007ooOol0=goo00<007ooOol027oo000EOol00`00Oomoo`0M
Ool00`00Oomoo`0bOol00`00Oomoo`0cOol00`00Oomoo`04Ool00`00Oomoo`0KOol00`00Oomoo`0C
Ool00`00Oomoo`0gOol00`00Oomoo`08Ool001Eoo`03001oogoo01eoo`03001oogoo039oo`03001o
ogoo03=oo`03001oogoo00=oo`03001oogoo01]oo`03001oogoo01Aoo`03001oogoo03Moo`03001o
ogoo00Qoo`005Goo0P007Goo00<007ooOol0<goo00<007ooOol0=7oo00D007ooOomoo`0001eoo`03
001oogoo01Eoo`03001oogoo03Ioo`8000Yoo`005Goo00<007ooOol077oo00<007ooOol0<goo00<0
07ooOol0=7oo00@007ooOol001ioo`03001oogoo01Eoo`03001oogoo03Moo`03001oogoo00Qoo`00
5Goo00<007ooOol06goo00<007ooOol0=7oo00<007ooOol0=Goo0P007Woo00<007ooOol05Woo00<0
07ooOol0=goo00<007ooOol027oo000EOol00`00Oomoo`0KOol00`00Oomoo`0dOol00`00Oomoo`0e
Ool00`00Oomoo`0LOol00`00Oomoo`0GOol00`00Oomoo`0gOol00`00Oomoo`08Ool001Eoo`03001o
ogoo01]oo`03001oogoo03Aoo`03001oogoo03Aoo`8001eoo`03001oogoo01Uoo`03001oogoo03Io
o`03001oogoo00Qoo`005Goo00<007ooOol06goo00<007ooOol0=7oo00<007ooOol0<goo00<007oo
000077oo00<007ooOol06Woo00<007ooOol0=Woo00<007ooOol027oo000EOol2000LOol00`00Oomo
o`0dOol00`00Oomoo`0bOol01000Oomoo`0077oo00<007ooOol06Woo00<007ooOol0=Goo0P002Woo
000EOol00`00Oomoo`0KOol00`00Oomoo`0dOol00`00Oomoo`0aOol01@00Oomoogoo00006goo00<0
07ooOol06goo00<007ooOol0=Woo00<007ooOol027oo000EOol00`00Oomoo`0JOol00`00Oomoo`0e
Ool00`00Oomoo`0`Ool00`00Oomoo`03Ool00`00Oomoo`0GOol00`00Oomoo`0LOol00`00Oomoo`0f
Ool00`00Oomoo`08Ool001Eoo`03001oogoo01Yoo`03001oogoo03Eoo`03001oogoo031oo`03001o
ogoo00=oo`03001oogoo01Ioo`03001oogoo01eoo`03001oogoo03Ioo`03001oogoo00Qoo`005Goo
00<007ooOol06Woo00<007ooOol0=Goo00<007ooOol0;goo00<007ooOol017oo00<007ooOol05Goo
00<007ooOol07Woo00<007ooOol0=Woo00<007ooOol027oo000EOol2000KOol00`00Oomoo`0cOol6
0002Ool2000ZOol00`00Oomoo`04Ool00`00Oomoo`0DOol00`00Oomoo`0MOol40004Ool2000`Ool2
000:Ool001Eoo`03001oogoo01Yoo`03001oogoo03=oo`05001oo`00Ool00002Ool01000Oomoo`00
:7oo00<007ooOol01Goo00<007ooOol04goo00<007ooOol07goo0P0000Eoo`00Oomoo`00009oo`03
001oogoo02ioo`03001oogoo00Qoo`005Goo00<007ooOol06Woo00<007ooOol0<goo1@000Woo00@0
07ooOol002Qoo`03001oogoo00Eoo`03001oogoo019oo`03001oogoo021oo`800005Ool007ooOol0
0002Ool00`00Oomoo`0^Ool00`00Oomoo`08Ool001Eoo`03001oogoo01Yoo`03001oogoo03Aoo`<0
00=oo`04001oogoo000WOol00`00Oomoo`06Ool00`00Oomoo`0AOol00`00Oomoo`0QOol30003Ool0
1000Oomoo`00<7oo00<007ooOol027oo000>Ool20005Ool00`00Oomoo`0JOol00`00Oomoo`0dOol3
0003Ool01000Oomoo`009goo00<007ooOol01Woo00<007ooOol047oo00<007ooOol08Woo0P0000Eo
o`00Oomoo`00009oo`03001oogoo02ioo`03001oogoo00Qoo`003Goo00@007ooOol000Aoo`03001o
ogoo01Yoo`03001oogoo03Eoo`8000=oo`04001oogoo000VOol00`00Oomoo`07Ool00`00Oomoo`0?
Ool00`00Oomoo`0SOol40002Ool01000Oomoo`00<7oo00<007ooOol027oo000=Ool01000Oomoo`00
17ooo`000P002Woo000=Ool01000Oomoo`0017oo00<007ooOol06Woo00<007ooOol0=Goo0P00;7oo
00<007ooOol027oo00<007ooOol037oo0P009goo0`00=goo00<007ooOol027oo000=Ool01000Oomo
o`0017oo00<007ooOol06Woo00<007ooOol0=Goo00<007ooOol0:goo00<007ooOol027oo00<007oo
Ool02goo00<007ooOol0HGoo00<007ooOol027oo000=Ool01000Oomoo`0017oo00<007ooOol06Woo
00<007ooOol0=Goo00<007ooOol0:goo00<007ooOol027oo00<007ooOol02Woo00<007ooOol0HWoo
00<007ooOol027oo000>Ool20005Ool00`00Oomoo`0JOol00`00Oomoo`0eOol00`00Oomoo`0[Ool0
0`00Oomoo`08Ool00`00Oomoo`08Ool2001UOol00`00Oomoo`08Ool001Eoo`03001oogoo01Yoo`03
001oogoo03Eoo`03001oogoo02]oo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo06Eoo`03
001oogoo00Qoo`005Goo0P006goo00<007ooOol0=Goo00<007ooOol0:goo00<007ooOol027oo00<0
07ooOol01Woo00<007ooOol0IGoo0P002Woo000EOol00`00Oomoo`0JOol00`00Oomoo`0eOol00`00
Oomoo`0[Ool00`00Oomoo`08Ool00`00Oomoo`04Ool2001YOol00`00Oomoo`08Ool001Eoo`03001o
ogoo01Yoo`03001oogoo03Eoo`03001oogoo02aoo`03001oogoo00Moo`03001oogoo00=oo`03001o
ogoo06Uoo`03001oogoo00Qoo`005Goo00<007ooOol06Woo00<007ooOol0=Goo00<007ooOol0;7oo
00<007ooOol01goo00@007ooOomoo`8006aoo`03001oogoo00Qoo`005Goo00<007ooOol06Woo00<0
07ooOol0=Goo00<007ooOol0;Goo0P001goo00@007oo000006ioo`03001oogoo00Qoo`005Goo0P00
77oo00<007ooOol0=7oo00<007ooOol0;goo0`000Woo1000Kgoo0P002Woo000EOol00`00Oomoo`0K
Ool00`00Oomoo`0dOol00`00Oomoo`0aOol5001bOol00`00Oomoo`08Ool001Eoo`03001oogoo01]o
o`03001oogoo03Aoo`03001oogoo03Eoo`03001oogoo071oo`03001oogoo00Qoo`005Goo00<007oo
Ool06goo00<007ooOol0=7oo00<007ooOol0=Goo00<007ooOol0L7oo00<007ooOol027oo000EOol0
0`00Oomoo`0KOol00`00Oomoo`0dOol00`00Oomoo`0eOol00`00Oomoo`1`Ool00`00Oomoo`08Ool0
01Eoo`03001oogoo01aoo`03001oogoo03=oo`03001oogoo03Aoo`03001oogoo075oo`03001oogoo
00Qoo`005Goo0P007Goo00<007ooOol0<goo00<007ooOol0=7oo00<007ooOol0L7oo0P002Woo000E
Ool00`00Oomoo`0LOol00`00Oomoo`0cOol00`00Oomoo`0dOol00`00Oomoo`1aOol00`00Oomoo`08
Ool001Eoo`03001oogoo01eoo`03001oogoo039oo`03001oogoo03=oo`03001oogoo079oo`03001o
ogoo00Qoo`005Goo00<007ooOol07Goo00<007ooOol0<Woo00<007ooOol0<goo00<007ooOol0LWoo
00<007ooOol027oo000EOol00`00Oomoo`0MOol00`00Oomoo`0bOol00`00Oomoo`0cOol00`00Oomo
o`1bOol00`00Oomoo`08Ool001Eoo`03001oogoo01ioo`03001oogoo035oo`03001oogoo039oo`03
001oogoo07=oo`03001oogoo00Qoo`005Goo0P007goo00<007ooOol0<Goo00<007ooOol0<Woo00<0
07ooOol0LWoo0P002Woo000EOol00`00Oomoo`0OOol00`00Oomoo`0`Ool00`00Oomoo`0aOol00`00
Oomoo`1dOol00`00Oomoo`08Ool001Eoo`03001oogoo01moo`03001oogoo031oo`03001oogoo035o
o`03001oogoo07Aoo`03001oogoo00Qoo`003Goo0`001Goo00<007ooOol07goo00<007ooOol0<7oo
00<007ooOol0<7oo00<007ooOol0MGoo00<007ooOol027oo000>Ool00`00Oomoo`04Ool00`00Oomo
o`0POol00`00Oomoo`0_Ool00`00Oomoo`0_Ool00`00Oomoo`1fOol00`00Oomoo`08Ool000ioo`03
001oogoo00Aoo`<0021oo`03001oogoo02moo`03001oogoo02moo`03001oogoo07Eoo`8000Yoo`00
3Woo00<007ooOol017oo00<007ooOol08Goo00<007ooOol0;Woo00<007ooOol0;Woo00<007ooOol0
Mgoo00<007ooOol027oo000>Ool00`00Oomoo`04Ool00`00Oomoo`0ROol00`00Oomoo`0]Ool00`00
Oomoo`0^Ool00`00Oomoo`1gOol00`00Oomoo`08Ool000eoo`8000Ioo`03001oogoo029oo`03001o
ogoo02eoo`03001oogoo02eoo`03001oogoo07Qoo`03001oogoo00Qoo`003Woo00<007ooOol017oo
00<007ooOol08goo00<007ooOol0;7oo00<007ooOol0;7oo00<007ooOol0NGoo00<007ooOol027oo
000EOol00`00Oomoo`0TOol00`00Oomoo`0[Ool00`00Oomoo`0/Ool00`00Oomoo`1iOol00`00Oomo
o`08Ool001Eoo`8002Ioo`03001oogoo02Yoo`03001oogoo02]oo`03001oogoo07Uoo`8000Yoo`00
5Goo00<007ooOol09Goo00<007ooOol0:Woo00<007ooOol0:goo00<007ooOol0NWoo00<007ooOol0
27oo000EOol00`00Oomoo`0VOol00`00Oomoo`0YOol00`00Oomoo`0ZOol00`00Oomoo`1kOol00`00
Oomoo`08Ool001Eoo`03001oogoo02Moo`03001oogoo02Qoo`03001oogoo02Uoo`03001oogoo07ao
o`03001oogoo00Qoo`005Goo00<007ooOol0:7oo00<007ooOol09goo00<007ooOol0:7oo00<007oo
Ool0OGoo00<007ooOol027oo000EOol00`00Oomoo`0YOol00`00Oomoo`0VOol00`00Oomoo`0WOol0
0`00Oomoo`1nOol00`00Oomoo`08Ool001Eoo`8002]oo`03001oogoo02Eoo`03001oogoo02Ioo`03
001oogoo07ioo`8000Yoo`005Goo00<007ooOol0:goo00<007ooOol097oo00<007ooOol09Goo00<0
07ooOol0P7oo00<007ooOol027oo000EOol00`00Oomoo`0/Ool00`00Oomoo`0SOol00`00Oomoo`0T
Ool00`00Oomoo`21Ool00`00Oomoo`08Ool001Eoo`03001oogoo02eoo`03001oogoo029oo`03001o
ogoo02=oo`03001oogoo089oo`03001oogoo00Qoo`005Goo00<007ooOol0;Woo00<007ooOol08Goo
00<007ooOol08Woo00<007ooOol0Pgoo00<007ooOol027oo000EOol00`00Oomoo`0_Ool2000QOol0
0`00Oomoo`0POol20026Ool00`00Oomoo`08Ool001Eoo`80039oo`8001moo`03001oogoo01ioo`80
08Moo`8000Yoo`005Goo00<007ooOol0<goo00<007ooOol077oo00<007ooOol07Goo00<007ooOol0
R7oo00<007ooOol027oo000EOol00`00Oomoo`0dOol2000LOol00`00Oomoo`0KOol2002;Ool00`00
Oomoo`08Ool001Eoo`03001oogoo03Ioo`03001oogoo01Uoo`03001oogoo01Uoo`8008eoo`03001o
ogoo00Qoo`005Goo00<007ooOol0=goo00<007ooOol067oo00<007ooOol067oo00<007ooOol0SGoo
00<007ooOol027oo000EOol2000iOol3000GOol00`00Oomoo`0FOol2002?Ool2000:Ool001Eoo`03
001oogoo03]oo`<001Aoo`03001oogoo01Aoo`80099oo`03001oogoo00Qoo`005Goo00<007ooOol0
?Woo0P004Woo00<007ooOol04Goo0`00U7oo00<007ooOol027oo000<Ool50004Ool00`00Oomoo`10
Ool3000?Ool00`00Oomoo`0?Ool2002GOol00`00Oomoo`08Ool000eoo`04001oogoo0004Ool00`00
Oomoo`13Ool3000<Ool00`00Oomoo`0<Ool3002IOol00`00Oomoo`08Ool000ioo`03001oogoo00Ao
o`03001oogoo04Ioo`D000Moo`03001oogoo00Ioo`H009aoo`03001oogoo00Qoo`003goo00<007oo
Ool00goo0`00Bgoo4000XGoo0P002Woo000<Ool01@00Oomoogoo000017oo00<007ooOol0DWoo00<0
07ooOol0Z7oo00<007ooOol027oo000<Ool01@00Oomoogoo000017oo00<007ooOol0DWoo00<007oo
Ool0Z7oo00<007ooOol027oo000=Ool30005Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomo
o`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0
DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00Oomoo`2WOol2000:Ool001Eo
o`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007oo
Ool0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool0
01Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0
Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001o
ogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo
00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03
001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P00
2Woo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059o
o`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007oo
Ool027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo
059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000E
Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001o
ogoo0:Qoo`03001oogoo00Qoo`003Goo0`001Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007oo
Ool027oo000<Ool01@00Oomoogoo000017oo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol0
27oo000@Ool00`00Oomoo`02Ool3001BOol00`00Oomoo`2WOol2000:Ool000ioo`8000Eoo`03001o
ogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`0047oo00<007ooOol00Woo00<007ooOol0DWoo
00<007ooOol0Z7oo00<007ooOol027oo000<Ool01@00Oomoogoo000017oo00<007ooOol0DWoo00<0
07ooOol0Z7oo00<007ooOol027oo000=Ool30005Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00
Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo
00<007ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool0
01Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<0
07ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08
Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007oo
Ool0Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03
001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0
Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eo
o`8005=oo`03001oogoo0:Moo`8000Yoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007oo
Ool027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo
059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<0
07ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`8005=o
o`03001oogoo0:Moo`8000Yoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo
000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool000ioo`<000Aoo`03001oogoo
059oo`03001oogoo0:Qoo`03001oogoo00Qoo`003goo00<007ooOol00goo00<007ooOol0DWoo00<0
07ooOol0Z7oo00<007ooOol027oo000<Ool50004Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00
Oomoo`08Ool000aoo`04001oogoo0005Ool3001BOol00`00Oomoo`2WOol2000:Ool000eoo`03001o
o`0000Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`003Woo0P001Goo00<007oo
Ool0DWoo00<007ooOol0Z7oo00<007ooOol027oo000?Ool00`00Oomoo`03Ool00`00Oomoo`1BOol0
0`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo
00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00
Oomoo`2WOol2000:Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo
00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomo
o`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`00
5Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00
Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007oo
Ool0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol0
0`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00
Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08
Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo
00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomo
o`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<0
07ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eo
o`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`003Goo0`001Goo00<007ooOol0DWoo
00<007ooOol0Z7oo00<007ooOol027oo000<Ool01@00Oomoogoo000017oo00<007ooOol02goo00<0
07ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<0
07ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol037oo00<0
07ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol037oo00<0
07ooOol02goo00<007ooOol02goo00<007ooOol027oo000@Ool00`00Oomoo`02Oooo0002000:Ool0
011oo`03001oogoo0?moo`ioo`0037oo1000ogoo4Goo000<Ool00`00Oomoo`3oOolBOol000aoo`D0
0?mooa1oo`00T7oo0`004Woo00<007ooOol097oo0`003goo00<007ooOol0?goo002COol00`00Oomo
o`0>Ool00`00Oomoo`0XOol00`00Oomoo`0=Ool00`00Oomoo`0nOol004Moo`<00003Ool00000009o
o`800003Ool00000008000=oo`@000=oo`<0009oo`D00003Ool00000008000=oo`<0009oo`H00004
Ool007oo0002Ool500001Goo00000000Ool00P0000=oo`0000000P000Woo0`002Woo00@007ooOomo
o`D0009oo`<000=oo`<0009oo`@000Aoo`800003Ool0000000800004Ool00000Ool40007Ool50004
Ool00`00Oomoo`0mOol004Qoo`04001oogoo0002Ool01000Oomoo`000Woo00<007ooOol00goo00H0
07ooOol007oo0007Ool00`00Oomoo`05Ool00`00Ool00003Ool01000Oomoo`000Woo00H007ooOol0
07oo0004Ool00`00Oomoo`02Ool01P00Oomoo`00Ool000=oo`03001oo`0000eoo`03001oogoo009o
o`06001oogoo001oo`000goo00<007oo00002Goo00@007ooOol0009oo`04001oogoo0002Ool00`00
Ool00003Ool00`00Oomoo`06Ool01000Oomoo`0017oo00<007ooOol0?Goo0018Ool00`00Ool00003
Ool01000Oomoo`000Woo00<007ooOol00goo00D007ooOol007oo00D000=oo`03001oogoo009oo`<0
009oo`03001oogoo00Aoo`0:001oogoo001oo`00Ool007oo0003Ool00`00Oomoo`02Ool01P00Oomo
o`00Ool000=oo`03001oo`0000@000Uoo`03001oogoo009oo`03001oogoo009oo`06001oogooOol0
07oo1@000Woo0`000goo00@007ooOol0009oo`06001oogoo001oo`000goo00<007ooOol01goo00<0
07ooOol017oo00<007ooOol0?Goo0018Ool20004Ool01000Oomoo`000Woo0P0017oo00H007ooOol0
07oo0003Ool01@00Oomoogoo00000goo00<007ooOol00goo00D007ooOomoo`00009oo`0:001oogoo
001oo`00Ool007oo0003Ool00`00Oomoo`02Ool01P00Oomoo`00Ool000=oo`03001oo`0000=oo`03
001oogoo00Moo`03001oogoo009oo`03001oogoo009oo`07001oogooOol007oo00000goo00<007oo
00001Woo00@007ooOol0009oo`06001oogoo001oo`000goo00<007ooOol027oo00<007ooOol00goo
00<007ooOol0?Goo0018Ool00`00Ool00002Ool2000017oo000007oo0P0000=oo`0000000Woo0`00
0goo0`0017oo00<007ooOol00Woo10000Woo0`000goo0`000Woo2@000goo10000goo1@0000Aoo`00
000000]oo`05001oogooOol00005Ool30003Ool30003Ool4000017oo000007oo0P0000=oo`000000
0P000goo1@001Woo00D007ooOomoo`0000=oo`03001oogoo03ioo`00B7oo00@007ooOol000ioo`03
001oogoo00Yoo`03001oogoo00ioo`03001oogoo02Yoo`04001oogoo000^Ool01@00Oomoogoo0000
0Woo00<007ooOol0?goo0017Ool300000goo0000000<Ool2000:Ool3000?Ool2000<Ool00`00Oomo
o`0OOol3000^Ool30015Ool00?moob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {255, 0}} -> {-3.75845, -3.42889, 0.03515, \
0.03515}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .88889 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.111111 0.333333 0.111111 [
[.11111 -0.0125 -6 -9 ]
[.11111 -0.0125 6 0 ]
[.33333 -0.0125 -3 -9 ]
[.33333 -0.0125 3 0 ]
[.55556 -0.0125 -3 -9 ]
[.55556 -0.0125 3 0 ]
[.77778 -0.0125 -3 -9 ]
[.77778 -0.0125 3 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11111 -12 -4.5 ]
[-0.0125 .11111 0 4.5 ]
[-0.0125 .22222 -12 -4.5 ]
[-0.0125 .22222 0 4.5 ]
[-0.0125 .33333 -6 -4.5 ]
[-0.0125 .33333 0 4.5 ]
[-0.0125 .44444 -6 -4.5 ]
[-0.0125 .44444 0 4.5 ]
[-0.0125 .55556 -6 -4.5 ]
[-0.0125 .55556 0 4.5 ]
[-0.0125 .66667 -6 -4.5 ]
[-0.0125 .66667 0 4.5 ]
[-0.0125 .77778 -6 -4.5 ]
[-0.0125 .77778 0 4.5 ]
[-0.0125 .88889 -6 -4.5 ]
[-0.0125 .88889 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .88889 .125 0 ]
[ 1 0 .125 0 ]
[.5 .90139 -80 0 ]
[.5 .90139 80 12 ]
[ 0 0 0 0 ]
[ 1 .88889 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11111 0 m
.11111 .00625 L
s
[(-2)] .11111 -0.0125 0 1 Mshowa
.33333 0 m
.33333 .00625 L
s
[(0)] .33333 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(2)] .55556 -0.0125 0 1 Mshowa
.77778 0 m
.77778 .00625 L
s
[(4)] .77778 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(6)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.5 0 m
.5 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11111 m
.00625 .11111 L
s
[(-2)] -0.0125 .11111 1 0 Mshowa
0 .22222 m
.00625 .22222 L
s
[(-1)] -0.0125 .22222 1 0 Mshowa
0 .33333 m
.00625 .33333 L
s
[(0)] -0.0125 .33333 1 0 Mshowa
0 .44444 m
.00625 .44444 L
s
[(1)] -0.0125 .44444 1 0 Mshowa
0 .55556 m
.00625 .55556 L
s
[(2)] -0.0125 .55556 1 0 Mshowa
0 .66667 m
.00625 .66667 L
s
[(3)] -0.0125 .66667 1 0 Mshowa
0 .77778 m
.00625 .77778 L
s
[(4)] -0.0125 .77778 1 0 Mshowa
0 .88889 m
.00625 .88889 L
s
[(5)] -0.0125 .88889 1 0 Mshowa
.125 Mabswid
0 .02222 m
.00375 .02222 L
s
0 .04444 m
.00375 .04444 L
s
0 .06667 m
.00375 .06667 L
s
0 .08889 m
.00375 .08889 L
s
0 .13333 m
.00375 .13333 L
s
0 .15556 m
.00375 .15556 L
s
0 .17778 m
.00375 .17778 L
s
0 .2 m
.00375 .2 L
s
0 .24444 m
.00375 .24444 L
s
0 .26667 m
.00375 .26667 L
s
0 .28889 m
.00375 .28889 L
s
0 .31111 m
.00375 .31111 L
s
0 .35556 m
.00375 .35556 L
s
0 .37778 m
.00375 .37778 L
s
0 .4 m
.00375 .4 L
s
0 .42222 m
.00375 .42222 L
s
0 .46667 m
.00375 .46667 L
s
0 .48889 m
.00375 .48889 L
s
0 .51111 m
.00375 .51111 L
s
0 .53333 m
.00375 .53333 L
s
0 .57778 m
.00375 .57778 L
s
0 .6 m
.00375 .6 L
s
0 .62222 m
.00375 .62222 L
s
0 .64444 m
.00375 .64444 L
s
0 .68889 m
.00375 .68889 L
s
0 .71111 m
.00375 .71111 L
s
0 .73333 m
.00375 .73333 L
s
0 .75556 m
.00375 .75556 L
s
0 .8 m
.00375 .8 L
s
0 .82222 m
.00375 .82222 L
s
0 .84444 m
.00375 .84444 L
s
0 .86667 m
.00375 .86667 L
s
.25 Mabswid
0 0 m
0 .88889 L
s
.11111 .88264 m
.11111 .88889 L
s
.33333 .88264 m
.33333 .88889 L
s
.55556 .88264 m
.55556 .88889 L
s
.77778 .88264 m
.77778 .88889 L
s
.125 Mabswid
.16667 .88514 m
.16667 .88889 L
s
.22222 .88514 m
.22222 .88889 L
s
.27778 .88514 m
.27778 .88889 L
s
.38889 .88514 m
.38889 .88889 L
s
.44444 .88514 m
.44444 .88889 L
s
.5 .88514 m
.5 .88889 L
s
.61111 .88514 m
.61111 .88889 L
s
.66667 .88514 m
.66667 .88889 L
s
.72222 .88514 m
.72222 .88889 L
s
.83333 .88514 m
.83333 .88889 L
s
.88889 .88514 m
.88889 .88889 L
s
.94444 .88514 m
.94444 .88889 L
s
.05556 .88514 m
.05556 .88889 L
s
.25 Mabswid
0 .88889 m
1 .88889 L
s
.99375 0 m
1 0 L
s
.99375 .11111 m
1 .11111 L
s
.99375 .22222 m
1 .22222 L
s
.99375 .33333 m
1 .33333 L
s
.99375 .44444 m
1 .44444 L
s
.99375 .55556 m
1 .55556 L
s
.99375 .66667 m
1 .66667 L
s
.99375 .77778 m
1 .77778 L
s
.125 Mabswid
.99625 .02222 m
1 .02222 L
s
.99625 .04444 m
1 .04444 L
s
.99625 .06667 m
1 .06667 L
s
.99625 .08889 m
1 .08889 L
s
.99625 .13333 m
1 .13333 L
s
.99625 .15556 m
1 .15556 L
s
.99625 .17778 m
1 .17778 L
s
.99625 .2 m
1 .2 L
s
.99625 .24444 m
1 .24444 L
s
.99625 .26667 m
1 .26667 L
s
.99625 .28889 m
1 .28889 L
s
.99625 .31111 m
1 .31111 L
s
.99625 .35556 m
1 .35556 L
s
.99625 .37778 m
1 .37778 L
s
.99625 .4 m
1 .4 L
s
.99625 .42222 m
1 .42222 L
s
.99625 .46667 m
1 .46667 L
s
.99625 .48889 m
1 .48889 L
s
.99625 .51111 m
1 .51111 L
s
.99625 .53333 m
1 .53333 L
s
.99625 .57778 m
1 .57778 L
s
.99625 .6 m
1 .6 L
s
.99625 .62222 m
1 .62222 L
s
.99625 .64444 m
1 .64444 L
s
.99625 .68889 m
1 .68889 L
s
.99625 .71111 m
1 .71111 L
s
.99625 .73333 m
1 .73333 L
s
.99625 .75556 m
1 .75556 L
s
.99625 .8 m
1 .8 L
s
.99625 .82222 m
1 .82222 L
s
.99625 .84444 m
1 .84444 L
s
.99625 .86667 m
1 .86667 L
s
.25 Mabswid
1 0 m
1 .88889 L
s
0 .33333 m
1 .33333 L
s
.33333 0 m
.33333 .88889 L
s
gsave
.5 .90139 -141 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Kurbelschwinge) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
153.000 13.000 moveto
(H) show
159.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Loesung) show
207.000 13.000 moveto
(2) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
213.000 13.000 moveto
(L) show
219.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .88889 L
0 .88889 L
closepath
clip
newpath
.5 Mabswid
.33333 .33333 m
.33784 .33333 L
.34276 .33333 L
.34737 .33333 L
.35181 .33333 L
.35654 .33333 L
.36109 .33333 L
.36592 .33333 L
.37058 .33333 L
.37506 .33333 L
.37983 .33333 L
.38442 .33333 L
.38884 .33333 L
.39354 .33333 L
.39806 .33333 L
.40287 .33333 L
.4075 .33333 L
.41196 .33333 L
.4167 .33333 L
.42127 .33333 L
.42612 .33333 L
.43079 .33333 L
.43529 .33333 L
.44007 .33333 L
.44444 .33333 L
s
.9369 .2126 m
.9286 .20314 L
.917 .19314 L
.90248 .18386 L
.88727 .17688 L
.87805 .17375 L
.86911 .17144 L
.86098 .1699 L
.85637 .16925 L
.8521 .1688 L
.8499 .16863 L
.84754 .16848 L
.84531 .16837 L
.84328 .16831 L
.84204 .16829 L
.8409 .16828 L
.83965 .16828 L
.83832 .16829 L
.83705 .16831 L
.83586 .16834 L
.83364 .16843 L
.83252 .16849 L
.83129 .16856 L
.82882 .16875 L
.82442 .16918 L
.81935 .16986 L
.81467 .17065 L
.80651 .17242 L
.79788 .17483 L
.78291 .18036 L
.76928 .18694 L
.75746 .19386 L
.71335 .23006 L
.6792 .26759 L
.647 .30513 L
.61758 .33592 L
.60294 .34887 L
.58721 .3606 L
.57264 .36921 L
.56633 .37219 L
.55968 .37478 L
.55611 .37592 L
.55288 .37679 L
.54992 .37744 L
.54837 .37772 L
.54674 .37797 L
.54528 .37816 L
.54396 .37829 L
.54333 .37834 L
.54265 .37838 L
Mistroke
.54202 .37842 L
.54143 .37844 L
.54071 .37846 L
.54006 .37847 L
.53937 .37847 L
.53899 .37846 L
.53863 .37845 L
.53804 .37843 L
.5374 .3784 L
.53674 .37835 L
.53613 .3783 L
.53474 .37815 L
.53349 .37797 L
.53075 .37739 L
.52844 .37671 L
.52612 .3758 L
.52243 .37379 L
.52052 .3724 L
.51886 .37094 L
.51584 .36738 L
.51457 .36535 L
.51336 .36295 L
.51249 .36074 L
.51174 .35824 L
.51144 .35698 L
.5112 .35575 L
.51102 .35462 L
.51086 .35338 L
.51078 .35266 L
.51072 .35199 L
.51068 .35131 L
.51064 .35067 L
.51061 .34992 L
.5106 .34952 L
.5106 .34909 L
.51059 .34837 L
.51061 .34756 L
.51062 .34716 L
.51063 .34673 L
.51067 .34596 L
.51072 .34512 L
.51079 .34419 L
.51097 .3425 L
.51119 .3409 L
.51175 .33773 L
.51242 .33476 L
.5145 .32786 L
.51753 .32036 L
.52111 .31323 L
.53197 .29669 L
Mistroke
.54497 .28175 L
.56263 .2659 L
.5822 .25207 L
.60607 .23892 L
.63277 .22788 L
.64577 .22369 L
.66003 .21987 L
.6747 .21673 L
.68824 .21452 L
.69486 .21366 L
.70205 .21289 L
.70888 .21232 L
.71518 .21192 L
.71882 .21175 L
.72214 .21162 L
.72398 .21157 L
.72598 .21152 L
.72787 .21149 L
.72961 .21147 L
.73122 .21146 L
.73273 .21145 L
.73438 .21146 L
.73616 .21147 L
.73793 .21149 L
.73979 .21153 L
.74138 .21156 L
.74312 .21161 L
.74715 .21176 L
.7508 .21193 L
.759 .21246 L
.76656 .21312 L
.77368 .21388 L
.78789 .21581 L
.80271 .2184 L
.82855 .22421 L
.87727 .2388 L
.90087 .24646 L
.91093 .24937 L
.9195 .2514 L
.92346 .25212 L
.92559 .25242 L
.92744 .25262 L
.92848 .25271 L
.92942 .25277 L
.92991 .25279 L
.93043 .25281 L
.93097 .25283 L
.93147 .25283 L
.93238 .25283 L
.93319 .25281 L
Mistroke
.93363 .25279 L
.9341 .25276 L
.93494 .25268 L
.9357 .2526 L
.9364 .2525 L
.93793 .2522 L
.93933 .25181 L
.94074 .25129 L
.94195 .25071 L
.94301 .25005 L
.94476 .24857 L
.94565 .24753 L
.94636 .24643 L
.94691 .24535 L
.94739 .24408 L
.94759 .24338 L
.94777 .24258 L
.94785 .24216 L
.94792 .24171 L
.94802 .24086 L
.94808 .23998 L
.9481 .23912 L
.94809 .23833 L
.94804 .23744 L
.94796 .23658 L
.94785 .23576 L
.94751 .23382 L
.94703 .23184 L
.94634 .22961 L
.94464 .22535 L
.94256 .22123 L
.9369 .2126 L
Mfstroke
newpath
.33333 .33333 .22222 0 365.73 arc
s
newpath
.33333 .33333 .00444 0 365.73 arc
s
newpath
.44444 .14088 .00444 0 365.73 arc
s
newpath
.87011 .01304 .00444 0 365.73 arc
s
newpath
.83529 .22598 .00444 0 365.73 arc
s
newpath
.77778 .33333 .00444 0 365.73 arc
s
.33333 .33333 m
.77778 .33333 L
s
.33333 .33333 m
.44444 .14088 L
s
.77778 .33333 m
.87011 .01304 L
s
.44444 .14088 m
.87011 .01304 L
.83529 .22598 L
.44444 .14088 L
s
gsave
.34815 .31852 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.45926 .1557 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.88492 .02786 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
gsave
.8501 .24079 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(K) show
1.000 setlinewidth
grestore
gsave
.79259 .31852 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B0) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 256},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000101000`40O003h00Oogoo8Goo000bOol5
000bOol2000eOol5000fOol3000eOol3000:Ool003=oo`04001oogoo000aOol01000Oomoo`00=Goo
00@007ooOol003Moo`03001oogoo03=oo`05001oogooOol00009Ool002aoo`D000=oo`03001oogoo
035oo`04001oogoo000fOol00`00Oomoo`0dOol5000dOol01@00Oomoogoo00002Goo000eOol00`00
Oomoo`0`Ool01000Oomoo`00=goo00<007ooOol0<goo00@007ooOol003Eoo`@000Yoo`00<Woo00D0
07ooOomoo`00035oo`04001oogoo000dOol01@00Oomoogoo0000=Goo00<007oo0000=Goo00<007oo
Ool02goo000bOol01@00Oomoogoo0000<Goo00@007ooOol003Aoo`05001oogooOol0000fOol2000f
Ool00`00Oomoo`0:Ool003=oo`<003=oo`8003Ioo`<003Qoo`03001oogoo03Eoo`8000Yoo`00ogoo
8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol001Eoool0008000Yoo`005Goo00<007oo
Ool02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol027oo000EOol00`00Oomoo`1BOol0
0`00Oomoo`26Ool3000OOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo08Eoo`@0
01moo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0PWoo0`0000Aoo`00000001mo
o`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ogoo0`001Goo1@006goo0P002Woo000EOol0
0`00Oomoo`1BOol00`00Oomoo`1kOol40007Ool200001Goo001oogoo00006goo00<007ooOol027oo
000EOol00`00Oomoo`1BOol00`00Oomoo`1hOol3000;Ool01000Oomoo`000Woo00<007ooOol06Goo
00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`1eOol3000>Ool00`00Oomoo`03000L
Ool00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo079oo`<0011oo`80009oo`04001o
ogoo000KOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo06ioo`@001=oo`80009o
o`04001oogoo000KOol00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo06]oo`<001Moo`800003
Ool00000008001]oo`8000Yoo`005Goo00<007ooOol0DWoo00<007ooOol0J7oo0`006Woo0P008Goo
00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`1TOol4000LOol2000ROol00`00Oomo
o`08Ool001Eoo`03001oogoo059oo`03001oogoo065oo`<0021oo`80029oo`03001oogoo00Qoo`00
5Goo00<007ooOol0DWoo00<007ooOol0GWoo0`008goo0P008Woo00<007ooOol027oo000EOol00`00
Oomoo`1BOol00`00Oomoo`1JOol4000UOol00`00Ool0000ROol00`00Oomoo`08Ool001Eoo`8005=o
o`03001oogoo05Moo`<002Uoo`03001oo`00025oo`8000Yoo`005Goo00<007ooOol0DWoo00<007oo
Ool0E7oo0`00;7oo00<007oo00008Woo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomo
o`1@Ool4000^Ool00`00Ool0000SOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo
04eoo`<0039oo`03001oo`0002=oo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0
BWoo0`00=Goo00<007oo00008goo00<007ooOol027oo000EOol2001COol00`00Oomoo`17Ool3000h
Ool00`00Ool0000ROol2000:Ool001Eoo`03001oogoo059oo`03001oogoo04=oo`@003Yoo`04001o
ogoo000SOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo041oo`<003ioo`04001o
ogoo000SOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo03eoo`<0045oo`03001o
o`0002Aoo`03001oogoo00Qoo`0037oo1@0017oo00<007ooOol0DWoo00<007ooOol0>Goo1000@goo
00@007ooOol002Aoo`03001oogoo00Qoo`003Goo00@007ooOol000Aoo`03001oogoo059oo`03001o
ogoo03Ioo`<004Moo`04001oogoo000TOol00`00Oomoo`08Ool000Ioo`D000=oo`03001oogoo00Ao
o`<004eoo`d002ioo`<004Yoo`04001oogoo000SOol2000:Ool000moo`03001oogoo00=oo`03001o
ogoo04Qoo`D000Eoo`03001oogoo00Eoo`D002Eoo`@004eoo`04001oogoo000TOol00`00Oomoo`08
Ool000aoo`05001oogooOol00004Ool00`00Oomoo`12Ool6000:Ool00`00Oomoo`0:Ool6000LOol3
001@Ool01@00Oomoogoo000097oo00<007ooOol027oo000<Ool01@00Oomoogoo000017oo00<007oo
Ool0?goo0`0047oo00<007ooOol047oo0P005goo0`00Dgoo00@007ooOol002Eoo`03001oogoo00Qo
o`003Goo0`001Goo00<007ooOol0?Goo0P004goo00<007ooOol04Woo0`004Goo0`00EWoo00@007oo
Ool002Eoo`03001oogoo00Qoo`005Goo00<007ooOol0>Woo0`005Goo00<007ooOol05Goo0P002goo
1000F7oo00D007ooOomoo`0002Eoo`03001oogoo00Qoo`005Goo0P00>Goo0P0067oo00<007ooOol0
5goo0P001Woo0`00G7oo00D007ooOomoo`0002Aoo`8000Yoo`005Goo00<007ooOol0=goo00<007oo
Ool067oo00<007ooOol06Goo1P00Ggoo00D007ooOomoo`0002Eoo`03001oogoo00Qoo`005Goo00<0
07ooOol0=Goo0P006goo00<007ooOol06Goo1000H7oo00<007ooOol00Woo00<007ooOol08goo00<0
07ooOol027oo000EOol00`00Oomoo`0cOol2000MOol00`00Oomoo`0IOol9001KOol00`00Oomoo`02
Ool00`00Oomoo`0SOol00`00Oomoo`08Ool001Eoo`03001oogoo039oo`03001oogoo01eoo`03001o
ogoo01Uoo`05001oo`00001oo`0300000goo00000002001GOol01@00Oomoogoo00009Woo00<007oo
Ool027oo000EOol00`00Oomoo`0aOol00`00Oomoo`0NOol00`00Oomoo`0IOol00`00Ool00003Ool0
0`00Oomoo`04Ool5001BOol01@00Oomoogoo00009Woo00<007ooOol027oo000EOol2000aOol00`00
Oomoo`0OOol00`00Oomoo`0HOol00`00Oomoo`06000:Ool4001=Ool00`00Oomoo`02Ool00`00Oomo
o`0SOol2000:Ool001Eoo`03001oogoo02ioo`80029oo`03001oogoo01Moo`03001oogoo009oo`03
001oo`00009oo`8000aoo`D004Qoo`03001oogoo009oo`03001oogoo02Aoo`03001oogoo00Qoo`00
5Goo00<007ooOol0;Goo00<007ooOol08Woo00<007ooOol05goo00<007ooOol00Woo00<007oo0000
17oo00<007ooOol03Woo1@00@goo00<007ooOol00Woo00<007ooOol097oo00<007ooOol027oo000E
Ool00`00Oomoo`0/Ool00`00Oomoo`0SOol00`00Oomoo`0FOol00`00Oomoo`04Ool00`00Oomoo`04
Ool00`00Oomoo`0BOol4000kOol?000QOol00`00Oomoo`08Ool001Eoo`03001oogoo02]oo`03001o
ogoo02Aoo`03001oogoo01Ioo`03001oogoo00=oo`8000Moo`03001oogoo01Eoo`D0035oo`D000=o
o`03001oogoo009oo`03001oogoo00Aoo`@001eoo`03001oogoo00Qoo`005Goo0P00:goo00<007oo
Ool09Goo00<007ooOol05Goo00<007ooOol03Woo00<007ooOol06Goo1000;7oo00<007ooOol01Woo
00<007ooOol00Woo00<007ooOol027oo0P006Woo0P002Woo000EOol00`00Oomoo`0YOol00`00Oomo
o`0VOol00`00Oomoo`0DOol00`00Oomoo`0@Ool00`00Oomoo`0LOol5000UOol20009Ool00`00Oomo
o`02Ool00`00Oomoo`0:Ool2000IOol00`00Oomoo`08Ool001Eoo`03001oogoo02Qoo`03001oogoo
02Moo`03001oogoo01Aoo`03001oogoo015oo`03001oogoo021oo`@001moo`8000Yoo`03001oogoo
00=oo`03001oogoo00aoo`8001Moo`03001oogoo00Qoo`005Goo00<007ooOol09goo00<007ooOol0
:7oo00<007ooOol04goo00<007ooOol04goo00<007ooOol08goo1@0067oo0P0037oo00<007ooOol0
0goo00<007ooOol03Woo0P005Goo00<007ooOol027oo000EOol00`00Oomoo`0WOol00`00Oomoo`0X
Ool00`00Oomoo`0COol00`00Oomoo`0COol00`00Oomoo`0XOol4000AOol3000>Ool00`00Oomoo`03
Ool00`00Oomoo`0@Ool00`00Oomoo`0BOol00`00Oomoo`08Ool001Eoo`03001oogoo02Ioo`03001o
ogoo02Uoo`03001oogoo019oo`03001oogoo01Eoo`03001oogoo02]oo`D000]oo`03001oogoo00io
o`03001oogoo00=oo`03001oogoo019oo`03001oogoo015oo`03001oogoo00Qoo`005Goo0P009Woo
00<007ooOol0:Woo00<007ooOol04Goo00<007ooOol05goo00<007ooOol0;goo10001Woo00<007oo
Ool03goo00<007ooOol00goo00<007ooOol04goo00<007ooOol03goo0P002Woo000EOol00`00Oomo
o`0TOol00`00Oomoo`0[Ool00`00Oomoo`0AOol00`00Oomoo`0GOol00`00Oomoo`0cOol6000BOol0
0`00Oomoo`03Ool00`00Oomoo`0DOol00`00Oomoo`0?Ool00`00Oomoo`08Ool001Eoo`03001oogoo
02=oo`03001oogoo02aoo`03001oogoo011oo`03001oogoo01Uoo`03001oogoo03Ioo`H000ioo`03
001oogoo00=oo`03001oogoo01Eoo`03001oogoo00ioo`03001oogoo00Qoo`003Goo0`001Goo00<0
07ooOol08goo00<007ooOol0;7oo00<007ooOol047oo00<007ooOol06Woo00<007ooOol0:Goo6000
1goo00<007ooOol017oo00<007ooOol05Woo00<007ooOol03Goo00<007ooOol027oo000>Ool00`00
Oomoo`04Ool00`00Oomoo`0ROol00`00Oomoo`0]Ool00`00Oomoo`0?Ool00`00Oomoo`0LOol00`00
Oomoo`0ROol6000:Ool00`00Oomoo`09Ool60003Ool00`00Oomoo`04Ool00`00Oomoo`0FOol00`00
Oomoo`0=Ool00`00Oomoo`08Ool000Ioo`D000=oo`03001oogoo00Aoo`03001oogoo029oo`03001o
ogoo02eoo`03001oogoo00ioo`03001oogoo01eoo`03001oogoo01ioo`@000moo`03001oogoo00mo
o`H000Aoo`03001oogoo01Qoo`03001oogoo00aoo`03001oogoo00Qoo`003Woo00<007ooOol017oo
0`008Goo00<007ooOol0;Woo00<007ooOol03Woo00<007ooOol07Woo00<007ooOol06Woo0`004Woo
00<007ooOol04goo2@006Woo00<007ooOol02Woo0P002Woo000>Ool00`00Oomoo`04Ool00`00Oomo
o`0POol00`00Oomoo`0_Ool00`00Oomoo`0=Ool00`00Oomoo`0OOol00`00Oomoo`0GOol3000DOol0
0`00Oomoo`0DOol00`00Oomoo`03Ool5000HOol00`00Oomoo`0;Ool00`00Oomoo`08Ool000eoo`80
00Ioo`03001oogoo021oo`03001oogoo02moo`03001oogoo00eoo`03001oogoo021oo`03001oogoo
01=oo`<001Ioo`03001oogoo01Eoo`03001oogoo00Aoo`L001Ioo`03001oogoo00Yoo`03001oogoo
00Qoo`003Woo00<007ooOol017oo00<007ooOol07goo00<007ooOol0<7oo00<007ooOol037oo00<0
07ooOol08Woo00<007ooOol047oo0P0067oo00<007ooOol05Goo00<007ooOol01goo00D007ooOol0
07oo00<001=oo`03001oogoo00Yoo`03001oogoo00Qoo`005Goo00<007ooOol07goo00<007ooOol0
<7oo00<007ooOol02goo00<007ooOol08goo00<007ooOol03Woo0P006Goo00<007ooOol05Woo00<0
07ooOol01goo00<007oo00001Goo10003goo00<007ooOol02Woo00<007ooOol027oo000EOol2000O
Ool00`00Oomoo`0aOol00`00Oomoo`0;Ool00`00Oomoo`0TOol00`00Oomoo`0;Ool2000JOol00`00
Oomoo`0GOol00`00Oomoo`07Ool2000:Ool3000<Ool00`00Oomoo`09Ool2000:Ool001Eoo`03001o
ogoo01ioo`03001oogoo035oo`03001oogoo00Yoo`03001oogoo02Eoo`03001oogoo00Uoo`8001]o
o`03001oogoo01Qoo`03001oogoo00Moo`03001oo`0000aoo`8000Uoo`8000aoo`03001oogoo00Qo
o`005Goo00<007ooOol07Woo00<007ooOol0<Goo00<007ooOol02Woo00<007ooOol09Goo00<007oo
Ool01goo0P0077oo00<007ooOol067oo00<007ooOol027oo00@007ooOol000eoo`X000eoo`03001o
ogoo00Qoo`005Goo00<007ooOol07Goo00<007ooOol0<Woo00<007ooOol02Goo00<007ooOol09goo
00<007ooOol01Goo00<007ooOol06goo00<007ooOol06Goo00<007ooOol01goo0`0000=oo`000000
8goo00<007ooOol027oo000EOol00`00Oomoo`0MOol00`00Oomoo`0bOol00`00Oomoo`09Ool00`00
Oomoo`0WOol00`00Oomoo`04Ool00`00Oomoo`0KOol00`00Oomoo`0JOol00`00Oomoo`0`Ool00`00
Oomoo`08Ool001Eoo`03001oogoo01eoo`03001oogoo039oo`03001oogoo00Qoo`03001oogoo02Qo
o`03001oogoo00=oo`03001oogoo01]oo`03001oogoo01Yoo`03001oogoo035oo`03001oogoo00Qo
o`005Goo0P007Goo00<007ooOol0<goo00<007ooOol01goo00<007ooOol0:Woo00D007ooOomoo`00
01eoo`03001oogoo01]oo`03001oogoo031oo`8000Yoo`005Goo00<007ooOol077oo00<007ooOol0
<goo00<007ooOol01goo00<007ooOol0:Woo00@007ooOol001ioo`03001oogoo01]oo`03001oogoo
035oo`03001oogoo00Qoo`005Goo00<007ooOol06goo00<007ooOol0=7oo00<007ooOol01Woo00<0
07ooOol0;7oo0P007Woo00<007ooOol077oo00<007ooOol0<Goo00<007ooOol027oo000EOol00`00
Oomoo`0KOol00`00Oomoo`0dOol00`00Oomoo`06Ool00`00Oomoo`0/Ool00`00Oomoo`0LOol00`00
Oomoo`0LOol00`00Oomoo`0bOol00`00Oomoo`08Ool001Eoo`03001oogoo01]oo`03001oogoo03Ao
o`03001oogoo00Eoo`03001oogoo02aoo`8001eoo`03001oogoo01eoo`03001oogoo039oo`03001o
ogoo00Qoo`005Goo00<007ooOol06goo00<007ooOol0=7oo00<007ooOol017oo00<007ooOol0;7oo
00<007oo000077oo00<007ooOol07Woo00<007ooOol0<Woo00<007ooOol027oo000EOol2000LOol0
0`00Oomoo`0dOol00`00Oomoo`04Ool00`00Oomoo`0[Ool01000Oomoo`0077oo00<007ooOol07Goo
00<007ooOol0<Woo0P002Woo000EOol00`00Oomoo`0KOol00`00Oomoo`0dOol00`00Oomoo`03Ool0
0`00Oomoo`0[Ool01@00Oomoogoo00006goo00<007ooOol07Woo00<007ooOol0<goo00<007ooOol0
27oo000EOol00`00Oomoo`0JOol00`00Oomoo`0eOol00`00Oomoo`03Ool00`00Oomoo`0ZOol00`00
Oomoo`03Ool00`00Oomoo`0GOol00`00Oomoo`0OOol00`00Oomoo`0cOol00`00Oomoo`08Ool001Eo
o`03001oogoo01Yoo`03001oogoo03Eoo`03001oogoo009oo`03001oogoo02]oo`03001oogoo00=o
o`03001oogoo01Ioo`03001oogoo01moo`03001oogoo03Aoo`03001oogoo00Qoo`005Goo00<007oo
Ool06Woo00<007ooOol0=Goo00D007ooOomoo`0002eoo`03001oogoo00Aoo`03001oogoo01Eoo`03
001oogoo021oo`03001oogoo03Aoo`03001oogoo00Qoo`005Goo0P006goo00<007ooOol0<goo1`00
00=oo`000000:Woo00<007ooOol017oo00<007ooOol057oo00<007ooOol07Goo1@000goo0P00<7oo
0P002Woo000EOol00`00Oomoo`0JOol00`00Oomoo`0cOol01000Ool007oo0P0000Eoo`00Oomoo`00
02Qoo`03001oogoo00Eoo`03001oogoo01=oo`03001oogoo01moo`04001oogoo0002Ool01000Oomo
o`00<7oo00<007ooOol027oo000EOol00`00Oomoo`0JOol00`00Oomoo`0cOol600001Goo001oogoo
0000:7oo00<007ooOol01Goo00<007ooOol04Woo00<007ooOol087oo00@007oo0000009oo`04001o
ogoo000`Ool00`00Oomoo`08Ool001Eoo`03001oogoo01Yoo`03001oogoo03Aoo`@0009oo`04001o
ogoo000WOol00`00Oomoo`06Ool00`00Oomoo`0AOol00`00Oomoo`0QOol30003Ool01000Oomoo`00
<7oo00<007ooOol027oo000>Ool20005Ool00`00Oomoo`0JOol00`00Oomoo`0dOol30003Ool01000
Oomoo`009goo00<007ooOol01Woo00<007ooOol047oo00<007ooOol08Woo00@007oo0000009oo`04
001oogoo000`Ool00`00Oomoo`08Ool000eoo`04001oogoo0004Ool00`00Oomoo`0JOol00`00Oomo
o`0eOol20003Ool01000Oomoo`009Woo00<007ooOol01goo00<007ooOol03goo00<007ooOol08goo
10000Woo00@007ooOol0031oo`03001oogoo00Qoo`003Goo00@007ooOol000Aoool0008000Yoo`00
3Goo00@007ooOol000Aoo`03001oogoo01Yoo`03001oogoo03Eoo`8002aoo`03001oogoo00Qoo`03
001oogoo00aoo`8002Moo`<003Moo`03001oogoo00Qoo`003Goo00@007ooOol000Aoo`03001oogoo
01Yoo`03001oogoo03Eoo`03001oogoo02]oo`03001oogoo00Qoo`03001oogoo00]oo`03001oogoo
065oo`03001oogoo00Qoo`003Goo00@007ooOol000Aoo`03001oogoo01Yoo`03001oogoo03Eoo`03
001oogoo02]oo`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo069oo`03001oogoo00Qoo`00
3Woo0P001Goo00<007ooOol06Woo00<007ooOol0=Goo00<007ooOol0:goo00<007ooOol027oo00<0
07ooOol027oo0P00IGoo00<007ooOol027oo000EOol00`00Oomoo`0JOol00`00Oomoo`0eOol00`00
Oomoo`0[Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`1UOol00`00Oomoo`08Ool001Eo
o`8001]oo`03001oogoo03Eoo`03001oogoo02]oo`03001oogoo00Qoo`03001oogoo00Ioo`03001o
ogoo06Eoo`8000Yoo`005Goo00<007ooOol06Woo00<007ooOol0=Goo00<007ooOol0:goo00<007oo
Ool027oo00<007ooOol017oo0P00JGoo00<007ooOol027oo000EOol00`00Oomoo`0JOol00`00Oomo
o`0eOol00`00Oomoo`0/Ool00`00Oomoo`07Ool00`00Oomoo`03Ool00`00Oomoo`1YOol00`00Oomo
o`08Ool001Eoo`03001oogoo01Yoo`03001oogoo03Eoo`03001oogoo02aoo`03001oogoo00Moo`04
001oogooOol2001/Ool00`00Oomoo`08Ool001Eoo`03001oogoo01Yoo`03001oogoo03Eoo`03001o
ogoo02eoo`8000Moo`04001oo`00001^Ool00`00Oomoo`08Ool001Eoo`8001aoo`03001oogoo03Ao
o`03001oogoo02moo`<0009oo`@006moo`8000Yoo`005Goo00<007ooOol06goo00<007ooOol0=7oo
00<007ooOol0<Goo1@00LWoo00<007ooOol027oo000EOol00`00Oomoo`0KOol00`00Oomoo`0dOol0
0`00Oomoo`0eOol00`00Oomoo`1`Ool00`00Oomoo`08Ool001Eoo`03001oogoo01]oo`03001oogoo
03Aoo`03001oogoo03Eoo`03001oogoo071oo`03001oogoo00Qoo`005Goo00<007ooOol06goo00<0
07ooOol0=7oo00<007ooOol0=Goo00<007ooOol0L7oo00<007ooOol027oo000EOol00`00Oomoo`0L
Ool00`00Oomoo`0cOol00`00Oomoo`0dOol00`00Oomoo`1aOol00`00Oomoo`08Ool001Eoo`8001eo
o`03001oogoo03=oo`03001oogoo03Aoo`03001oogoo071oo`8000Yoo`005Goo00<007ooOol077oo
00<007ooOol0<goo00<007ooOol0=7oo00<007ooOol0LGoo00<007ooOol027oo000EOol00`00Oomo
o`0MOol00`00Oomoo`0bOol00`00Oomoo`0cOol00`00Oomoo`1bOol00`00Oomoo`08Ool001Eoo`03
001oogoo01eoo`03001oogoo039oo`03001oogoo03=oo`03001oogoo079oo`03001oogoo00Qoo`00
5Goo00<007ooOol07Goo00<007ooOol0<Woo00<007ooOol0<goo00<007ooOol0LWoo00<007ooOol0
27oo000EOol00`00Oomoo`0NOol00`00Oomoo`0aOol00`00Oomoo`0bOol00`00Oomoo`1cOol00`00
Oomoo`08Ool001Eoo`8001moo`03001oogoo035oo`03001oogoo039oo`03001oogoo079oo`8000Yo
o`005Goo00<007ooOol07goo00<007ooOol0<7oo00<007ooOol0<Goo00<007ooOol0M7oo00<007oo
Ool027oo000EOol00`00Oomoo`0OOol00`00Oomoo`0`Ool00`00Oomoo`0aOol00`00Oomoo`1dOol0
0`00Oomoo`08Ool000eoo`<000Eoo`03001oogoo01moo`03001oogoo031oo`03001oogoo031oo`03
001oogoo07Eoo`03001oogoo00Qoo`003Woo00<007ooOol017oo00<007ooOol087oo00<007ooOol0
;goo00<007ooOol0;goo00<007ooOol0MWoo00<007ooOol027oo000>Ool00`00Oomoo`04Ool3000P
Ool00`00Oomoo`0_Ool00`00Oomoo`0_Ool00`00Oomoo`1eOol2000:Ool000ioo`03001oogoo00Ao
o`03001oogoo025oo`03001oogoo02ioo`03001oogoo02ioo`03001oogoo07Moo`03001oogoo00Qo
o`003Woo00<007ooOol017oo00<007ooOol08Woo00<007ooOol0;Goo00<007ooOol0;Woo00<007oo
Ool0Mgoo00<007ooOol027oo000=Ool20006Ool00`00Oomoo`0ROol00`00Oomoo`0]Ool00`00Oomo
o`0]Ool00`00Oomoo`1hOol00`00Oomoo`08Ool000ioo`03001oogoo00Aoo`03001oogoo02=oo`03
001oogoo02aoo`03001oogoo02aoo`03001oogoo07Uoo`03001oogoo00Qoo`005Goo00<007ooOol0
97oo00<007ooOol0:goo00<007ooOol0;7oo00<007ooOol0NGoo00<007ooOol027oo000EOol2000V
Ool00`00Oomoo`0ZOol00`00Oomoo`0[Ool00`00Oomoo`1iOol2000:Ool001Eoo`03001oogoo02Eo
o`03001oogoo02Yoo`03001oogoo02]oo`03001oogoo07Yoo`03001oogoo00Qoo`005Goo00<007oo
Ool09Woo00<007ooOol0:Goo00<007ooOol0:Woo00<007ooOol0Ngoo00<007ooOol027oo000EOol0
0`00Oomoo`0WOol00`00Oomoo`0XOol00`00Oomoo`0YOol00`00Oomoo`1lOol00`00Oomoo`08Ool0
01Eoo`03001oogoo02Qoo`03001oogoo02Moo`03001oogoo02Qoo`03001oogoo07eoo`03001oogoo
00Qoo`005Goo00<007ooOol0:Goo00<007ooOol09Woo00<007ooOol09goo00<007ooOol0OWoo00<0
07ooOol027oo000EOol2000[Ool00`00Oomoo`0UOol00`00Oomoo`0VOol00`00Oomoo`1nOol2000:
Ool001Eoo`03001oogoo02]oo`03001oogoo02Aoo`03001oogoo02Eoo`03001oogoo081oo`03001o
ogoo00Qoo`005Goo00<007ooOol0;7oo00<007ooOol08goo00<007ooOol097oo00<007ooOol0PGoo
00<007ooOol027oo000EOol00`00Oomoo`0]Ool00`00Oomoo`0ROol00`00Oomoo`0SOol00`00Oomo
o`22Ool00`00Oomoo`08Ool001Eoo`03001oogoo02ioo`03001oogoo025oo`03001oogoo029oo`03
001oogoo08=oo`03001oogoo00Qoo`005Goo00<007ooOol0;goo0P008Goo00<007ooOol087oo0P00
QWoo00<007ooOol027oo000EOol2000bOol2000OOol00`00Oomoo`0NOol20027Ool2000:Ool001Eo
o`03001oogoo03=oo`03001oogoo01aoo`03001oogoo01eoo`03001oogoo08Qoo`03001oogoo00Qo
o`005Goo00<007ooOol0=7oo0P0077oo00<007ooOol06goo0P00Rgoo00<007ooOol027oo000EOol0
0`00Oomoo`0fOol00`00Oomoo`0IOol00`00Oomoo`0IOol2002=Ool00`00Oomoo`08Ool001Eoo`03
001oogoo03Moo`03001oogoo01Qoo`03001oogoo01Qoo`03001oogoo08eoo`03001oogoo00Qoo`00
5Goo0P00>Goo0`005goo00<007ooOol05Woo0P00Sgoo0P002Woo000EOol00`00Oomoo`0kOol3000D
Ool00`00Oomoo`0DOol2002BOol00`00Oomoo`08Ool001Eoo`03001oogoo03ioo`80019oo`03001o
ogoo015oo`<009Aoo`03001oogoo00Qoo`0037oo1@0017oo00<007ooOol0@7oo0`003goo00<007oo
Ool03goo0P00Ugoo00<007ooOol027oo000=Ool01000Oomoo`0017oo00<007ooOol0@goo0`0037oo
00<007ooOol037oo0`00VGoo00<007ooOol027oo000>Ool00`00Oomoo`04Ool00`00Oomoo`16Ool5
0007Ool00`00Oomoo`06Ool6002LOol00`00Oomoo`08Ool000moo`03001oogoo00=oo`<004]ooa00
0:5oo`8000Yoo`0037oo00D007ooOomoo`0000Aoo`03001oogoo059oo`03001oogoo0:Qoo`03001o
ogoo00Qoo`0037oo00D007ooOomoo`0000Aoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo
00Qoo`003Goo0`001Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00
Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qo
o`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol0
0`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo
00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1B
Ool00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Moo`8000Yoo`005Goo
00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomo
o`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`00
5Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00
Oomoo`2XOol00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Moo`8000Yoo`005Goo00<007oo
Ool0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol0
0`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<0
07ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2X
Ool00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Moo`8000Yoo`005Goo00<007ooOol0DWoo
00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomo
o`08Ool000eoo`<000Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`0037oo00D0
07ooOomoo`0000Aoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`0047oo00<007oo
Ool00Woo0`00DWoo00<007ooOol0Ygoo0P002Woo000>Ool20005Ool00`00Oomoo`1BOol00`00Oomo
o`2XOol00`00Oomoo`08Ool0011oo`03001oogoo009oo`03001oogoo059oo`03001oogoo0:Qoo`03
001oogoo00Qoo`0037oo00D007ooOomoo`0000Aoo`03001oogoo059oo`03001oogoo0:Qoo`03001o
ogoo00Qoo`003Goo0`001Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol0
0`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Moo`80
00Yoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1B
Ool00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001o
ogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomo
o`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Moo`8000Yoo`00
5Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00
Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qo
o`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00Oomo
o`2WOol2000:Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<0
07ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2X
Ool00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo
00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00Oomoo`2WOol2
000:Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0
DWoo00<007ooOol0Z7oo00<007ooOol027oo000>Ool30004Ool00`00Oomoo`1BOol00`00Oomoo`2X
Ool00`00Oomoo`08Ool000moo`03001oogoo00=oo`03001oogoo059oo`03001oogoo0:Qoo`03001o
ogoo00Qoo`0037oo1@0017oo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000<Ool0
1000Oomoo`001Goo0`00DWoo00<007ooOol0Ygoo0P002Woo000=Ool00`00Ool00005Ool00`00Oomo
o`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool000ioo`8000Eoo`03001oogoo059oo`03001oogoo
0:Qoo`03001oogoo00Qoo`003goo00<007ooOol00goo00<007ooOol0DWoo00<007ooOol0Z7oo00<0
07ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001o
ogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo
000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03
001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol0
27oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`8005=oo`03001o
ogoo0:Moo`8000Yoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol0
0`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo
0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000E
Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Mo
o`8000Yoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomo
o`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03
001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00
Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Moo`8000Yo
o`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol0
0`00Oomoo`2XOol00`00Oomoo`08Ool000eoo`<000Eoo`03001oogoo059oo`03001oogoo0:Qoo`03
001oogoo00Qoo`0037oo00D007ooOomoo`0000Aoo`03001oogoo00]oo`03001oogoo00aoo`03001o
ogoo00]oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00aoo`03001o
ogoo00]oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00]oo`03001o
ogoo00]oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00]oo`03001o
ogoo00]oo`03001oogoo00Qoo`0047oo00<007ooOol00Wooo`000P002Woo000@Ool00`00Oomoo`3o
Ool>Ool000aoo`@00?mooa5oo`0037oo00<007ooOol0ogoo4Woo000<Ool5003oOol@Ool0091oo`<0
019oo`03001oogoo02Aoo`<000moo`03001oogoo03moo`00Tgoo00<007ooOol03Woo00<007ooOol0
:7oo00<007ooOol03Goo00<007ooOol0?Woo0017Ool300000goo00000002Ool200000goo00000002
0003Ool40003Ool30002Ool500000goo000000020003Ool30002Ool6000017oo001oo`000Woo1@00
00Eoo`00000007oo00800003Ool000000080009oo`<000Yoo`04001oogooOol50002Ool30003Ool3
0002Ool40004Ool200000goo00000002000017oo000007oo10001goo1@0017oo00<007ooOol0?Goo
0018Ool01000Oomoo`000Woo00@007ooOol0009oo`03001oogoo00=oo`06001oogoo001oo`001goo
00<007ooOol01Goo00<007oo00000goo00@007ooOol0009oo`06001oogoo001oo`0017oo00<007oo
Ool00Woo00H007ooOol007oo0003Ool00`00Ool0000=Ool00`00Oomoo`02Ool01P00Oomoo`00Ool0
00=oo`03001oo`0000Uoo`04001oogoo0002Ool01000Oomoo`000Woo00<007oo00000goo00<007oo
Ool01Woo00@007ooOol000Aoo`03001oogoo03eoo`00B7oo00<007oo00000goo00@007ooOol0009o
o`03001oogoo00=oo`05001oogoo001oo`050003Ool00`00Oomoo`02Ool30002Ool00`00Oomoo`04
Ool02P00Oomoo`00Ool007oo001oo`000goo00<007ooOol00Woo00H007ooOol007oo0003Ool00`00
Ool000040009Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01P00Oomoogoo001oo`D0009oo`<000=o
o`04001oogoo0002Ool01P00Oomoo`00Ool000=oo`03001oogoo00Moo`03001oogoo00Aoo`03001o
ogoo03eoo`00B7oo0P0017oo00@007ooOol0009oo`8000Aoo`06001oogoo001oo`000goo00D007oo
Oomoo`0000=oo`03001oogoo00=oo`05001oogooOol00002Ool02P00Oomoo`00Ool007oo001oo`00
0goo00<007ooOol00Woo00H007ooOol007oo0003Ool00`00Ool00003Ool00`00Oomoo`07Ool00`00
Oomoo`02Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`0000=oo`03001oo`0000Ioo`04001oogoo
0002Ool01P00Oomoo`00Ool000=oo`03001oogoo00Qoo`03001oogoo00=oo`03001oogoo03eoo`00
B7oo00<007oo00000Woo0P0000Aoo`00001oo`800003Ool00000009oo`<000=oo`<000Aoo`03001o
ogoo009oo`@0009oo`<000=oo`<0009oo`T000=oo`@000=oo`D00004Ool00000000;Ool01@00Oomo
ogoo00001Goo0`000goo0`000goo100000Aoo`00001oo`800003Ool00000008000=oo`D000Ioo`05
001oogooOol00003Ool00`00Oomoo`0nOol004Qoo`04001oogoo000>Ool00`00Oomoo`0:Ool00`00
Oomoo`0>Ool00`00Oomoo`0ZOol01000Oomoo`00;Woo00D007ooOomoo`00009oo`03001oogoo03mo
o`00Agoo0`0000=oo`00000037oo0P002Woo0`003goo0P0037oo00<007ooOol07goo0`00;Woo0`00
AGoo003oOolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {255, 0}} -> {-3.75845, -3.42889, 0.03515, \
0.03515}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .88889 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.111111 0.333333 0.111111 [
[.11111 -0.0125 -6 -9 ]
[.11111 -0.0125 6 0 ]
[.33333 -0.0125 -3 -9 ]
[.33333 -0.0125 3 0 ]
[.55556 -0.0125 -3 -9 ]
[.55556 -0.0125 3 0 ]
[.77778 -0.0125 -3 -9 ]
[.77778 -0.0125 3 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11111 -12 -4.5 ]
[-0.0125 .11111 0 4.5 ]
[-0.0125 .22222 -12 -4.5 ]
[-0.0125 .22222 0 4.5 ]
[-0.0125 .33333 -6 -4.5 ]
[-0.0125 .33333 0 4.5 ]
[-0.0125 .44444 -6 -4.5 ]
[-0.0125 .44444 0 4.5 ]
[-0.0125 .55556 -6 -4.5 ]
[-0.0125 .55556 0 4.5 ]
[-0.0125 .66667 -6 -4.5 ]
[-0.0125 .66667 0 4.5 ]
[-0.0125 .77778 -6 -4.5 ]
[-0.0125 .77778 0 4.5 ]
[-0.0125 .88889 -6 -4.5 ]
[-0.0125 .88889 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .88889 .125 0 ]
[ 1 0 .125 0 ]
[.5 .90139 -80 0 ]
[.5 .90139 80 12 ]
[ 0 0 0 0 ]
[ 1 .88889 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11111 0 m
.11111 .00625 L
s
[(-2)] .11111 -0.0125 0 1 Mshowa
.33333 0 m
.33333 .00625 L
s
[(0)] .33333 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(2)] .55556 -0.0125 0 1 Mshowa
.77778 0 m
.77778 .00625 L
s
[(4)] .77778 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(6)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.5 0 m
.5 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11111 m
.00625 .11111 L
s
[(-2)] -0.0125 .11111 1 0 Mshowa
0 .22222 m
.00625 .22222 L
s
[(-1)] -0.0125 .22222 1 0 Mshowa
0 .33333 m
.00625 .33333 L
s
[(0)] -0.0125 .33333 1 0 Mshowa
0 .44444 m
.00625 .44444 L
s
[(1)] -0.0125 .44444 1 0 Mshowa
0 .55556 m
.00625 .55556 L
s
[(2)] -0.0125 .55556 1 0 Mshowa
0 .66667 m
.00625 .66667 L
s
[(3)] -0.0125 .66667 1 0 Mshowa
0 .77778 m
.00625 .77778 L
s
[(4)] -0.0125 .77778 1 0 Mshowa
0 .88889 m
.00625 .88889 L
s
[(5)] -0.0125 .88889 1 0 Mshowa
.125 Mabswid
0 .02222 m
.00375 .02222 L
s
0 .04444 m
.00375 .04444 L
s
0 .06667 m
.00375 .06667 L
s
0 .08889 m
.00375 .08889 L
s
0 .13333 m
.00375 .13333 L
s
0 .15556 m
.00375 .15556 L
s
0 .17778 m
.00375 .17778 L
s
0 .2 m
.00375 .2 L
s
0 .24444 m
.00375 .24444 L
s
0 .26667 m
.00375 .26667 L
s
0 .28889 m
.00375 .28889 L
s
0 .31111 m
.00375 .31111 L
s
0 .35556 m
.00375 .35556 L
s
0 .37778 m
.00375 .37778 L
s
0 .4 m
.00375 .4 L
s
0 .42222 m
.00375 .42222 L
s
0 .46667 m
.00375 .46667 L
s
0 .48889 m
.00375 .48889 L
s
0 .51111 m
.00375 .51111 L
s
0 .53333 m
.00375 .53333 L
s
0 .57778 m
.00375 .57778 L
s
0 .6 m
.00375 .6 L
s
0 .62222 m
.00375 .62222 L
s
0 .64444 m
.00375 .64444 L
s
0 .68889 m
.00375 .68889 L
s
0 .71111 m
.00375 .71111 L
s
0 .73333 m
.00375 .73333 L
s
0 .75556 m
.00375 .75556 L
s
0 .8 m
.00375 .8 L
s
0 .82222 m
.00375 .82222 L
s
0 .84444 m
.00375 .84444 L
s
0 .86667 m
.00375 .86667 L
s
.25 Mabswid
0 0 m
0 .88889 L
s
.11111 .88264 m
.11111 .88889 L
s
.33333 .88264 m
.33333 .88889 L
s
.55556 .88264 m
.55556 .88889 L
s
.77778 .88264 m
.77778 .88889 L
s
.125 Mabswid
.16667 .88514 m
.16667 .88889 L
s
.22222 .88514 m
.22222 .88889 L
s
.27778 .88514 m
.27778 .88889 L
s
.38889 .88514 m
.38889 .88889 L
s
.44444 .88514 m
.44444 .88889 L
s
.5 .88514 m
.5 .88889 L
s
.61111 .88514 m
.61111 .88889 L
s
.66667 .88514 m
.66667 .88889 L
s
.72222 .88514 m
.72222 .88889 L
s
.83333 .88514 m
.83333 .88889 L
s
.88889 .88514 m
.88889 .88889 L
s
.94444 .88514 m
.94444 .88889 L
s
.05556 .88514 m
.05556 .88889 L
s
.25 Mabswid
0 .88889 m
1 .88889 L
s
.99375 0 m
1 0 L
s
.99375 .11111 m
1 .11111 L
s
.99375 .22222 m
1 .22222 L
s
.99375 .33333 m
1 .33333 L
s
.99375 .44444 m
1 .44444 L
s
.99375 .55556 m
1 .55556 L
s
.99375 .66667 m
1 .66667 L
s
.99375 .77778 m
1 .77778 L
s
.125 Mabswid
.99625 .02222 m
1 .02222 L
s
.99625 .04444 m
1 .04444 L
s
.99625 .06667 m
1 .06667 L
s
.99625 .08889 m
1 .08889 L
s
.99625 .13333 m
1 .13333 L
s
.99625 .15556 m
1 .15556 L
s
.99625 .17778 m
1 .17778 L
s
.99625 .2 m
1 .2 L
s
.99625 .24444 m
1 .24444 L
s
.99625 .26667 m
1 .26667 L
s
.99625 .28889 m
1 .28889 L
s
.99625 .31111 m
1 .31111 L
s
.99625 .35556 m
1 .35556 L
s
.99625 .37778 m
1 .37778 L
s
.99625 .4 m
1 .4 L
s
.99625 .42222 m
1 .42222 L
s
.99625 .46667 m
1 .46667 L
s
.99625 .48889 m
1 .48889 L
s
.99625 .51111 m
1 .51111 L
s
.99625 .53333 m
1 .53333 L
s
.99625 .57778 m
1 .57778 L
s
.99625 .6 m
1 .6 L
s
.99625 .62222 m
1 .62222 L
s
.99625 .64444 m
1 .64444 L
s
.99625 .68889 m
1 .68889 L
s
.99625 .71111 m
1 .71111 L
s
.99625 .73333 m
1 .73333 L
s
.99625 .75556 m
1 .75556 L
s
.99625 .8 m
1 .8 L
s
.99625 .82222 m
1 .82222 L
s
.99625 .84444 m
1 .84444 L
s
.99625 .86667 m
1 .86667 L
s
.25 Mabswid
1 0 m
1 .88889 L
s
0 .33333 m
1 .33333 L
s
.33333 0 m
.33333 .88889 L
s
gsave
.5 .90139 -141 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Kurbelschwinge) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
153.000 13.000 moveto
(H) show
159.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Loesung) show
207.000 13.000 moveto
(2) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
213.000 13.000 moveto
(L) show
219.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .88889 L
0 .88889 L
closepath
clip
newpath
.5 Mabswid
.33333 .33333 m
.33784 .33333 L
.34276 .33333 L
.34737 .33333 L
.35181 .33333 L
.35654 .33333 L
.36109 .33333 L
.36592 .33333 L
.37058 .33333 L
.37506 .33333 L
.37983 .33333 L
.38442 .33333 L
.38884 .33333 L
.39354 .33333 L
.39806 .33333 L
.40287 .33333 L
.4075 .33333 L
.41196 .33333 L
.4167 .33333 L
.42127 .33333 L
.42612 .33333 L
.43079 .33333 L
.43529 .33333 L
.44007 .33333 L
.44444 .33333 L
s
.9369 .2126 m
.9286 .20314 L
.917 .19314 L
.90248 .18386 L
.88727 .17688 L
.87805 .17375 L
.86911 .17144 L
.86098 .1699 L
.85637 .16925 L
.8521 .1688 L
.8499 .16863 L
.84754 .16848 L
.84531 .16837 L
.84328 .16831 L
.84204 .16829 L
.8409 .16828 L
.83965 .16828 L
.83832 .16829 L
.83705 .16831 L
.83586 .16834 L
.83364 .16843 L
.83252 .16849 L
.83129 .16856 L
.82882 .16875 L
.82442 .16918 L
.81935 .16986 L
.81467 .17065 L
.80651 .17242 L
.79788 .17483 L
.78291 .18036 L
.76928 .18694 L
.75746 .19386 L
.71335 .23006 L
.6792 .26759 L
.647 .30513 L
.61758 .33592 L
.60294 .34887 L
.58721 .3606 L
.57264 .36921 L
.56633 .37219 L
.55968 .37478 L
.55611 .37592 L
.55288 .37679 L
.54992 .37744 L
.54837 .37772 L
.54674 .37797 L
.54528 .37816 L
.54396 .37829 L
.54333 .37834 L
.54265 .37838 L
Mistroke
.54202 .37842 L
.54143 .37844 L
.54071 .37846 L
.54006 .37847 L
.53937 .37847 L
.53899 .37846 L
.53863 .37845 L
.53804 .37843 L
.5374 .3784 L
.53674 .37835 L
.53613 .3783 L
.53474 .37815 L
.53349 .37797 L
.53075 .37739 L
.52844 .37671 L
.52612 .3758 L
.52243 .37379 L
.52052 .3724 L
.51886 .37094 L
.51584 .36738 L
.51457 .36535 L
.51336 .36295 L
.51249 .36074 L
.51174 .35824 L
.51144 .35698 L
.5112 .35575 L
.51102 .35462 L
.51086 .35338 L
.51078 .35266 L
.51072 .35199 L
.51068 .35131 L
.51064 .35067 L
.51061 .34992 L
.5106 .34952 L
.5106 .34909 L
.51059 .34837 L
.51061 .34756 L
.51062 .34716 L
.51063 .34673 L
.51067 .34596 L
.51072 .34512 L
.51079 .34419 L
.51097 .3425 L
.51119 .3409 L
.51175 .33773 L
.51242 .33476 L
.5145 .32786 L
.51753 .32036 L
.52111 .31323 L
.53197 .29669 L
Mistroke
.54497 .28175 L
.56263 .2659 L
.5822 .25207 L
.60607 .23892 L
.63277 .22788 L
.64577 .22369 L
.66003 .21987 L
.6747 .21673 L
.68824 .21452 L
.69486 .21366 L
.70205 .21289 L
.70888 .21232 L
.71518 .21192 L
.71882 .21175 L
.72214 .21162 L
.72398 .21157 L
.72598 .21152 L
.72787 .21149 L
.72961 .21147 L
.73122 .21146 L
.73273 .21145 L
.73438 .21146 L
.73616 .21147 L
.73793 .21149 L
.73979 .21153 L
.74138 .21156 L
.74312 .21161 L
.74715 .21176 L
.7508 .21193 L
.759 .21246 L
.76656 .21312 L
.77368 .21388 L
.78789 .21581 L
.80271 .2184 L
.82855 .22421 L
.87727 .2388 L
.90087 .24646 L
.91093 .24937 L
.9195 .2514 L
.92346 .25212 L
.92559 .25242 L
.92744 .25262 L
.92848 .25271 L
.92942 .25277 L
.92991 .25279 L
.93043 .25281 L
.93097 .25283 L
.93147 .25283 L
.93238 .25283 L
.93319 .25281 L
Mistroke
.93363 .25279 L
.9341 .25276 L
.93494 .25268 L
.9357 .2526 L
.9364 .2525 L
.93793 .2522 L
.93933 .25181 L
.94074 .25129 L
.94195 .25071 L
.94301 .25005 L
.94476 .24857 L
.94565 .24753 L
.94636 .24643 L
.94691 .24535 L
.94739 .24408 L
.94759 .24338 L
.94777 .24258 L
.94785 .24216 L
.94792 .24171 L
.94802 .24086 L
.94808 .23998 L
.9481 .23912 L
.94809 .23833 L
.94804 .23744 L
.94796 .23658 L
.94785 .23576 L
.94751 .23382 L
.94703 .23184 L
.94634 .22961 L
.94464 .22535 L
.94256 .22123 L
.9369 .2126 L
Mfstroke
newpath
.33333 .33333 .22222 0 365.73 arc
s
newpath
.33333 .33333 .00444 0 365.73 arc
s
newpath
.52578 .22222 .00444 0 365.73 arc
s
newpath
.9296 .03658 .00444 0 365.73 arc
s
newpath
.92465 .25229 .00444 0 365.73 arc
s
newpath
.77778 .33333 .00444 0 365.73 arc
s
.33333 .33333 m
.77778 .33333 L
s
.33333 .33333 m
.52578 .22222 L
s
.77778 .33333 m
.9296 .03658 L
s
.52578 .22222 m
.9296 .03658 L
.92465 .25229 L
.52578 .22222 L
s
gsave
.34815 .31852 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.5406 .23704 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.94442 .0514 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
gsave
.93947 .26711 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(K) show
1.000 setlinewidth
grestore
gsave
.79259 .31852 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B0) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 256},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000101000`40O003h00Oogoo8Goo000bOol5
000bOol2000eOol5000fOol3000eOol3000:Ool003=oo`04001oogoo000aOol01000Oomoo`00=Goo
00@007ooOol003Moo`03001oogoo03=oo`05001oogooOol00009Ool002aoo`D000=oo`03001oogoo
035oo`04001oogoo000fOol00`00Oomoo`0dOol5000dOol01@00Oomoogoo00002Goo000eOol00`00
Oomoo`0`Ool01000Oomoo`00=goo00<007ooOol0<goo00@007ooOol003Eoo`@000Yoo`00<Woo00D0
07ooOomoo`00035oo`04001oogoo000dOol01@00Oomoogoo0000=Goo00<007oo0000=Goo00<007oo
Ool02goo000bOol01@00Oomoogoo0000<Goo00@007ooOol003Aoo`05001oogooOol0000fOol2000f
Ool00`00Oomoo`0:Ool003=oo`<003=oo`8003Ioo`<003Qoo`03001oogoo03Eoo`8000Yoo`00ogoo
8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol001Eoool0008000Yoo`005Goo00<007oo
Ool02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol027oo000EOol00`00Oomoo`1BOol0
0`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo
00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00
Oomoo`2WOol2000:Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo
00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomo
o`2EOol3000@Ool00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo09Eoo`<0011oo`03
001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Tgoo1@0047oo00<007ooOol027oo000E
Ool2001COol00`00Oomoo`2AOol20002Ool6000<Ool2000:Ool001Eoo`03001oogoo059oo`03001o
ogoo08ioo`<000Aoo`800005Ool007ooOol0000<Ool00`00Oomoo`08Ool001Eoo`03001oogoo059o
o`03001oogoo08aoo`8000Ioo`05001oo`00Ool00002Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool0
01Eoo`03001oogoo059oo`03001oogoo08Yoo`8000Qoo`04001oo`00Ool3000=Ool00`00Oomoo`08
Ool001Eoo`03001oogoo059oo`03001oogoo08Qoo`8000Uoo`06001oogoo001oo`000Woo00<007oo
Ool02Woo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`26Ool2000;Ool01P00Oomo
o`00Ool0009oo`03001oogoo00Yoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Q7oo0P00
37oo00@007ooOomoo`D000aoo`8000Yoo`005Goo00<007ooOol0DWoo00<007ooOol0PWoo0P003Woo
00D007ooOomoo`00015oo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Ogoo0`00
3goo00<007ooOol00Woo00<007ooOol03goo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00
Oomoo`1mOol2000BOol00`00Oomoo`02Ool00`00Oomoo`0?Ool00`00Oomoo`08Ool001Eoo`03001o
ogoo059oo`03001oogoo07]oo`8001=oo`03001oogoo00=oo`03001oogoo00moo`03001oogoo00Qo
o`005Goo0P00Dgoo00<007ooOol0NGoo0P005Goo00<007ooOol00goo00<007ooOol03Woo0P002Woo
000EOol00`00Oomoo`1BOol00`00Oomoo`1gOol2000FOol00`00Oomoo`04Ool00`00Oomoo`0?Ool0
0`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo07Eoo`8001Qoo`03001oogoo00Aoo`03
001oogoo00moo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Lgoo0P006Goo00<0
07ooOol01Goo00<007ooOol03goo00<007ooOol027oo000<Ool50004Ool00`00Oomoo`1BOol00`00
Oomoo`1`Ool3000KOol00`00Oomoo`05Ool00`00Oomoo`0?Ool00`00Oomoo`08Ool000eoo`04001o
ogoo0004Ool00`00Oomoo`1BOol00`00Oomoo`1^Ool2000MOol00`00Oomoo`06Ool00`00Oomoo`0?
Ool00`00Oomoo`08Ool000Ioo`D000=oo`03001oogoo00Aoo`<004eoo`d006Moo`8001moo`03001o
ogoo00Ioo`03001oogoo00ioo`8000Yoo`003goo00<007ooOol00goo00<007ooOol0B7oo1@001Goo
00<007ooOol01Goo1@00H7oo0P0087oo00<007ooOol01goo00<007ooOol03goo00<007ooOol027oo
000<Ool01@00Oomoogoo000017oo00<007ooOol0@Woo1P002Woo00<007ooOol02Woo1P00F7oo0P00
8Goo00<007ooOol027oo00<007ooOol03goo00<007ooOol027oo000<Ool01@00Oomoogoo000017oo
00<007ooOol0?goo0`0047oo00<007ooOol047oo0P00E7oo0P008goo00<007ooOol027oo00<007oo
Ool03goo00<007ooOol027oo000=Ool30005Ool00`00Oomoo`0mOol2000COol00`00Oomoo`0BOol3
001?Ool2000TOol00`00Oomoo`09Ool00`00Oomoo`0?Ool00`00Oomoo`08Ool001Eoo`03001oogoo
03Yoo`<001Eoo`03001oogoo01Eoo`8004Yoo`<002Ioo`03001oogoo00Uoo`03001oogoo00moo`03
001oogoo00Qoo`005Goo0P00>Goo0P0067oo00<007ooOol05goo0P00AWoo0P00:7oo00<007ooOol0
2Woo00<007ooOol03Woo0P002Woo000EOol00`00Oomoo`0gOol00`00Oomoo`0HOol00`00Oomoo`0I
Ool00`00Oomoo`11Ool2000ZOol00`00Oomoo`0:Ool00`00Oomoo`0?Ool00`00Oomoo`08Ool001Eo
o`03001oogoo03Eoo`8001]oo`03001oogoo01Yoo`8003moo`8002]oo`03001oogoo00]oo`03001o
ogoo00moo`03001oogoo00Qoo`005Goo00<007ooOol0<goo0P007Goo00<007ooOol077oo0P00>goo
0P00;Goo00<007ooOol02Woo00<007ooOol047oo00<007ooOol027oo000EOol00`00Oomoo`0bOol0
0`00Oomoo`0MOol00`00Oomoo`0NOol00`00Oomoo`0fOol2000^Ool00`00Oomoo`0;Ool00`00Oomo
o`0@Ool00`00Oomoo`08Ool001Eoo`03001oogoo035oo`03001oogoo01ioo`03001oogoo01moo`03
001oogoo03=oo`80031oo`03001oogoo00]oo`03001oogoo011oo`03001oogoo00Qoo`005Goo0P00
<Goo00<007ooOol07goo00<007ooOol087oo00<007ooOol0;goo0`00<Goo00<007ooOol037oo00<0
07ooOol03goo0P002Woo000EOol00`00Oomoo`0^Ool2000ROol00`00Oomoo`0QOol2000]Ool2000d
Ool00`00Oomoo`0<Ool00`00Oomoo`0@Ool00`00Oomoo`08Ool001Eoo`03001oogoo02eoo`03001o
ogoo029oo`03001oogoo02=oo`03001oogoo02Qoo`8003Eoo`03001oogoo00eoo`03001oogoo011o
o`03001oogoo00Qoo`005Goo00<007ooOol0;7oo00<007ooOol08goo00<007ooOol097oo00<007oo
Ool09Goo0P00:Woo3`003Woo00<007ooOol047oo00<007ooOol027oo000EOol00`00Oomoo`0[Ool0
0`00Oomoo`0TOol00`00Oomoo`0UOol00`00Oomoo`0ROol2000WOol5000<Ool00`00Oomoo`04000:
Ool00`00Oomoo`0@Ool00`00Oomoo`08Ool001Eoo`8002]oo`03001oogoo02Eoo`03001oogoo02Io
o`03001oogoo01moo`8002Qoo`03001oogoo00moo`03001oogoo00Aoo`8000Qoo`03001oogoo00mo
o`8000Yoo`005Goo00<007ooOol0:Goo00<007ooOol09Woo00<007ooOol09goo00<007ooOol077oo
0P00:7oo0P004Goo00<007ooOol01goo0P001Woo00<007ooOol047oo00<007ooOol027oo000EOol0
0`00Oomoo`0XOol00`00Oomoo`0WOol00`00Oomoo`0XOol00`00Oomoo`0HOol3000XOol2000COol0
0`00Oomoo`09Ool20004Ool00`00Oomoo`0@Ool00`00Oomoo`08Ool001Eoo`03001oogoo02Moo`03
001oogoo02Qoo`03001oogoo02Uoo`03001oogoo01Eoo`8002Uoo`8001Aoo`03001oogoo00aoo`80
009oo`03001oogoo011oo`03001oogoo00Qoo`005Goo00<007ooOol09goo00<007ooOol0:7oo00<0
07ooOol0:Goo00<007ooOol04goo0P00:7oo0`005Woo00<007ooOol03Woo00<007oo00004Woo00<0
07ooOol027oo000EOol00`00Oomoo`0VOol00`00Oomoo`0YOol00`00Oomoo`0ZOol00`00Oomoo`0@
Ool2000YOol00`00Oomoo`0FOol00`00Oomoo`0@Ool2000BOol00`00Oomoo`08Ool001Eoo`8002Io
o`03001oogoo02Yoo`03001oogoo02]oo`03001oogoo00eoo`8002Yoo`03001oogoo01Moo`03001o
ogoo015oo`03001oogoo00moo`8000Yoo`005Goo00<007ooOol097oo00<007ooOol0:goo00<007oo
Ool0:goo00<007ooOol02goo0P00:goo00<007ooOol05goo00<007ooOol04Woo0P004Goo00<007oo
Ool027oo000EOol00`00Oomoo`0SOol00`00Oomoo`0/Ool00`00Oomoo`0/Ool00`00Oomoo`08Ool2
000/Ool00`00Oomoo`0HOol00`00Oomoo`0BOol00`00Ool0000@Ool00`00Oomoo`08Ool000eoo`<0
00Eoo`03001oogoo02=oo`03001oogoo02aoo`03001oogoo02eoo`03001oogoo00Aoo`<0029ooaP0
00ioo`03001oogoo01=oo`04001oogoo000?Ool00`00Oomoo`08Ool000ioo`03001oogoo00Aoo`03
001oogoo029oo`03001oogoo02eoo`03001oogoo02ioo`80009oo`8001moo`H000Yoo`03001oogoo
00]oo`@000Yoo`03001oogoo01=oo`04001oogoo000?Ool00`00Oomoo`08Ool000Ioo`D000=oo`03
001oogoo00Aoo`03001oogoo029oo`03001oogoo02eoo`03001oogoo02ioo`04001oo`00000MOol4
000?Ool00`00Oomoo`0@Ool50004Ool00`00Oomoo`0DOol01@00Oomoogoo00003Woo00<007ooOol0
27oo000>Ool00`00Oomoo`04Ool3000QOol00`00Oomoo`0^Ool00`00Oomoo`0^Ool9000EOol3000B
Ool00`00Oomoo`0FOol5000FOol00`00Oomoo`02Ool00`00Oomoo`0:Ool2000:Ool000ioo`03001o
ogoo00Aoo`03001oogoo021oo`03001oogoo02moo`03001oogoo02aoo`800004Ool00000Ool30002
Ool?0003Ool3000DOol00`00Oomoo`0JOol00`00Ool00002000COol00`00Oomoo`02Ool00`00Oomo
o`0;Ool00`00Oomoo`08Ool000eoo`8000Ioo`03001oogoo021oo`03001oogoo02moo`03001oogoo
02]oo`04001oogooOol20002Ool00`00Oomoo`0@Ool>000;Ool00`00Oomoo`0KOol00`00Oomoo`02
Ool3000@Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool000ioo`03001oogoo00Ao
o`03001oogoo01moo`03001oogoo031oo`03001oogoo02Uoo`8000Aoo`D0011oo`8000ioo`l001Uo
o`03001oogoo00Ioo`<000eoo`03001oogoo00=oo`03001oogoo00Yoo`03001oogoo00Qoo`005Goo
00<007ooOol07goo00<007ooOol0<7oo00<007ooOol09goo0P001goo0`003goo0P006Goo00<007oo
Ool00goo3`002Woo00<007ooOol02Goo10002Goo00<007ooOol00goo00<007ooOol02Woo00<007oo
Ool027oo000EOol2000OOol00`00Oomoo`0aOol00`00Oomoo`0UOol20009Ool00`00Ool0000=Ool2
000JOol00`00Oomoo`0COol>000<Ool30006Ool00`00Oomoo`03Ool00`00Oomoo`09Ool2000:Ool0
01Eoo`03001oogoo01ioo`03001oogoo035oo`03001oogoo02=oo`8000aoo`8000]oo`8001]oo`03
001oogoo01eoo`03001oogoo009ooa4000=oo`8000Aoo`8000aoo`03001oogoo00Qoo`005Goo00<0
07ooOol07Woo00<007ooOol0<Goo00<007ooOol08Woo00<007ooOol02goo0`002Goo0P0077oo00<0
07ooOol07Goo00<007ooOol04Woo30003Goo00<007ooOol027oo000EOol00`00Oomoo`0MOol00`00
Oomoo`0bOol00`00Oomoo`0POol2000AOol00`00Oomoo`05Ool00`00Oomoo`0KOol00`00Oomoo`0N
Ool00`00Oomoo`0GOol3000AOol00`00Oomoo`08Ool001Eoo`03001oogoo01eoo`03001oogoo039o
o`03001oogoo01ioo`8001=oo`03001oogoo00Aoo`03001oogoo01]oo`03001oogoo01ioo`03001o
ogoo01Yoo`<00003Ool0000000aoo`03001oogoo00Qoo`005Goo00<007ooOol07Goo00<007ooOol0
<Woo00<007ooOol077oo0P005Goo00<007ooOol00goo00<007ooOol06goo00<007ooOol07Woo00<0
07ooOol077oo00@007ooOol000eoo`03001oogoo00Qoo`005Goo0P007Goo00<007ooOol0<goo00<0
07ooOol06Woo0P0067oo00D007ooOomoo`0001eoo`03001oogoo01moo`03001oogoo01aoo`03001o
o`0000eoo`8000Yoo`005Goo00<007ooOol077oo00<007ooOol0<goo00<007ooOol06Goo00<007oo
Ool067oo00@007ooOol001ioo`03001oogoo01ioo`03001oogoo01eoo`8000moo`03001oogoo00Qo
o`005Goo00<007ooOol06goo00<007ooOol0=7oo00<007ooOol05goo0P0077oo0P007Woo00<007oo
Ool07goo00<007ooOol07Goo00<007oo00003Woo00<007ooOol027oo000EOol00`00Oomoo`0KOol0
0`00Oomoo`0dOol00`00Oomoo`0EOol2000NOol00`00Oomoo`0LOol00`00Oomoo`0OOol00`00Oomo
o`0NOol01000Oomoo`003Goo00<007ooOol027oo000EOol00`00Oomoo`0KOol00`00Oomoo`0dOol0
0`00Oomoo`0COol2000OOol2000MOol00`00Oomoo`0POol00`00Oomoo`0MOol300000goo0000000<
Ool00`00Oomoo`08Ool001Eoo`03001oogoo01]oo`03001oogoo03Aoo`03001oogoo019oo`03001o
ogoo01ioo`03001oo`0001aoo`03001oogoo021oo`03001oogoo031oo`03001oogoo00Qoo`005Goo
0P0077oo00<007ooOol0=7oo00<007ooOol047oo0P0087oo00@007ooOol001aoo`03001oogoo021o
o`03001oogoo02moo`8000Yoo`005Goo00<007ooOol06goo00<007ooOol0=7oo00<007ooOol03Woo
0P008Goo00D007ooOomoo`0001]oo`03001oogoo021oo`03001oogoo035oo`03001oogoo00Qoo`00
5Goo00<007ooOol06Woo00<007ooOol0=Goo00<007ooOol037oo0P008Woo00<007ooOol00goo00<0
07ooOol05goo00<007ooOol08Goo00<007ooOol0<Goo00<007ooOol027oo000EOol00`00Oomoo`0J
Ool00`00Oomoo`0eOol00`00Oomoo`0:Ool2000TOol00`00Oomoo`03Ool00`00Oomoo`0FOol00`00
Oomoo`0QOol00`00Oomoo`0bOol00`00Oomoo`08Ool001Eoo`03001oogoo01Yoo`03001oogoo03Eo
o`03001oogoo00Uoo`03001oogoo02=oo`03001oogoo00Aoo`03001oogoo01Eoo`03001oogoo029o
o`03001oogoo039oo`03001oogoo00Qoo`005Goo0P006goo00<007ooOol0<goo1P000Woo0P000Woo
0P009Woo00<007ooOol017oo00<007ooOol057oo00<007ooOol07Goo100000Aoo`00Oomoo`80031o
o`8000Yoo`005Goo00<007ooOol06Woo00<007ooOol0<goo00D007oo001oo`00009oo`03001oogoo
008002Moo`03001oogoo00Eoo`03001oogoo01=oo`03001oogoo01moo`03001oogoo00800005Ool0
07ooOol0000`Ool00`00Oomoo`08Ool001Eoo`03001oogoo01Yoo`03001oogoo03=oo`D0009oo`@0
02Qoo`03001oogoo00Eoo`03001oogoo019oo`03001oogoo021oo`04001oogoo0002Ool01000Oomo
o`00<7oo00<007ooOol027oo000EOol00`00Oomoo`0JOol00`00Oomoo`0dOol30002Ool20002Ool0
0`00Oomoo`0UOol00`00Oomoo`06Ool00`00Oomoo`0AOol00`00Oomoo`0QOol40002Ool01000Oomo
o`00<7oo00<007ooOol027oo000>Ool20005Ool00`00Oomoo`0JOol00`00Oomoo`0dOol3000017oo
001oo`000Woo00<007ooOol09Goo00<007ooOol01Woo00<007ooOol047oo00<007ooOol08Woo00@0
07oo0000009oo`04001oogoo000`Ool00`00Oomoo`08Ool000eoo`04001oogoo0004Ool00`00Oomo
o`0JOol00`00Oomoo`0eOol30002Ool01000Oomoo`009Woo00<007ooOol01goo00<007ooOol03goo
00<007ooOol08goo10000Woo00@007ooOol0031oo`03001oogoo00Qoo`003Goo00@007ooOol000Ao
ool0008000Yoo`003Goo00@007ooOol000Aoo`03001oogoo01Yoo`03001oogoo03Eoo`8002aoo`03
001oogoo00Qoo`03001oogoo00aoo`8002Moo`<003Moo`03001oogoo00Qoo`003Goo00@007ooOol0
00Aoo`03001oogoo01Yoo`03001oogoo03Eoo`03001oogoo02]oo`03001oogoo00Qoo`03001oogoo
00]oo`03001oogoo065oo`03001oogoo00Qoo`003Goo00@007ooOol000Aoo`03001oogoo01Yoo`03
001oogoo03Eoo`03001oogoo02]oo`03001oogoo00Qoo`03001oogoo00Yoo`03001oogoo069oo`03
001oogoo00Qoo`003Woo0P001Goo00<007ooOol06Woo00<007ooOol0=Goo00<007ooOol0:goo00<0
07ooOol027oo00<007ooOol027oo0P00IGoo00<007ooOol027oo000EOol00`00Oomoo`0JOol00`00
Oomoo`0eOol00`00Oomoo`0[Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`1UOol00`00
Oomoo`08Ool001Eoo`8001]oo`03001oogoo03Eoo`03001oogoo02]oo`03001oogoo00Qoo`03001o
ogoo00Ioo`03001oogoo06Eoo`8000Yoo`005Goo00<007ooOol06Woo00<007ooOol0=Goo00<007oo
Ool0:goo00<007ooOol027oo00<007ooOol017oo0P00JGoo00<007ooOol027oo000EOol00`00Oomo
o`0JOol00`00Oomoo`0eOol00`00Oomoo`0/Ool00`00Oomoo`07Ool00`00Oomoo`03Ool00`00Oomo
o`1YOol00`00Oomoo`08Ool001Eoo`03001oogoo01Yoo`03001oogoo03Eoo`03001oogoo02aoo`03
001oogoo00Moo`04001oogooOol2001/Ool00`00Oomoo`08Ool001Eoo`03001oogoo01Yoo`03001o
ogoo03Eoo`03001oogoo02eoo`8000Moo`04001oo`00001^Ool00`00Oomoo`08Ool001Eoo`8001ao
o`03001oogoo03Aoo`03001oogoo02moo`<0009oo`@006moo`8000Yoo`005Goo00<007ooOol06goo
00<007ooOol0=7oo00<007ooOol0<Goo1@00LWoo00<007ooOol027oo000EOol00`00Oomoo`0KOol0
0`00Oomoo`0dOol00`00Oomoo`0eOol00`00Oomoo`1`Ool00`00Oomoo`08Ool001Eoo`03001oogoo
01]oo`03001oogoo03Aoo`03001oogoo03Eoo`03001oogoo071oo`03001oogoo00Qoo`005Goo00<0
07ooOol06goo00<007ooOol0=7oo00<007ooOol0=Goo00<007ooOol0L7oo00<007ooOol027oo000E
Ool00`00Oomoo`0LOol00`00Oomoo`0cOol00`00Oomoo`0dOol00`00Oomoo`1aOol00`00Oomoo`08
Ool001Eoo`8001eoo`03001oogoo03=oo`03001oogoo03Aoo`03001oogoo071oo`8000Yoo`005Goo
00<007ooOol077oo00<007ooOol0<goo00<007ooOol0=7oo00<007ooOol0LGoo00<007ooOol027oo
000EOol00`00Oomoo`0MOol00`00Oomoo`0bOol00`00Oomoo`0cOol00`00Oomoo`1bOol00`00Oomo
o`08Ool001Eoo`03001oogoo01eoo`03001oogoo039oo`03001oogoo03=oo`03001oogoo079oo`03
001oogoo00Qoo`005Goo00<007ooOol07Goo00<007ooOol0<Woo00<007ooOol0<goo00<007ooOol0
LWoo00<007ooOol027oo000EOol00`00Oomoo`0NOol00`00Oomoo`0aOol00`00Oomoo`0bOol00`00
Oomoo`1cOol00`00Oomoo`08Ool001Eoo`8001moo`03001oogoo035oo`03001oogoo039oo`03001o
ogoo079oo`8000Yoo`005Goo00<007ooOol07goo00<007ooOol0<7oo00<007ooOol0<Goo00<007oo
Ool0M7oo00<007ooOol027oo000EOol00`00Oomoo`0OOol00`00Oomoo`0`Ool00`00Oomoo`0aOol0
0`00Oomoo`1dOol00`00Oomoo`08Ool000eoo`<000Eoo`03001oogoo01moo`03001oogoo031oo`03
001oogoo031oo`03001oogoo07Eoo`03001oogoo00Qoo`003Woo00<007ooOol017oo00<007ooOol0
87oo00<007ooOol0;goo00<007ooOol0;goo00<007ooOol0MWoo00<007ooOol027oo000>Ool00`00
Oomoo`04Ool3000POol00`00Oomoo`0_Ool00`00Oomoo`0_Ool00`00Oomoo`1eOol2000:Ool000io
o`03001oogoo00Aoo`03001oogoo025oo`03001oogoo02ioo`03001oogoo02ioo`03001oogoo07Mo
o`03001oogoo00Qoo`003Woo00<007ooOol017oo00<007ooOol08Woo00<007ooOol0;Goo00<007oo
Ool0;Woo00<007ooOol0Mgoo00<007ooOol027oo000=Ool20006Ool00`00Oomoo`0ROol00`00Oomo
o`0]Ool00`00Oomoo`0]Ool00`00Oomoo`1hOol00`00Oomoo`08Ool000ioo`03001oogoo00Aoo`03
001oogoo02=oo`03001oogoo02aoo`03001oogoo02aoo`03001oogoo07Uoo`03001oogoo00Qoo`00
5Goo00<007ooOol097oo00<007ooOol0:goo00<007ooOol0;7oo00<007ooOol0NGoo00<007ooOol0
27oo000EOol2000VOol00`00Oomoo`0ZOol00`00Oomoo`0[Ool00`00Oomoo`1iOol2000:Ool001Eo
o`03001oogoo02Eoo`03001oogoo02Yoo`03001oogoo02]oo`03001oogoo07Yoo`03001oogoo00Qo
o`005Goo00<007ooOol09Woo00<007ooOol0:Goo00<007ooOol0:Woo00<007ooOol0Ngoo00<007oo
Ool027oo000EOol00`00Oomoo`0WOol00`00Oomoo`0XOol00`00Oomoo`0YOol00`00Oomoo`1lOol0
0`00Oomoo`08Ool001Eoo`03001oogoo02Qoo`03001oogoo02Moo`03001oogoo02Qoo`03001oogoo
07eoo`03001oogoo00Qoo`005Goo00<007ooOol0:Goo00<007ooOol09Woo00<007ooOol09goo00<0
07ooOol0OWoo00<007ooOol027oo000EOol2000[Ool00`00Oomoo`0UOol00`00Oomoo`0VOol00`00
Oomoo`1nOol2000:Ool001Eoo`03001oogoo02]oo`03001oogoo02Aoo`03001oogoo02Eoo`03001o
ogoo081oo`03001oogoo00Qoo`005Goo00<007ooOol0;7oo00<007ooOol08goo00<007ooOol097oo
00<007ooOol0PGoo00<007ooOol027oo000EOol00`00Oomoo`0]Ool00`00Oomoo`0ROol00`00Oomo
o`0SOol00`00Oomoo`22Ool00`00Oomoo`08Ool001Eoo`03001oogoo02ioo`03001oogoo025oo`03
001oogoo029oo`03001oogoo08=oo`03001oogoo00Qoo`005Goo00<007ooOol0;goo0P008Goo00<0
07ooOol087oo0P00QWoo00<007ooOol027oo000EOol2000bOol2000OOol00`00Oomoo`0NOol20027
Ool2000:Ool001Eoo`03001oogoo03=oo`03001oogoo01aoo`03001oogoo01eoo`03001oogoo08Qo
o`03001oogoo00Qoo`005Goo00<007ooOol0=7oo0P0077oo00<007ooOol06goo0P00Rgoo00<007oo
Ool027oo000EOol00`00Oomoo`0fOol00`00Oomoo`0IOol00`00Oomoo`0IOol2002=Ool00`00Oomo
o`08Ool001Eoo`03001oogoo03Moo`03001oogoo01Qoo`03001oogoo01Qoo`03001oogoo08eoo`03
001oogoo00Qoo`005Goo0P00>Goo0`005goo00<007ooOol05Woo0P00Sgoo0P002Woo000EOol00`00
Oomoo`0kOol3000DOol00`00Oomoo`0DOol2002BOol00`00Oomoo`08Ool001Eoo`03001oogoo03io
o`80019oo`03001oogoo015oo`<009Aoo`03001oogoo00Qoo`0037oo1@0017oo00<007ooOol0@7oo
0`003goo00<007ooOol03goo0P00Ugoo00<007ooOol027oo000=Ool01000Oomoo`0017oo00<007oo
Ool0@goo0`0037oo00<007ooOol037oo0`00VGoo00<007ooOol027oo000>Ool00`00Oomoo`04Ool0
0`00Oomoo`16Ool50007Ool00`00Oomoo`06Ool6002LOol00`00Oomoo`08Ool000moo`03001oogoo
00=oo`<004]ooa000:5oo`8000Yoo`0037oo00D007ooOomoo`0000Aoo`03001oogoo059oo`03001o
ogoo0:Qoo`03001oogoo00Qoo`0037oo00D007ooOomoo`0000Aoo`03001oogoo059oo`03001oogoo
0:Qoo`03001oogoo00Qoo`003Goo0`001Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol0
27oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059o
o`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol0
0`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo
0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000E
Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Mo
o`8000Yoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomo
o`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03
001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00
Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Moo`8000Yo
o`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol0
0`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo
00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1B
Ool00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Moo`8000Yoo`005Goo
00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomo
o`2XOol00`00Oomoo`08Ool000eoo`<000Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo
00Qoo`0037oo00D007ooOomoo`0000Aoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qo
o`0047oo00<007ooOol00Woo0`00DWoo00<007ooOol0Ygoo0P002Woo000>Ool20005Ool00`00Oomo
o`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool0011oo`03001oogoo009oo`03001oogoo059oo`03
001oogoo0:Qoo`03001oogoo00Qoo`0037oo00D007ooOomoo`0000Aoo`03001oogoo059oo`03001o
ogoo0:Qoo`03001oogoo00Qoo`003Goo0`001Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007oo
Ool027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`8005=oo`03
001oogoo0:Moo`8000Yoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000E
Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001o
ogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo
000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo
0:Moo`8000Yoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00
Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qo
o`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2
001COol00`00Oomoo`2WOol2000:Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo
00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1B
Ool00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001o
ogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol0
0`00Oomoo`2WOol2000:Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`00
5Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000>Ool30004Ool00`00Oomoo`1B
Ool00`00Oomoo`2XOol00`00Oomoo`08Ool000moo`03001oogoo00=oo`03001oogoo059oo`03001o
ogoo0:Qoo`03001oogoo00Qoo`0037oo1@0017oo00<007ooOol0DWoo00<007ooOol0Z7oo00<007oo
Ool027oo000<Ool01000Oomoo`001Goo0`00DWoo00<007ooOol0Ygoo0P002Woo000=Ool00`00Ool0
0005Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool000ioo`8000Eoo`03001oogoo
059oo`03001oogoo0:Qoo`03001oogoo00Qoo`003goo00<007ooOol00goo00<007ooOol0DWoo00<0
07ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08
Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007oo
Ool0Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03
001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0
Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eo
o`8005=oo`03001oogoo0:Moo`8000Yoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007oo
Ool027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo
059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<0
07ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`8005=o
o`03001oogoo0:Moo`8000Yoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo
000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03
001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol0
27oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`8005=oo`03001o
ogoo0:Moo`8000Yoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol0
0`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool000eoo`<000Eoo`03001oogoo059oo`03
001oogoo0:Qoo`03001oogoo00Qoo`0037oo00D007ooOomoo`0000Aoo`03001oogoo00]oo`03001o
ogoo00aoo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00]oo`03001o
ogoo00aoo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00aoo`03001o
ogoo00]oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo00aoo`03001o
ogoo00]oo`03001oogoo00]oo`03001oogoo00Qoo`0047oo00<007ooOol00Wooo`000P002Woo000@
Ool00`00Oomoo`3oOol>Ool000aoo`@00?mooa5oo`0037oo00<007ooOol0ogoo4Woo000<Ool5003o
Ool@Ool0091oo`<0019oo`03001oogoo02Aoo`<000moo`03001oogoo03moo`00Tgoo00<007ooOol0
3Woo00<007ooOol0:7oo00<007ooOol03Goo00<007ooOol0?Woo0017Ool300000goo00000002Ool2
00000goo000000020003Ool40003Ool30002Ool500000goo000000020003Ool30002Ool6000017oo
001oo`000Woo1@0000Eoo`00000007oo00800003Ool000000080009oo`<000Yoo`04001oogooOol5
0002Ool30003Ool30002Ool40004Ool200000goo00000002000017oo000007oo10001goo1@0017oo
00<007ooOol0?Goo0018Ool01000Oomoo`000Woo00@007ooOol0009oo`03001oogoo00=oo`06001o
ogoo001oo`001goo00<007ooOol01Goo00<007oo00000goo00@007ooOol0009oo`06001oogoo001o
o`0017oo00<007ooOol00Woo00H007ooOol007oo0003Ool00`00Ool0000=Ool00`00Oomoo`02Ool0
1P00Oomoo`00Ool000=oo`03001oo`0000Uoo`04001oogoo0002Ool01000Oomoo`000Woo00<007oo
00000goo00<007ooOol01Woo00@007ooOol000Aoo`03001oogoo03eoo`00B7oo00<007oo00000goo
00@007ooOol0009oo`03001oogoo00=oo`05001oogoo001oo`050003Ool00`00Oomoo`02Ool30002
Ool00`00Oomoo`04Ool02P00Oomoo`00Ool007oo001oo`000goo00<007ooOol00Woo00H007ooOol0
07oo0003Ool00`00Ool000040009Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01P00Oomoogoo001o
o`D0009oo`<000=oo`04001oogoo0002Ool01P00Oomoo`00Ool000=oo`03001oogoo00Moo`03001o
ogoo00Aoo`03001oogoo03eoo`00B7oo0P0017oo00@007ooOol0009oo`8000Aoo`06001oogoo001o
o`000goo00D007ooOomoo`0000=oo`03001oogoo00=oo`05001oogooOol00002Ool02P00Oomoo`00
Ool007oo001oo`000goo00<007ooOol00Woo00H007ooOol007oo0003Ool00`00Ool00003Ool00`00
Oomoo`07Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01`00Oomoogoo001oo`0000=oo`03001oo`00
00Ioo`04001oogoo0002Ool01P00Oomoo`00Ool000=oo`03001oogoo00Qoo`03001oogoo00=oo`03
001oogoo03eoo`00B7oo00<007oo00000Woo0P0000Aoo`00001oo`800003Ool00000009oo`<000=o
o`<000Aoo`03001oogoo009oo`@0009oo`<000=oo`<0009oo`T000=oo`@000=oo`D00004Ool00000
000;Ool01@00Oomoogoo00001Goo0`000goo0`000goo100000Aoo`00001oo`800003Ool000000080
00=oo`D000Ioo`05001oogooOol00003Ool00`00Oomoo`0nOol004Qoo`04001oogoo000>Ool00`00
Oomoo`0:Ool00`00Oomoo`0>Ool00`00Oomoo`0ZOol01000Oomoo`00;Woo00D007ooOomoo`00009o
o`03001oogoo03moo`00Agoo0`0000=oo`00000037oo0P002Woo0`003goo0P0037oo00<007ooOol0
7goo0`00;Woo0`00AGoo003oOolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {255, 0}} -> {-3.75845, -3.42889, 0.03515, \
0.03515}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .88889 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.111111 0.333333 0.111111 [
[.11111 -0.0125 -6 -9 ]
[.11111 -0.0125 6 0 ]
[.33333 -0.0125 -3 -9 ]
[.33333 -0.0125 3 0 ]
[.55556 -0.0125 -3 -9 ]
[.55556 -0.0125 3 0 ]
[.77778 -0.0125 -3 -9 ]
[.77778 -0.0125 3 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11111 -12 -4.5 ]
[-0.0125 .11111 0 4.5 ]
[-0.0125 .22222 -12 -4.5 ]
[-0.0125 .22222 0 4.5 ]
[-0.0125 .33333 -6 -4.5 ]
[-0.0125 .33333 0 4.5 ]
[-0.0125 .44444 -6 -4.5 ]
[-0.0125 .44444 0 4.5 ]
[-0.0125 .55556 -6 -4.5 ]
[-0.0125 .55556 0 4.5 ]
[-0.0125 .66667 -6 -4.5 ]
[-0.0125 .66667 0 4.5 ]
[-0.0125 .77778 -6 -4.5 ]
[-0.0125 .77778 0 4.5 ]
[-0.0125 .88889 -6 -4.5 ]
[-0.0125 .88889 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .88889 .125 0 ]
[ 1 0 .125 0 ]
[.5 .90139 -80 0 ]
[.5 .90139 80 12 ]
[ 0 0 0 0 ]
[ 1 .88889 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11111 0 m
.11111 .00625 L
s
[(-2)] .11111 -0.0125 0 1 Mshowa
.33333 0 m
.33333 .00625 L
s
[(0)] .33333 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(2)] .55556 -0.0125 0 1 Mshowa
.77778 0 m
.77778 .00625 L
s
[(4)] .77778 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(6)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.16667 0 m
.16667 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.5 0 m
.5 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11111 m
.00625 .11111 L
s
[(-2)] -0.0125 .11111 1 0 Mshowa
0 .22222 m
.00625 .22222 L
s
[(-1)] -0.0125 .22222 1 0 Mshowa
0 .33333 m
.00625 .33333 L
s
[(0)] -0.0125 .33333 1 0 Mshowa
0 .44444 m
.00625 .44444 L
s
[(1)] -0.0125 .44444 1 0 Mshowa
0 .55556 m
.00625 .55556 L
s
[(2)] -0.0125 .55556 1 0 Mshowa
0 .66667 m
.00625 .66667 L
s
[(3)] -0.0125 .66667 1 0 Mshowa
0 .77778 m
.00625 .77778 L
s
[(4)] -0.0125 .77778 1 0 Mshowa
0 .88889 m
.00625 .88889 L
s
[(5)] -0.0125 .88889 1 0 Mshowa
.125 Mabswid
0 .02222 m
.00375 .02222 L
s
0 .04444 m
.00375 .04444 L
s
0 .06667 m
.00375 .06667 L
s
0 .08889 m
.00375 .08889 L
s
0 .13333 m
.00375 .13333 L
s
0 .15556 m
.00375 .15556 L
s
0 .17778 m
.00375 .17778 L
s
0 .2 m
.00375 .2 L
s
0 .24444 m
.00375 .24444 L
s
0 .26667 m
.00375 .26667 L
s
0 .28889 m
.00375 .28889 L
s
0 .31111 m
.00375 .31111 L
s
0 .35556 m
.00375 .35556 L
s
0 .37778 m
.00375 .37778 L
s
0 .4 m
.00375 .4 L
s
0 .42222 m
.00375 .42222 L
s
0 .46667 m
.00375 .46667 L
s
0 .48889 m
.00375 .48889 L
s
0 .51111 m
.00375 .51111 L
s
0 .53333 m
.00375 .53333 L
s
0 .57778 m
.00375 .57778 L
s
0 .6 m
.00375 .6 L
s
0 .62222 m
.00375 .62222 L
s
0 .64444 m
.00375 .64444 L
s
0 .68889 m
.00375 .68889 L
s
0 .71111 m
.00375 .71111 L
s
0 .73333 m
.00375 .73333 L
s
0 .75556 m
.00375 .75556 L
s
0 .8 m
.00375 .8 L
s
0 .82222 m
.00375 .82222 L
s
0 .84444 m
.00375 .84444 L
s
0 .86667 m
.00375 .86667 L
s
.25 Mabswid
0 0 m
0 .88889 L
s
.11111 .88264 m
.11111 .88889 L
s
.33333 .88264 m
.33333 .88889 L
s
.55556 .88264 m
.55556 .88889 L
s
.77778 .88264 m
.77778 .88889 L
s
.125 Mabswid
.16667 .88514 m
.16667 .88889 L
s
.22222 .88514 m
.22222 .88889 L
s
.27778 .88514 m
.27778 .88889 L
s
.38889 .88514 m
.38889 .88889 L
s
.44444 .88514 m
.44444 .88889 L
s
.5 .88514 m
.5 .88889 L
s
.61111 .88514 m
.61111 .88889 L
s
.66667 .88514 m
.66667 .88889 L
s
.72222 .88514 m
.72222 .88889 L
s
.83333 .88514 m
.83333 .88889 L
s
.88889 .88514 m
.88889 .88889 L
s
.94444 .88514 m
.94444 .88889 L
s
.05556 .88514 m
.05556 .88889 L
s
.25 Mabswid
0 .88889 m
1 .88889 L
s
.99375 0 m
1 0 L
s
.99375 .11111 m
1 .11111 L
s
.99375 .22222 m
1 .22222 L
s
.99375 .33333 m
1 .33333 L
s
.99375 .44444 m
1 .44444 L
s
.99375 .55556 m
1 .55556 L
s
.99375 .66667 m
1 .66667 L
s
.99375 .77778 m
1 .77778 L
s
.125 Mabswid
.99625 .02222 m
1 .02222 L
s
.99625 .04444 m
1 .04444 L
s
.99625 .06667 m
1 .06667 L
s
.99625 .08889 m
1 .08889 L
s
.99625 .13333 m
1 .13333 L
s
.99625 .15556 m
1 .15556 L
s
.99625 .17778 m
1 .17778 L
s
.99625 .2 m
1 .2 L
s
.99625 .24444 m
1 .24444 L
s
.99625 .26667 m
1 .26667 L
s
.99625 .28889 m
1 .28889 L
s
.99625 .31111 m
1 .31111 L
s
.99625 .35556 m
1 .35556 L
s
.99625 .37778 m
1 .37778 L
s
.99625 .4 m
1 .4 L
s
.99625 .42222 m
1 .42222 L
s
.99625 .46667 m
1 .46667 L
s
.99625 .48889 m
1 .48889 L
s
.99625 .51111 m
1 .51111 L
s
.99625 .53333 m
1 .53333 L
s
.99625 .57778 m
1 .57778 L
s
.99625 .6 m
1 .6 L
s
.99625 .62222 m
1 .62222 L
s
.99625 .64444 m
1 .64444 L
s
.99625 .68889 m
1 .68889 L
s
.99625 .71111 m
1 .71111 L
s
.99625 .73333 m
1 .73333 L
s
.99625 .75556 m
1 .75556 L
s
.99625 .8 m
1 .8 L
s
.99625 .82222 m
1 .82222 L
s
.99625 .84444 m
1 .84444 L
s
.99625 .86667 m
1 .86667 L
s
.25 Mabswid
1 0 m
1 .88889 L
s
0 .33333 m
1 .33333 L
s
.33333 0 m
.33333 .88889 L
s
gsave
.5 .90139 -141 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Kurbelschwinge) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
153.000 13.000 moveto
(H) show
159.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Loesung) show
207.000 13.000 moveto
(2) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
213.000 13.000 moveto
(L) show
219.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .88889 L
0 .88889 L
closepath
clip
newpath
.5 Mabswid
.33333 .33333 m
.33784 .33333 L
.34276 .33333 L
.34737 .33333 L
.35181 .33333 L
.35654 .33333 L
.36109 .33333 L
.36592 .33333 L
.37058 .33333 L
.37506 .33333 L
.37983 .33333 L
.38442 .33333 L
.38884 .33333 L
.39354 .33333 L
.39806 .33333 L
.40287 .33333 L
.4075 .33333 L
.41196 .33333 L
.4167 .33333 L
.42127 .33333 L
.42612 .33333 L
.43079 .33333 L
.43529 .33333 L
.44007 .33333 L
.44444 .33333 L
s
.9369 .2126 m
.9286 .20314 L
.917 .19314 L
.90248 .18386 L
.88727 .17688 L
.87805 .17375 L
.86911 .17144 L
.86098 .1699 L
.85637 .16925 L
.8521 .1688 L
.8499 .16863 L
.84754 .16848 L
.84531 .16837 L
.84328 .16831 L
.84204 .16829 L
.8409 .16828 L
.83965 .16828 L
.83832 .16829 L
.83705 .16831 L
.83586 .16834 L
.83364 .16843 L
.83252 .16849 L
.83129 .16856 L
.82882 .16875 L
.82442 .16918 L
.81935 .16986 L
.81467 .17065 L
.80651 .17242 L
.79788 .17483 L
.78291 .18036 L
.76928 .18694 L
.75746 .19386 L
.71335 .23006 L
.6792 .26759 L
.647 .30513 L
.61758 .33592 L
.60294 .34887 L
.58721 .3606 L
.57264 .36921 L
.56633 .37219 L
.55968 .37478 L
.55611 .37592 L
.55288 .37679 L
.54992 .37744 L
.54837 .37772 L
.54674 .37797 L
.54528 .37816 L
.54396 .37829 L
.54333 .37834 L
.54265 .37838 L
Mistroke
.54202 .37842 L
.54143 .37844 L
.54071 .37846 L
.54006 .37847 L
.53937 .37847 L
.53899 .37846 L
.53863 .37845 L
.53804 .37843 L
.5374 .3784 L
.53674 .37835 L
.53613 .3783 L
.53474 .37815 L
.53349 .37797 L
.53075 .37739 L
.52844 .37671 L
.52612 .3758 L
.52243 .37379 L
.52052 .3724 L
.51886 .37094 L
.51584 .36738 L
.51457 .36535 L
.51336 .36295 L
.51249 .36074 L
.51174 .35824 L
.51144 .35698 L
.5112 .35575 L
.51102 .35462 L
.51086 .35338 L
.51078 .35266 L
.51072 .35199 L
.51068 .35131 L
.51064 .35067 L
.51061 .34992 L
.5106 .34952 L
.5106 .34909 L
.51059 .34837 L
.51061 .34756 L
.51062 .34716 L
.51063 .34673 L
.51067 .34596 L
.51072 .34512 L
.51079 .34419 L
.51097 .3425 L
.51119 .3409 L
.51175 .33773 L
.51242 .33476 L
.5145 .32786 L
.51753 .32036 L
.52111 .31323 L
.53197 .29669 L
Mistroke
.54497 .28175 L
.56263 .2659 L
.5822 .25207 L
.60607 .23892 L
.63277 .22788 L
.64577 .22369 L
.66003 .21987 L
.6747 .21673 L
.68824 .21452 L
.69486 .21366 L
.70205 .21289 L
.70888 .21232 L
.71518 .21192 L
.71882 .21175 L
.72214 .21162 L
.72398 .21157 L
.72598 .21152 L
.72787 .21149 L
.72961 .21147 L
.73122 .21146 L
.73273 .21145 L
.73438 .21146 L
.73616 .21147 L
.73793 .21149 L
.73979 .21153 L
.74138 .21156 L
.74312 .21161 L
.74715 .21176 L
.7508 .21193 L
.759 .21246 L
.76656 .21312 L
.77368 .21388 L
.78789 .21581 L
.80271 .2184 L
.82855 .22421 L
.87727 .2388 L
.90087 .24646 L
.91093 .24937 L
.9195 .2514 L
.92346 .25212 L
.92559 .25242 L
.92744 .25262 L
.92848 .25271 L
.92942 .25277 L
.92991 .25279 L
.93043 .25281 L
.93097 .25283 L
.93147 .25283 L
.93238 .25283 L
.93319 .25281 L
Mistroke
.93363 .25279 L
.9341 .25276 L
.93494 .25268 L
.9357 .2526 L
.9364 .2525 L
.93793 .2522 L
.93933 .25181 L
.94074 .25129 L
.94195 .25071 L
.94301 .25005 L
.94476 .24857 L
.94565 .24753 L
.94636 .24643 L
.94691 .24535 L
.94739 .24408 L
.94759 .24338 L
.94777 .24258 L
.94785 .24216 L
.94792 .24171 L
.94802 .24086 L
.94808 .23998 L
.9481 .23912 L
.94809 .23833 L
.94804 .23744 L
.94796 .23658 L
.94785 .23576 L
.94751 .23382 L
.94703 .23184 L
.94634 .22961 L
.94464 .22535 L
.94256 .22123 L
.9369 .2126 L
Mfstroke
newpath
.33333 .33333 .22222 0 365.73 arc
s
newpath
.33333 .33333 .00444 0 365.73 arc
s
newpath
.55556 .33333 .00444 0 365.73 arc
s
newpath
.86111 .01058 .00444 0 365.73 arc
s
newpath
.9369 .2126 .00444 0 365.73 arc
s
newpath
.77778 .33333 .00444 0 365.73 arc
s
.33333 .33333 m
.77778 .33333 L
s
.33333 .33333 m
.55556 .33333 L
s
.77778 .33333 m
.86111 .01058 L
s
.55556 .33333 m
.86111 .01058 L
.9369 .2126 L
.55556 .33333 L
s
gsave
.34815 .31852 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A0) show
1.000 setlinewidth
grestore
gsave
.57037 .34815 -66.0312 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
gsave
.87593 .0254 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
1.000 setlinewidth
grestore
gsave
.95172 .22742 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(K) show
1.000 setlinewidth
grestore
gsave
.79259 .31852 -69 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B0) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 256},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000101000`40O003h00Oogoo8Goo000bOol5
000bOol2000eOol5000fOol3000eOol3000:Ool003=oo`04001oogoo000aOol01000Oomoo`00=Goo
00@007ooOol003Moo`03001oogoo03=oo`05001oogooOol00009Ool002aoo`D000=oo`03001oogoo
035oo`04001oogoo000fOol00`00Oomoo`0dOol5000dOol01@00Oomoogoo00002Goo000eOol00`00
Oomoo`0`Ool01000Oomoo`00=goo00<007ooOol0<goo00@007ooOol003Eoo`@000Yoo`00<Woo00D0
07ooOomoo`00035oo`04001oogoo000dOol01@00Oomoogoo0000=Goo00<007oo0000=Goo00<007oo
Ool02goo000bOol01@00Oomoogoo0000<Goo00@007ooOol003Aoo`05001oogooOol0000fOol2000f
Ool00`00Oomoo`0:Ool003=oo`<003=oo`8003Ioo`<003Qoo`03001oogoo03Eoo`8000Yoo`00ogoo
8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol001Eoool0008000Yoo`005Goo00<007oo
Ool02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool037oo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool01Goo00<007ooOol017oo00<007ooOol02goo00<007ooOol02goo00<007ooOol027oo000EOol0
0`00Oomoo`1BOol00`00Oomoo`23Ool4000QOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03
001oogoo08Aoo`<0025oo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Q7oo1@00
7goo00<007ooOol027oo000EOol2001COol00`00Oomoo`23Ool200001Goo001oogoo00007Goo0P00
2Woo000EOol00`00Oomoo`1BOol00`00Oomoo`22Ool01@00Ool007oo00000Woo00<007ooOol077oo
00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`21Ool01@00Oomoo`00Ool00`007goo
00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`20Ool01P00Oomoogoo001oo`800003
Ool007oo01eoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Ogoo00D007ooOomo
o`00009oo`800003Ool007oo01eoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0
OWoo00<007ooOol00Woo00<007oo00000`007goo00<007ooOol027oo000EOol2001COol00`00Oomo
o`1mOol00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`0LOol2000:Ool001Eoo`03001oogoo
059oo`03001oogoo07aoo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo01eoo`03001oogoo
00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Ngoo00<007ooOol017oo00<007ooOol017oo00<0
07ooOol077oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`1jOol00`00Oomoo`05
Ool00`00Oomoo`04Ool00`00Oomoo`0LOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001o
ogoo07Uoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo01]oo`03001oogoo00Qoo`005Goo
00<007ooOol0DWoo00<007ooOol0N7oo00<007ooOol01Woo00<007ooOol01Woo00<007ooOol06goo
00<007ooOol027oo000EOol2001COol00`00Oomoo`1gOol00`00Oomoo`07Ool00`00Oomoo`06Ool0
0`00Oomoo`0JOol2000:Ool001Eoo`03001oogoo059oo`03001oogoo07Ioo`03001oogoo00Qoo`03
001oogoo00Moo`03001oogoo01Yoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0
MGoo00<007ooOol02Goo00<007ooOol01goo00<007ooOol06Woo00<007ooOol027oo000EOol00`00
Oomoo`1BOol00`00Oomoo`1dOol00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`0JOol00`00
Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo07=oo`03001oogoo00Yoo`03001oogoo00Uo
o`03001oogoo01Uoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0LWoo00<007ooOol02goo
00<007ooOol02Goo00<007ooOol067oo0P002Woo000EOol00`00Oomoo`1BOol00`00Oomoo`1aOol0
0`00Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`0IOol00`00Oomoo`08Ool001Eoo`03001oogoo
059oo`03001oogoo075oo`03001oogoo00]oo`03001oogoo00]oo`03001oogoo01Qoo`03001oogoo
00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0L7oo00<007ooOol037oo00<007ooOol02goo00<0
07ooOol067oo00<007ooOol027oo000<Ool50004Ool00`00Oomoo`1BOol00`00Oomoo`1_Ool00`00
Oomoo`0=Ool00`00Oomoo`0<Ool00`00Oomoo`0GOol00`00Oomoo`08Ool000eoo`04001oogoo0004
Ool00`00Oomoo`1BOol00`00Oomoo`1^Ool00`00Oomoo`0>Ool00`00Oomoo`0<Ool00`00Oomoo`0G
Ool00`00Oomoo`08Ool000Ioo`D000=oo`03001oogoo00Aoo`<004eoo`d006Qoo`03001oogoo00io
o`03001oogoo00eoo`03001oogoo01Ioo`8000Yoo`003goo00<007ooOol00goo00<007ooOol0B7oo
1@001Goo00<007ooOol01Goo1@00HWoo00<007ooOol03goo00<007ooOol03Woo00<007ooOol05Woo
00<007ooOol027oo000<Ool01@00Oomoogoo000017oo00<007ooOol0@Woo1P002Woo00<007ooOol0
2Woo1P00Fgoo00<007ooOol047oo00<007ooOol03Woo00<007ooOol05Woo00<007ooOol027oo000<
Ool01@00Oomoogoo000017oo00<007ooOol0?goo0`0047oo00<007ooOol047oo0P00F7oo00<007oo
Ool047oo00<007ooOol03goo00<007ooOol05Woo00<007ooOol027oo000=Ool30005Ool00`00Oomo
o`0mOol2000COol00`00Oomoo`0BOol3001DOol00`00Oomoo`0AOol00`00Oomoo`0@Ool00`00Oomo
o`0EOol00`00Oomoo`08Ool001Eoo`03001oogoo03Yoo`<001Eoo`03001oogoo01Eoo`80055oo`03
001oogoo019oo`03001oogoo011oo`03001oogoo01Eoo`03001oogoo00Qoo`005Goo0P00>Goo0P00
67oo00<007ooOol05goo0P00CWoo00<007ooOol04goo00<007ooOol04Goo00<007ooOol04goo0P00
2Woo000EOol00`00Oomoo`0gOol00`00Oomoo`0HOol00`00Oomoo`0IOol00`00Oomoo`1:Ool00`00
Oomoo`0COol00`00Oomoo`0BOol00`00Oomoo`0DOol00`00Oomoo`08Ool001Eoo`03001oogoo03Eo
o`8001]oo`03001oogoo01Yoo`8004Uoo`03001oogoo01Aoo`03001oogoo019oo`03001oogoo01Ao
o`03001oogoo00Qoo`005Goo00<007ooOol0<goo0P007Goo00<007ooOol077oo0P00AWoo00<007oo
Ool05Goo00<007ooOol04goo00<007ooOol04goo00<007ooOol027oo000EOol00`00Oomoo`0bOol0
0`00Oomoo`0MOol00`00Oomoo`0NOol00`00Oomoo`12Ool00`00Oomoo`0FOol00`00Oomoo`0COol0
0`00Oomoo`0COol00`00Oomoo`08Ool001Eoo`03001oogoo035oo`03001oogoo01ioo`03001oogoo
01moo`03001oogoo041oo`03001oogoo01Ioo`03001oogoo01Aoo`03001oogoo01=oo`03001oogoo
00Qoo`005Goo0P00<Goo00<007ooOol07goo00<007ooOol087oo00<007ooOol0?Woo00<007ooOol0
5goo00<007ooOol05Goo00<007ooOol04Goo0P002Woo000EOol00`00Oomoo`0^Ool2000ROol00`00
Oomoo`0QOol2000mOol00`00Oomoo`0HOol00`00Oomoo`0EOol00`00Oomoo`0BOol00`00Oomoo`08
Ool001Eoo`03001oogoo02eoo`03001oogoo029oo`03001oogoo02=oo`03001oogoo03Uoo`03001o
ogoo01Uoo`03001oogoo01Eoo`03001oogoo019oo`03001oogoo00Qoo`005Goo00<007ooOol0;7oo
00<007ooOol08goo00<007ooOol097oo00<007ooOol0=goo00<007ooOol05goo3`003Goo00<007oo
Ool04Goo00<007ooOol027oo000EOol00`00Oomoo`0[Ool00`00Oomoo`0TOol00`00Oomoo`0UOol0
0`00Oomoo`0eOol00`00Oomoo`0COol50002Ool00`00Oomoo`0:Ool40009Ool00`00Oomoo`0AOol0
0`00Oomoo`08Ool001Eoo`8002]oo`03001oogoo02Eoo`03001oogoo02Ioo`03001oogoo03Aoo`03
001oogoo019oo`03001oogoo00Eoo`03001oogoo00ioo`8000Qoo`03001oogoo00moo`8000Yoo`00
5Goo00<007ooOol0:Goo00<007ooOol09Woo00<007ooOol09goo00<007ooOol0<Woo00<007ooOol0
4Goo0P001goo00<007ooOol04Goo0P001Woo00<007ooOol047oo00<007ooOol027oo000EOol00`00
Oomoo`0XOol00`00Oomoo`0WOol00`00Oomoo`0XOol00`00Oomoo`0`Ool00`00Oomoo`0@Ool20009
Ool00`00Oomoo`0COol20004Ool00`00Oomoo`0@Ool00`00Oomoo`08Ool001Eoo`03001oogoo02Mo
o`03001oogoo02Qoo`03001oogoo02Uoo`03001oogoo02ioo`03001oogoo00moo`8000]oo`03001o
ogoo01Eoo`8000=oo`03001oogoo00moo`03001oogoo00Qoo`005Goo00<007ooOol09goo00<007oo
Ool0:7oo00<007ooOol0:Goo00<007ooOol0;Goo00<007ooOol03Goo0`003Goo00<007ooOol05goo
00@007ooOol0015oo`03001oogoo00Qoo`005Goo00<007ooOol09Woo00<007ooOol0:Goo00<007oo
Ool0:Woo00<007ooOol0:goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol06Goo00<007oo
00004Goo00<007ooOol027oo000EOol2000VOol00`00Oomoo`0ZOol00`00Oomoo`0[Ool00`00Oomo
o`0YOol00`00Oomoo`0=Ool00`00Oomoo`0>Ool00`00Oomoo`0JOol00`00Ool0000?Ool2000:Ool0
01Eoo`03001oogoo02Aoo`03001oogoo02]oo`03001oogoo02]oo`03001oogoo02Qoo`03001oogoo
00eoo`03001oogoo00moo`03001oogoo01]oo`80011oo`03001oogoo00Qoo`005Goo00<007ooOol0
8goo00<007ooOol0;7oo00<007ooOol0;7oo00<007ooOol09Woo00<007ooOol03Goo00<007ooOol0
47oo00<007ooOol077oo0`003Woo00<007ooOol027oo000=Ool30005Ool00`00Oomoo`0SOol00`00
Oomoo`0/Ool00`00Oomoo`0]Ool00`00Oomoo`0TOol00`00Oomoo`02OolH0006Ool00`00Oomoo`0L
Ool4000>Ool00`00Oomoo`08Ool000ioo`03001oogoo00Aoo`03001oogoo029oo`03001oogoo02eo
o`03001oogoo02ioo`03001oogoo029oo`H000Yoo`03001oogoo00]oo`@0009oo`03001oogoo01Uo
o`<00004Ool00000000>Ool00`00Oomoo`08Ool000Ioo`D000=oo`03001oogoo00Aoo`03001oogoo
029oo`03001oogoo02eoo`03001oogoo02ioo`03001oogoo01ioo`@000moo`03001oogoo011oo`D0
01Ioo`<000Ioo`<00003Ool0000000Uoo`03001oogoo00Qoo`003Woo00<007ooOol017oo0`008Goo
00<007ooOol0;Woo00<007ooOol0;goo00<007ooOol06Woo0`000Woo00<007ooOol03Goo00<007oo
Ool04goo00<007ooOol01@003Woo0`002Woo00@007ooOol000Uoo`8000Yoo`003Woo00<007ooOol0
17oo00<007ooOol087oo00<007ooOol0;goo00<007ooOol0;goo00<007ooOol05goo0`0017oo00<0
07ooOol03Goo00<007ooOol04goo00<007ooOol01Woo0`0027oo0`003Goo00<007oo00002goo00<0
07ooOol027oo000=Ool20006Ool00`00Oomoo`0POol00`00Oomoo`0_Ool00`00Oomoo`0`Ool00`00
Oomoo`0COol30006Ool00`00Oomoo`0=Ool00`00Oomoo`0DOol00`00Oomoo`09Ool30002Ool3000@
Ool2000<Ool00`00Oomoo`08Ool000ioo`03001oogoo00Aoo`03001oogoo01moo`03001oogoo031o
o`03001oogoo035oo`03001oogoo011oo`8000Qoo`03001oogoo00eoo`03001oogoo01Eoo`03001o
ogoo00Yoo`D0019oo`<000]oo`03001oogoo00Qoo`005Goo00<007ooOol07goo00<007ooOol0<7oo
00<007ooOol0<Goo00<007ooOol03Woo0P002Goo00<007ooOol03Goo00<007ooOol05Goo00<007oo
Ool027oo0`001Goo10003Woo0P0000=oo`00Ool02Goo00<007ooOol027oo000EOol2000OOol00`00
Oomoo`0aOol00`00Oomoo`0bOol00`00Oomoo`0;Ool2000:Ool00`00Oomoo`0=Ool00`00Oomoo`0F
Ool00`00Oomoo`05Ool3000<Ool3000:Ool300000goo00000008Ool2000:Ool001Eoo`03001oogoo
01ioo`03001oogoo035oo`03001oogoo039oo`03001oogoo00Uoo`8000]oo`03001oogoo00eoo`03
001oogoo01Moo`03001oogoo009oo`<0019oo`8000Uoo`8000aoo`03001oogoo00Qoo`005Goo00<0
07ooOol07Woo00<007ooOol0<Goo00<007ooOol0<Woo00<007ooOol01goo0P0037oo00<007ooOol0
3Goo00<007ooOol067oo00<007oo00000P005goo2P003Goo00<007ooOol027oo000EOol00`00Oomo
o`0MOol00`00Oomoo`0bOol00`00Oomoo`0cOol00`00Oomoo`05Ool00`00Oomoo`0<Ool00`00Oomo
o`0<Ool00`00Oomoo`0HOol3000aOol00`00Oomoo`08Ool001Eoo`03001oogoo01eoo`03001oogoo
039oo`03001oogoo03=oo`03001oogoo00Aoo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo
01Eoo`D003=oo`03001oogoo00Qoo`005Goo00<007ooOol07Goo00<007ooOol0<Woo00<007ooOol0
<goo00<007ooOol00goo00<007ooOol037oo00<007ooOol037oo00<007ooOol04goo0`0017oo00<0
07ooOol0<Goo00<007ooOol027oo000EOol2000MOol00`00Oomoo`0cOol00`00Oomoo`0dOol01@00
Oomoogoo00003Woo00<007ooOol037oo00<007ooOol04Goo0`001goo00<007ooOol0<7oo0P002Woo
000EOol00`00Oomoo`0LOol00`00Oomoo`0cOol00`00Oomoo`0dOol01000Oomoo`003Woo00<007oo
Ool03Goo00<007ooOol03Woo0`002Goo00<007ooOol0<Woo00<007ooOol027oo000EOol00`00Oomo
o`0KOol00`00Oomoo`0dOol00`00Oomoo`0eOol2000>Ool00`00Oomoo`0=Ool00`00Oomoo`0<Ool3
000<Ool00`00Oomoo`0bOol00`00Oomoo`08Ool001Eoo`03001oogoo01]oo`03001oogoo03Aoo`03
001oogoo03Eoo`03001oogoo00aoo`03001oogoo00eoo`03001oogoo00Yoo`<000moo`03001oogoo
039oo`03001oogoo00Qoo`005Goo00<007ooOol06goo00<007ooOol0=7oo00<007ooOol0=7oo0P00
3Goo00<007ooOol03Goo00<007ooOol027oo0`004Woo00<007ooOol0<Woo00<007ooOol027oo000E
Ool00`00Oomoo`0KOol00`00Oomoo`0dOol00`00Oomoo`0cOol00`00Ool0000<Ool00`00Oomoo`0=
Ool00`00Oomoo`05Ool4000DOol00`00Oomoo`0cOol00`00Oomoo`08Ool001Eoo`8001aoo`03001o
ogoo03Aoo`03001oogoo039oo`04001oogoo000;Ool00`00Oomoo`0>Ool00`00Oomoo`02Ool3000H
Ool00`00Oomoo`0bOol2000:Ool001Eoo`03001oogoo01]oo`03001oogoo03Aoo`03001oogoo035o
o`05001oogooOol0000:Ool00`00Oomoo`0>Ool00`00Oomoo`03000KOol00`00Oomoo`0cOol00`00
Oomoo`08Ool001Eoo`03001oogoo01Yoo`03001oogoo03Eoo`03001oogoo031oo`03001oogoo00=o
o`03001oogoo00Ioo`03001oogoo00ioo`@001ioo`03001oogoo03=oo`03001oogoo00Qoo`005Goo
00<007ooOol06Woo00<007ooOol0=Goo00<007ooOol0<7oo00<007ooOol00goo00<007ooOol01Goo
00<007ooOol03Goo0`0087oo00<007ooOol0=7oo00<007ooOol027oo000EOol00`00Oomoo`0JOol0
0`00Oomoo`0eOol00`00Oomoo`0_Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`0;Ool4
000ROol00`00Oomoo`0dOol00`00Oomoo`08Ool001Eoo`8001]oo`03001oogoo03=oo`H0009oo`80
02Yoo`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo00Qoo`@0009oo`03001oogoo01eoo`D0
00=oo`80031oo`8000Yoo`005Goo00<007ooOol06Woo00<007ooOol0<goo00D007oo001oo`00009o
o`04001oogoo000XOol00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`06Ool30005Ool00`00
Oomoo`0OOol01000Ool000000Woo00@007ooOol0031oo`03001oogoo00Qoo`005Goo00<007ooOol0
6Woo00<007ooOol0<goo1@000Woo00@007ooOol002Qoo`03001oogoo00Eoo`05001oogooOol00006
Ool30007Ool00`00Oomoo`0POol01000Ool000000Woo00@007ooOol0031oo`03001oogoo00Qoo`00
5Goo00<007ooOol06Woo00<007ooOol0=7oo0`000goo00@007ooOol002Moo`03001oogoo00Ioo`04
001oogoo0004Ool30009Ool00`00Oomoo`0QOol30003Ool01000Oomoo`00<7oo00<007ooOol027oo
000>Ool20005Ool00`00Oomoo`0JOol00`00Oomoo`0dOol30003Ool01000Oomoo`009goo00<007oo
Ool01Woo00<007oo00000Woo0`002goo00<007ooOol08Woo00@007oo0000009oo`04001oogoo000`
Ool00`00Oomoo`08Ool000eoo`04001oogoo0004Ool00`00Oomoo`0JOol00`00Oomoo`0eOol20003
Ool01000Oomoo`009Woo00<007ooOol01goo1@003Goo00<007ooOol08goo10000Woo00@007ooOol0
031oo`03001oogoo00Qoo`003Goo00@007ooOol000Aoool0008000Yoo`003Goo00@007ooOol000Ao
o`03001oogoo01Yoo`03001oogoo03Eoo`8002aoo`03001oogoo00Moo`<000eoo`8002Moo`<003Mo
o`03001oogoo00Qoo`003Goo00@007ooOol000Aoo`03001oogoo01Yoo`03001oogoo03Eoo`03001o
ogoo02]oo`03001oogoo00Qoo`<00004Ool000000007Ool00`00Oomoo`1QOol00`00Oomoo`08Ool0
00eoo`04001oogoo0004Ool00`00Oomoo`0JOol00`00Oomoo`0eOol00`00Oomoo`0[Ool00`00Oomo
o`08Ool20003Ool00`00Oomoo`05Ool00`00Oomoo`1ROol00`00Oomoo`08Ool000ioo`8000Eoo`03
001oogoo01Yoo`03001oogoo03Eoo`03001oogoo02]oo`03001oogoo00Qoo`H000Eoo`8006Eoo`03
001oogoo00Qoo`005Goo00<007ooOol06Woo00<007ooOol0=Goo00<007ooOol0:goo00<007ooOol0
27oo00D007oo001oo`0000Eoo`03001oogoo06Eoo`03001oogoo00Qoo`005Goo0P006goo00<007oo
Ool0=Goo00<007ooOol0:goo00<007ooOol027oo00D007oo001oo`0000Aoo`03001oogoo06Eoo`80
00Yoo`005Goo00<007ooOol06Woo00<007ooOol0=Goo00<007ooOol0:goo00<007ooOol027oo00@0
07ooOol000=oo`8006Uoo`03001oogoo00Qoo`005Goo00<007ooOol06Woo00<007ooOol0=Goo00<0
07ooOol0;7oo00<007ooOol01goo00@007oo0000009oo`03001oogoo06Uoo`03001oogoo00Qoo`00
5Goo00<007ooOol06Woo00<007ooOol0=Goo00<007ooOol0;7oo00<007ooOol01goo00@007ooOomo
o`8006aoo`03001oogoo00Qoo`005Goo00<007ooOol06Woo00<007ooOol0=Goo00<007ooOol0;Goo
0P001goo00@007oo000006ioo`03001oogoo00Qoo`005Goo0P0077oo00<007ooOol0=7oo00<007oo
Ool0;goo0`000Woo1000Kgoo0P002Woo000EOol00`00Oomoo`0KOol00`00Oomoo`0dOol00`00Oomo
o`0aOol5001bOol00`00Oomoo`08Ool001Eoo`03001oogoo01]oo`03001oogoo03Aoo`03001oogoo
03Eoo`03001oogoo071oo`03001oogoo00Qoo`005Goo00<007ooOol06goo00<007ooOol0=7oo00<0
07ooOol0=Goo00<007ooOol0L7oo00<007ooOol027oo000EOol00`00Oomoo`0KOol00`00Oomoo`0d
Ool00`00Oomoo`0eOol00`00Oomoo`1`Ool00`00Oomoo`08Ool001Eoo`03001oogoo01aoo`03001o
ogoo03=oo`03001oogoo03Aoo`03001oogoo075oo`03001oogoo00Qoo`005Goo0P007Goo00<007oo
Ool0<goo00<007ooOol0=7oo00<007ooOol0L7oo0P002Woo000EOol00`00Oomoo`0LOol00`00Oomo
o`0cOol00`00Oomoo`0dOol00`00Oomoo`1aOol00`00Oomoo`08Ool001Eoo`03001oogoo01eoo`03
001oogoo039oo`03001oogoo03=oo`03001oogoo079oo`03001oogoo00Qoo`005Goo00<007ooOol0
7Goo00<007ooOol0<Woo00<007ooOol0<goo00<007ooOol0LWoo00<007ooOol027oo000EOol00`00
Oomoo`0MOol00`00Oomoo`0bOol00`00Oomoo`0cOol00`00Oomoo`1bOol00`00Oomoo`08Ool001Eo
o`03001oogoo01ioo`03001oogoo035oo`03001oogoo039oo`03001oogoo07=oo`03001oogoo00Qo
o`005Goo0P007goo00<007ooOol0<Goo00<007ooOol0<Woo00<007ooOol0LWoo0P002Woo000EOol0
0`00Oomoo`0OOol00`00Oomoo`0`Ool00`00Oomoo`0aOol00`00Oomoo`1dOol00`00Oomoo`08Ool0
01Eoo`03001oogoo01moo`03001oogoo031oo`03001oogoo035oo`03001oogoo07Aoo`03001oogoo
00Qoo`003Goo0`001Goo00<007ooOol07goo00<007ooOol0<7oo00<007ooOol0<7oo00<007ooOol0
MGoo00<007ooOol027oo000>Ool00`00Oomoo`04Ool00`00Oomoo`0POol00`00Oomoo`0_Ool00`00
Oomoo`0_Ool00`00Oomoo`1fOol00`00Oomoo`08Ool000ioo`03001oogoo00Aoo`<0021oo`03001o
ogoo02moo`03001oogoo02moo`03001oogoo07Eoo`8000Yoo`003Woo00<007ooOol017oo00<007oo
Ool08Goo00<007ooOol0;Woo00<007ooOol0;Woo00<007ooOol0Mgoo00<007ooOol027oo000>Ool0
0`00Oomoo`04Ool00`00Oomoo`0ROol00`00Oomoo`0]Ool00`00Oomoo`0^Ool00`00Oomoo`1gOol0
0`00Oomoo`08Ool000eoo`8000Ioo`03001oogoo029oo`03001oogoo02eoo`03001oogoo02eoo`03
001oogoo07Qoo`03001oogoo00Qoo`003Woo00<007ooOol017oo00<007ooOol08goo00<007ooOol0
;7oo00<007ooOol0;7oo00<007ooOol0NGoo00<007ooOol027oo000EOol00`00Oomoo`0TOol00`00
Oomoo`0[Ool00`00Oomoo`0/Ool00`00Oomoo`1iOol00`00Oomoo`08Ool001Eoo`8002Ioo`03001o
ogoo02Yoo`03001oogoo02]oo`03001oogoo07Uoo`8000Yoo`005Goo00<007ooOol09Goo00<007oo
Ool0:Woo00<007ooOol0:goo00<007ooOol0NWoo00<007ooOol027oo000EOol00`00Oomoo`0VOol0
0`00Oomoo`0YOol00`00Oomoo`0ZOol00`00Oomoo`1kOol00`00Oomoo`08Ool001Eoo`03001oogoo
02Moo`03001oogoo02Qoo`03001oogoo02Uoo`03001oogoo07aoo`03001oogoo00Qoo`005Goo00<0
07ooOol0:7oo00<007ooOol09goo00<007ooOol0:7oo00<007ooOol0OGoo00<007ooOol027oo000E
Ool00`00Oomoo`0YOol00`00Oomoo`0VOol00`00Oomoo`0WOol00`00Oomoo`1nOol00`00Oomoo`08
Ool001Eoo`8002]oo`03001oogoo02Eoo`03001oogoo02Ioo`03001oogoo07ioo`8000Yoo`005Goo
00<007ooOol0:goo00<007ooOol097oo00<007ooOol09Goo00<007ooOol0P7oo00<007ooOol027oo
000EOol00`00Oomoo`0/Ool00`00Oomoo`0SOol00`00Oomoo`0TOol00`00Oomoo`21Ool00`00Oomo
o`08Ool001Eoo`03001oogoo02eoo`03001oogoo029oo`03001oogoo02=oo`03001oogoo089oo`03
001oogoo00Qoo`005Goo00<007ooOol0;Woo00<007ooOol08Goo00<007ooOol08Woo00<007ooOol0
Pgoo00<007ooOol027oo000EOol00`00Oomoo`0_Ool2000QOol00`00Oomoo`0POol20026Ool00`00
Oomoo`08Ool001Eoo`80039oo`8001moo`03001oogoo01ioo`8008Moo`8000Yoo`005Goo00<007oo
Ool0<goo00<007ooOol077oo00<007ooOol07Goo00<007ooOol0R7oo00<007ooOol027oo000EOol0
0`00Oomoo`0dOol2000LOol00`00Oomoo`0KOol2002;Ool00`00Oomoo`08Ool001Eoo`03001oogoo
03Ioo`03001oogoo01Uoo`03001oogoo01Uoo`8008eoo`03001oogoo00Qoo`005Goo00<007ooOol0
=goo00<007ooOol067oo00<007ooOol067oo00<007ooOol0SGoo00<007ooOol027oo000EOol2000i
Ool3000GOol00`00Oomoo`0FOol2002?Ool2000:Ool001Eoo`03001oogoo03]oo`<001Aoo`03001o
ogoo01Aoo`80099oo`03001oogoo00Qoo`005Goo00<007ooOol0?Woo0P004Woo00<007ooOol04Goo
0`00U7oo00<007ooOol027oo000<Ool50004Ool00`00Oomoo`10Ool3000?Ool00`00Oomoo`0?Ool2
002GOol00`00Oomoo`08Ool000eoo`04001oogoo0004Ool00`00Oomoo`13Ool3000<Ool00`00Oomo
o`0<Ool3002IOol00`00Oomoo`08Ool000ioo`03001oogoo00Aoo`03001oogoo04Ioo`D000Moo`03
001oogoo00Ioo`H009aoo`03001oogoo00Qoo`003goo00<007ooOol00goo0`00Bgoo4000XGoo0P00
2Woo000<Ool01@00Oomoogoo000017oo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo
000<Ool01@00Oomoogoo000017oo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000=
Ool30005Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059o
o`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007oo
Ool027oo000EOol2001COol00`00Oomoo`2WOol2000:Ool001Eoo`03001oogoo059oo`03001oogoo
0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000E
Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001o
ogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomo
o`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03
001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00
Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qo
o`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol0
0`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo
00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1B
Ool00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001o
ogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00Oomoo`1BOol00`00Oomo
o`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`00
3Goo0`001Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000<Ool01@00Oomoogoo
000017oo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000@Ool00`00Oomoo`02Ool3
001BOol00`00Oomoo`2WOol2000:Ool000ioo`8000Eoo`03001oogoo059oo`03001oogoo0:Qoo`03
001oogoo00Qoo`0047oo00<007ooOol00Woo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol0
27oo000<Ool01@00Oomoogoo000017oo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo
000=Ool30005Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo
059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000E
Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001o
ogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo
000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03
001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol00`00
Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qo
o`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol0
0`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Moo`80
00Yoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1B
Ool00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001o
ogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomo
o`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`8005=oo`03001oogoo0:Moo`8000Yoo`00
5Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00
Oomoo`2XOol00`00Oomoo`08Ool000ioo`<000Aoo`03001oogoo059oo`03001oogoo0:Qoo`03001o
ogoo00Qoo`003goo00<007ooOol00goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol027oo
000<Ool50004Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool000aoo`04001oogoo
0005Ool3001BOol00`00Oomoo`2WOol2000:Ool000eoo`03001oo`0000Eoo`03001oogoo059oo`03
001oogoo0:Qoo`03001oogoo00Qoo`003Woo0P001Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<0
07ooOol027oo000?Ool00`00Oomoo`03Ool00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08
Ool001Eoo`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo
00<007ooOol0Z7oo00<007ooOol027oo000EOol2001COol00`00Oomoo`2WOol2000:Ool001Eoo`03
001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0
Z7oo00<007ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eo
o`03001oogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo
0P002Woo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo
059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<0
07ooOol027oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001o
ogoo059oo`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo
000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03
001oogoo0:Qoo`03001oogoo00Qoo`005Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol0
27oo000EOol00`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059o
o`03001oogoo0:Qoo`03001oogoo00Qoo`005Goo0P00Dgoo00<007ooOol0Ygoo0P002Woo000EOol0
0`00Oomoo`1BOol00`00Oomoo`2XOol00`00Oomoo`08Ool001Eoo`03001oogoo059oo`03001oogoo
0:Qoo`03001oogoo00Qoo`003Goo0`001Goo00<007ooOol0DWoo00<007ooOol0Z7oo00<007ooOol0
27oo000<Ool01@00Oomoogoo000017oo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo
00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo
00<007ooOol02goo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo
00<007ooOol02goo00<007ooOol02goo00<007ooOol037oo00<007ooOol02goo00<007ooOol02goo
00<007ooOol027oo000@Ool00`00Oomoo`02Oooo0002000:Ool0011oo`03001oogoo0?moo`ioo`00
37oo1000ogoo4Goo000<Ool00`00Oomoo`3oOolBOol000aoo`D00?mooa1oo`00T7oo0`004Woo00<0
07ooOol097oo0`003goo00<007ooOol0?goo002COol00`00Oomoo`0>Ool00`00Oomoo`0XOol00`00
Oomoo`0=Ool00`00Oomoo`0nOol004Moo`<00003Ool00000009oo`800003Ool00000008000=oo`@0
00=oo`<0009oo`D00003Ool00000008000=oo`<0009oo`H00004Ool007oo0002Ool500001Goo0000
0000Ool00P0000=oo`0000000P000Woo0`002Woo00@007ooOomoo`D0009oo`<000=oo`<0009oo`@0
00Aoo`800003Ool0000000800004Ool00000Ool40007Ool50004Ool00`00Oomoo`0mOol004Qoo`04
001oogoo0002Ool01000Oomoo`000Woo00<007ooOol00goo00H007ooOol007oo0007Ool00`00Oomo
o`05Ool00`00Ool00003Ool01000Oomoo`000Woo00H007ooOol007oo0004Ool00`00Oomoo`02Ool0
1P00Oomoo`00Ool000=oo`03001oo`0000eoo`03001oogoo009oo`06001oogoo001oo`000goo00<0
07oo00002Goo00@007ooOol0009oo`04001oogoo0002Ool00`00Ool00003Ool00`00Oomoo`06Ool0
1000Oomoo`0017oo00<007ooOol0?Goo0018Ool00`00Ool00003Ool01000Oomoo`000Woo00<007oo
Ool00goo00D007ooOol007oo00D000=oo`03001oogoo009oo`<0009oo`03001oogoo00Aoo`0:001o
ogoo001oo`00Ool007oo0003Ool00`00Oomoo`02Ool01P00Oomoo`00Ool000=oo`03001oo`0000@0
00Uoo`03001oogoo009oo`03001oogoo009oo`06001oogooOol007oo1@000Woo0`000goo00@007oo
Ool0009oo`06001oogoo001oo`000goo00<007ooOol01goo00<007ooOol017oo00<007ooOol0?Goo
0018Ool20004Ool01000Oomoo`000Woo0P0017oo00H007ooOol007oo0003Ool01@00Oomoogoo0000
0goo00<007ooOol00goo00D007ooOomoo`00009oo`0:001oogoo001oo`00Ool007oo0003Ool00`00
Oomoo`02Ool01P00Oomoo`00Ool000=oo`03001oo`0000=oo`03001oogoo00Moo`03001oogoo009o
o`03001oogoo009oo`07001oogooOol007oo00000goo00<007oo00001Woo00@007ooOol0009oo`06
001oogoo001oo`000goo00<007ooOol027oo00<007ooOol00goo00<007ooOol0?Goo0018Ool00`00
Ool00002Ool2000017oo000007oo0P0000=oo`0000000Woo0`000goo0`0017oo00<007ooOol00Woo
10000Woo0`000goo0`000Woo2@000goo10000goo1@0000Aoo`00000000]oo`05001oogooOol00005
Ool30003Ool30003Ool4000017oo000007oo0P0000=oo`0000000P000goo1@001Woo00D007ooOomo
o`0000=oo`03001oogoo03ioo`00B7oo00@007ooOol000ioo`03001oogoo00Yoo`03001oogoo00io
o`03001oogoo02Yoo`04001oogoo000^Ool01@00Oomoogoo00000Woo00<007ooOol0?goo0017Ool3
00000goo0000000<Ool2000:Ool3000?Ool2000<Ool00`00Oomoo`0OOol3000^Ool30015Ool00?mo
ob5oo`00ogoo8Goo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {255, 0}} -> {-3.75845, -3.42889, 0.03515, \
0.03515}}]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{0, 1680}, {0, 989}},
WindowToolbars->{},
WindowSize->{965, 822},
WindowMargins->{{37, Automatic}, {Automatic, 8}},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
      "Prof. Dr. O. Wallrapp, FHM FB06"]}},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {36, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->False,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 106, 1, 52, "Subtitle"],
Cell[1885, 56, 27946, 348, 231, 27830, 344, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[29856, 408, 147, 4, 38, "Subsection"],
Cell[30006, 414, 60, 0, 30, "Text"],
Cell[30069, 416, 117, 2, 27, "Input"],
Cell[30189, 420, 35, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[30249, 424, 183, 3, 27, "Input"],
Cell[30435, 429, 172, 3, 39, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[30644, 437, 65, 1, 27, "Input"],
Cell[30712, 440, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[30784, 446, 222, 3, 27, "Input"],
Cell[31009, 451, 194, 3, 39, "Output"]
}, Open  ]],
Cell[31218, 457, 194, 5, 46, "Text"],
Cell[31415, 464, 92, 1, 27, "Input"],
Cell[31510, 467, 159, 6, 72, "Input"],

Cell[CellGroupData[{
Cell[31694, 477, 299, 9, 102, "Input"],
Cell[31996, 488, 235, 4, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32268, 497, 84, 1, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[32377, 502, 93, 1, 27, "Input"],
Cell[32473, 505, 517, 7, 71, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[33027, 517, 84, 1, 27, "Input"],
Cell[33114, 520, 1950, 26, 287, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[35113, 552, 63, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[35201, 556, 635, 15, 132, "Input"],
Cell[35839, 573, 369, 5, 32, "Message"],
Cell[36211, 580, 363, 5, 32, "Message"],
Cell[36577, 587, 363, 5, 32, "Message"],
Cell[36943, 594, 328, 5, 21, "Message"],
Cell[37274, 601, 54022, 1240, 186, 9669, 688, "GraphicsData", "PostScript", \
"Graphics"],
Cell[91299, 1843, 358, 5, 21, "Message"],
Cell[91660, 1850, 352, 5, 21, "Message"],
Cell[92015, 1857, 352, 5, 21, "Message"],
Cell[92370, 1864, 328, 5, 21, "Message"],
Cell[92701, 1871, 58485, 1252, 186, 9039, 637, "GraphicsData", "PostScript", \
"Graphics"],
Cell[151189, 3125, 358, 5, 21, "Message"],
Cell[151550, 3132, 352, 5, 21, "Message"],
Cell[151905, 3139, 352, 5, 21, "Message"],
Cell[152260, 3146, 328, 5, 21, "Message"],
Cell[152591, 3153, 55645, 1315, 186, 10564, 754, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[208297, 4475, 76, 1, 38, "Subsection"],
Cell[208376, 4478, 65, 1, 30, "Text"],

Cell[CellGroupData[{
Cell[208466, 4483, 204, 7, 87, "Input"],
Cell[208673, 4492, 522, 8, 49, "Message"],
Cell[209198, 4502, 102, 2, 29, "Output"],
Cell[209303, 4506, 101, 2, 29, "Output"],
Cell[209407, 4510, 125, 2, 27, "Output"],
Cell[209535, 4514, 112, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[209684, 4521, 87, 1, 27, "Input"],
Cell[209774, 4524, 130, 2, 29, "Output"]
}, Open  ]],
Cell[209919, 4529, 63, 1, 30, "Text"],

Cell[CellGroupData[{
Cell[210007, 4534, 214, 7, 87, "Input"],
Cell[210224, 4543, 126, 2, 27, "Output"],
Cell[210353, 4547, 142, 2, 27, "Output"],
Cell[210498, 4551, 125, 2, 27, "Output"],
Cell[210626, 4555, 142, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[210805, 4562, 77, 1, 27, "Input"],
Cell[210885, 4565, 124, 2, 27, "Output"]
}, Open  ]],
Cell[211024, 4570, 63, 1, 30, "Text"],

Cell[CellGroupData[{
Cell[211112, 4575, 162, 4, 42, "Input"],
Cell[211277, 4581, 142, 2, 27, "Output"],
Cell[211422, 4585, 115, 2, 29, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[211586, 4593, 109, 1, 38, "Subsection"],

Cell[CellGroupData[{
Cell[211720, 4598, 112, 3, 27, "Input"],
Cell[211835, 4603, 96, 2, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[211968, 4610, 121, 4, 27, "Input"],
Cell[212092, 4616, 125, 2, 27, "Output"]
}, Open  ]],
Cell[212232, 4621, 128, 2, 27, "Input"],
Cell[212363, 4625, 59, 0, 30, "Text"],
Cell[212425, 4627, 76, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[212526, 4632, 285, 7, 72, "Input"],
Cell[212814, 4641, 365, 5, 21, "Message"],
Cell[213182, 4648, 365, 5, 21, "Message"],
Cell[213550, 4655, 365, 5, 21, "Message"],
Cell[213918, 4662, 331, 5, 21, "Message"],
Cell[214252, 4669, 356, 5, 32, "Message"],
Cell[214611, 4676, 350, 5, 32, "Message"],
Cell[214964, 4683, 350, 5, 32, "Message"],
Cell[215317, 4690, 328, 5, 21, "Message"],
Cell[215648, 4697, 64494, 1305, 186, 9123, 617, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[280191, 6008, 122, 4, 38, "Subsection"],

Cell[CellGroupData[{
Cell[280338, 6016, 115, 4, 27, "Input"],
Cell[280456, 6022, 141, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[280634, 6030, 297, 8, 72, "Input"],
Cell[280934, 6040, 438, 6, 32, "Message"],
Cell[281375, 6048, 432, 6, 32, "Message"],
Cell[281810, 6056, 432, 6, 32, "Message"],
Cell[282245, 6064, 328, 5, 21, "Message"],
Cell[282576, 6071, 62988, 1383, 186, 9852, 722, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[345613, 7460, 259, 5, 56, "Subsection"],

Cell[CellGroupData[{
Cell[345897, 7469, 118, 3, 27, "Input"],
Cell[346018, 7474, 97, 2, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[346152, 7481, 118, 3, 27, "Input"],
Cell[346273, 7486, 104, 2, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[346414, 7493, 177, 4, 27, "Input"],
Cell[346594, 7499, 336, 5, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[346967, 7509, 185, 4, 27, "Input"],
Cell[347155, 7515, 381, 6, 42, "Output"]
}, Open  ]],
Cell[347551, 7524, 52, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[347628, 7528, 164, 2, 27, "Input"],
Cell[347795, 7532, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[347867, 7538, 164, 2, 27, "Input"],
Cell[348034, 7542, 35, 1, 27, "Output"]
}, Open  ]],
Cell[348084, 7546, 21, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[348130, 7550, 940, 20, 162, "Input"],

Cell[CellGroupData[{
Cell[349095, 7574, 36982, 1021, 186, 9374, 676, "GraphicsData", "PostScript", \
"Graphics"],
Cell[386080, 8597, 36740, 1014, 186, 9281, 670, "GraphicsData", "PostScript", \
"Graphics"],
Cell[422823, 9613, 38082, 1070, 186, 10290, 722, "GraphicsData", \
"PostScript", "Graphics"],
Cell[460908, 10685, 37651, 1063, 186, 10264, 720, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[498620, 11755, 592, 11, 92, "Subsection"],
Cell[499215, 11768, 91, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[499331, 11773, 257, 7, 43, "Input"],
Cell[499591, 11782, 83, 1, 27, "Output"],
Cell[499677, 11785, 83, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[499797, 11791, 328, 8, 59, "Input"],
Cell[500128, 11801, 116, 2, 27, "Output"],
Cell[500247, 11805, 111, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[500395, 11812, 469, 9, 59, "Input"],
Cell[500867, 11823, 210, 4, 29, "Output"],
Cell[501080, 11829, 205, 4, 29, "Output"]
}, Open  ]],
Cell[501300, 11836, 183, 3, 43, "Input"],

Cell[CellGroupData[{
Cell[501508, 11843, 1793, 32, 219, "Input"],
Cell[503304, 11877, 716, 11, 35, "Message"],
Cell[504023, 11890, 710, 11, 35, "Message"],
Cell[504736, 11903, 710, 11, 35, "Message"],
Cell[505449, 11916, 338, 5, 21, "Message"],
Cell[505790, 11923, 38629, 990, 186, 7684, 603, "GraphicsData", "PostScript", \
"Graphics"],
Cell[544422, 12915, 491, 7, 21, "Message"],
Cell[544916, 12924, 486, 7, 21, "Message"],
Cell[545405, 12933, 486, 7, 21, "Message"],
Cell[545894, 12942, 328, 5, 21, "Message"],
Cell[546225, 12949, 53123, 1160, 186, 9538, 617, "GraphicsData", \
"PostScript", "Graphics"],
Cell[599351, 14111, 491, 7, 21, "Message"],
Cell[599845, 14120, 486, 7, 21, "Message"],
Cell[600334, 14129, 486, 7, 21, "Message"],
Cell[600823, 14138, 328, 5, 21, "Message"],
Cell[601154, 14145, 53649, 1176, 186, 9906, 631, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[654840, 15326, 83, 1, 28, "Subsubsection"],
Cell[654926, 15329, 175, 3, 43, "Input"],

Cell[CellGroupData[{
Cell[655126, 15336, 1444, 31, 282, "Input"],
Cell[656573, 15369, 130, 2, 23, "Print"],
Cell[656706, 15373, 130, 2, 23, "Print"],
Cell[656839, 15377, 131, 2, 23, "Print"],
Cell[656973, 15381, 11441, 279, 126, "Print"],
Cell[668417, 15662, 7038, 176, 75, "Print"],
Cell[675458, 15840, 6965, 176, 75, "Print"],
Cell[682426, 16018, 7009, 176, 75, "Print"],
Cell[689438, 16196, 11707, 279, 126, "Print"],
Cell[701148, 16477, 11681, 279, 126, "Print"],
Cell[712832, 16758, 11666, 279, 126, "Print"],
Cell[724501, 17039, 11699, 279, 126, "Print"],
Cell[736203, 17320, 11699, 279, 126, "Print"],
Cell[747905, 17601, 11673, 279, 126, "Print"],
Cell[759581, 17882, 11583, 279, 126, "Print"],
Cell[771167, 18163, 11675, 279, 126, "Print"],
Cell[782845, 18444, 11657, 279, 130, "Print"],
Cell[794505, 18725, 11667, 279, 126, "Print"],
Cell[806175, 19006, 11671, 279, 126, "Print"],
Cell[817849, 19287, 11665, 279, 126, "Print"],
Cell[829517, 19568, 11691, 279, 126, "Print"],
Cell[841211, 19849, 11681, 279, 126, "Print"],
Cell[852895, 20130, 11650, 279, 126, "Print"],
Cell[864548, 20411, 11661, 279, 126, "Print"],
Cell[876212, 20692, 11647, 279, 126, "Print"],
Cell[887862, 20973, 7022, 176, 75, "Print"],
Cell[894887, 21151, 7002, 176, 75, "Print"],
Cell[901892, 21329, 7010, 176, 75, "Print"],
Cell[908905, 21507, 11640, 279, 128, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[920594, 21792, 64, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[920683, 21796, 319, 5, 59, "Input"],
Cell[921005, 21803, 37233, 1680, 181, 17005, 1426, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[958275, 23488, 1508, 37, 342, "Input"],
Cell[959786, 23527, 402, 6, 40, "Message"],
Cell[960191, 23535, 953, 13, 68, "Message"],
Cell[961147, 23550, 402, 6, 40, "Message"],
Cell[961552, 23558, 332, 5, 21, "Message"],

Cell[CellGroupData[{
Cell[961909, 23567, 68923, 2277, 305, 23092, 1706, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1030835, 25846, 70929, 2302, 305, 23081, 1706, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1101767, 28150, 72328, 2320, 305, 23074, 1706, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1174098, 30472, 73675, 2336, 305, 23089, 1706, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1247776, 32810, 74164, 2342, 305, 23092, 1706, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1322013, 35160, 80, 1, 38, "Subsection"],

Cell[CellGroupData[{
Cell[1322118, 35165, 77, 1, 27, "Input"],
Cell[1322198, 35168, 235, 4, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1322470, 35177, 753, 16, 132, "Input"],

Cell[CellGroupData[{
Cell[1323248, 35197, 38347, 1008, 186, 9047, 642, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1361598, 36207, 37139, 997, 186, 9122, 647, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1398740, 37206, 30758, 1042, 186, 10250, 784, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1429547, 38254, 64, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[1429636, 38258, 317, 5, 59, "Input"],
Cell[1429956, 38265, 23586, 753, 264, 7323, 548, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1453579, 39023, 1507, 37, 342, "Input"],

Cell[CellGroupData[{
Cell[1455111, 39064, 38171, 1220, 264, 13636, 911, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1493285, 40286, 38822, 1228, 264, 13635, 911, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1532110, 41516, 38616, 1225, 264, 13640, 911, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1570729, 42743, 38006, 1218, 264, 13641, 911, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1608738, 43963, 37275, 1209, 264, 13639, 911, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1646016, 45174, 36879, 1204, 264, 13640, 911, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1682898, 46380, 36486, 1199, 264, 13640, 911, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1719387, 47581, 37124, 1207, 264, 13638, 911, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1756514, 48790, 37988, 1217, 264, 13640, 911, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1794505, 50009, 37308, 1209, 264, 13636, 911, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1831816, 51220, 37696, 1214, 264, 13639, 911, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1869515, 52436, 37466, 1211, 264, 13636, 911, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1906984, 53649, 38171, 1220, 264, 13636, 911, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

