(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    461917,      10592]*)
(*NotebookOutlinePosition[    462571,      10615]*)
(*  CellTagsIndexPosition[    462527,      10611]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
MDA-Chapter 3: Design of Mechanisms - 3.2 Slider-Crank Mechanisms\
\
\>", "Subtitle"],

Cell[CellGroupData[{

Cell["3.2.1\tFind mechanism for linear toggle points", "Section"],

Cell[CellGroupData[{

Cell["centric s.c.", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(s\  = \ 
      r\ Cos[phi]\  + \ Sqrt[l^2\  - \ \((r\ Sin[phi])\)^2]\)], "Input"],

Cell[BoxData[
    \(r\ Cos[phi] + \@\(l\^2 - r\^2\ Sin[phi]\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s /. {r \[Rule] 10, l \[Rule] 30, phi \[Rule] \ 90\ Degree} // 
      N\)], "Input"],

Cell[BoxData[
    \(28.284271247461902`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s /. {r \[Rule] 10, l \[Rule] 30, phi \[Rule] \ 0\ Degree} // 
      N\)], "Input"],

Cell[BoxData[
    \(40.`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s /. {r \[Rule] 10, l \[Rule] 30, phi \[Rule] \ 180\ Degree} // 
      N\)], "Input"],

Cell[BoxData[
    \(20.`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(rBx\  = \ s - l + r\)], "Input"],

Cell[BoxData[
    \(\(-l\) + r + r\ Cos[phi] + \@\(l\^2 - r\^2\ Sin[phi]\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(rBx /. {r \[Rule] 10, l \[Rule] 30, phi \[Rule] \ 90\ Degree} // 
      N\)], "Input"],

Cell[BoxData[
    \(8.284271247461902`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[
        rBx /. {r \[Rule] 10, l \[Rule] 30}, \ {phi, 0, 2  Pi}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.0147151 0.0294302 [
[.17539 .00222 -3 -9 ]
[.17539 .00222 3 0 ]
[.32696 .00222 -3 -9 ]
[.32696 .00222 3 0 ]
[.47854 .00222 -3 -9 ]
[.47854 .00222 3 0 ]
[.63011 .00222 -3 -9 ]
[.63011 .00222 3 0 ]
[.78169 .00222 -3 -9 ]
[.78169 .00222 3 0 ]
[.93327 .00222 -3 -9 ]
[.93327 .00222 3 0 ]
[.01131 .16187 -6 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .45617 -12 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -12 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .01472 m
.17539 .02097 L
s
[(1)] .17539 .00222 0 1 Mshowa
.32696 .01472 m
.32696 .02097 L
s
[(2)] .32696 .00222 0 1 Mshowa
.47854 .01472 m
.47854 .02097 L
s
[(3)] .47854 .00222 0 1 Mshowa
.63011 .01472 m
.63011 .02097 L
s
[(4)] .63011 .00222 0 1 Mshowa
.78169 .01472 m
.78169 .02097 L
s
[(5)] .78169 .00222 0 1 Mshowa
.93327 .01472 m
.93327 .02097 L
s
[(6)] .93327 .00222 0 1 Mshowa
.125 Mabswid
.05412 .01472 m
.05412 .01847 L
s
.08444 .01472 m
.08444 .01847 L
s
.11476 .01472 m
.11476 .01847 L
s
.14507 .01472 m
.14507 .01847 L
s
.2057 .01472 m
.2057 .01847 L
s
.23602 .01472 m
.23602 .01847 L
s
.26633 .01472 m
.26633 .01847 L
s
.29665 .01472 m
.29665 .01847 L
s
.35728 .01472 m
.35728 .01847 L
s
.38759 .01472 m
.38759 .01847 L
s
.41791 .01472 m
.41791 .01847 L
s
.44822 .01472 m
.44822 .01847 L
s
.50885 .01472 m
.50885 .01847 L
s
.53917 .01472 m
.53917 .01847 L
s
.56948 .01472 m
.56948 .01847 L
s
.5998 .01472 m
.5998 .01847 L
s
.66043 .01472 m
.66043 .01847 L
s
.69074 .01472 m
.69074 .01847 L
s
.72106 .01472 m
.72106 .01847 L
s
.75138 .01472 m
.75138 .01847 L
s
.81201 .01472 m
.81201 .01847 L
s
.84232 .01472 m
.84232 .01847 L
s
.87264 .01472 m
.87264 .01847 L
s
.90295 .01472 m
.90295 .01847 L
s
.96358 .01472 m
.96358 .01847 L
s
.9939 .01472 m
.9939 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16187 m
.03006 .16187 L
s
[(5)] .01131 .16187 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(10)] .01131 .30902 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(15)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(20)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02499 .60331 L
.02605 .60328 L
.02729 .60322 L
.02846 .60313 L
.03053 .60293 L
.03279 .60263 L
.03527 .6022 L
.0379 .60163 L
.04262 .6003 L
.04749 .59855 L
.05205 .59654 L
.06244 .59069 L
.07305 .58292 L
.08274 .57428 L
.10458 .54976 L
.14429 .48979 L
.18248 .4187 L
.22313 .33632 L
.26226 .25784 L
.30384 .18201 L
.34391 .12065 L
.38246 .07449 L
.402 .05613 L
.42346 .03989 L
.43332 .0338 L
.44388 .02821 L
.45378 .02386 L
.46295 .02059 L
.47312 .0178 L
.47849 .01669 L
.48419 .01578 L
.48656 .01549 L
.48912 .01522 L
.49133 .01504 L
.49375 .01488 L
.49514 .01482 L
.49643 .01477 L
.49715 .01475 L
.4978 .01474 L
.49855 .01472 L
.49926 .01472 L
.50052 .01472 L
.50168 .01473 L
.50296 .01475 L
.5036 .01477 L
.50431 .01479 L
.5068 .01491 L
.50821 .015 L
.50952 .0151 L
Mistroke
.51447 .01561 L
.51897 .01625 L
.52376 .01713 L
.53472 .01987 L
.54465 .02325 L
.56393 .03225 L
.58477 .04563 L
.60474 .06208 L
.62582 .08329 L
.66385 .13149 L
.70432 .19603 L
.74328 .26865 L
.7847 .35234 L
.82459 .43255 L
.86298 .50203 L
.8824 .53209 L
.90381 .55998 L
.91358 .57063 L
.9241 .58053 L
.93319 .58771 L
.94313 .59405 L
.95148 .59812 L
.95924 .60087 L
.96354 .60195 L
.96744 .60267 L
.96961 .60295 L
.97074 .60307 L
.97195 .60317 L
.973 .60323 L
.97416 .60328 L
.97521 .60331 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00>Oooool3o`0002Gooooo1Ol0000Vooooo`?o00009oooool3o`0002Gooooo0ol0000Voooo
o`?o00005_ooool003[ooooo00?o0000ooooooooool09Oooool01?l0003oooooooooool0000Uoooo
o`05o`000?ooooooooooooooool000009oooool00ol0003oooooooooo`0Sooooo`05o`000?oooooo
ooooooooool000009?ooool01Ol0003ooooooooooooooooo000001Gooooo000jooooo`03o`000?oo
oooooooo02Kooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0Rooooo`Go0000:?oo
ool00ol0003oooooooooo`0Rooooo`05o`000?ooooooooooooooool000005Oooool003[ooooo00?o
0000ooooooooool09oooool00ol0003oooooooooo`0Vooooo`;o00009Oooool01?l0003ooooooooo
ool0000Yooooo`03o`000?oooooooooo02;ooooo1?l0000Fooooo`00>_ooool00ol0003ooooooooo
o`0Tooooo`05o`000?ooooooooooooooool00000:Oooool00ol0003oooooooooo`0Sooooo`03o`00
0?oooooo000002Gooooo1?l0000Uooooo`03o`000?oooooooooo01Oooooo000iooooo`;o00009_oo
ool01Ol0003ooooooooooooooooo000002Gooooo00Go0000ooooooooooooooooo`00000Vooooo`;o
00009Oooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo01Kooooo000jooooo`03o`00
0?oooooooooo02Gooooo0ol0000Wooooo`?o0000:?ooool00ol0003oooooooooo`0Sooooo`Go0000
9_ooool2o`0001Kooooo000Booooo`03o`000?oooooooooo0?oooooo3?ooool001;ooooo00?o0000
ooooooooool0ooooool<ooooo`004_ooool00ol0003oooooooooo`3oooooo`cooooo000Booooo`03
o`000?oooooooooo0?oooooo3?ooool000coooooool0000Ao`0000Cooooo000Booooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`03ooooo`;o000000?o
ooooo`000?ooool01_ooool01?l0003oooooooooooooool6o`0000Kooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo000Booooo`03o`000?oo
oooooooo02Kooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`0Oooooo`Go00000ooo
ool00ol0003oooooooooo`0?ooooo`;o00005Oooool00ol0003oooooooooo`0Vooooo`03o`000?oo
oooooooo02Kooooo00?o0000ooooooooool05?ooool001;ooooo00?o0000ooooooooool0L?ooool0
0ol0003oooooooooo`0Jooooo`;o0000O?ooool001;ooooo00?o0000ooooooooool0K_ooool2o`00
01oooooo00?o0000ooooooooool0NOooool001;ooooo00?o0000ooooooooool0K?ooool2o`0002;o
oooo0_l0001iooooo`004_ooool00ol0003oooooooooo`1[ooooo`03o`000?oooooooooo02Cooooo
0_l0001gooooo`004_ooool00ol0003oooooooooo`1Yooooo`;o0000:Oooool2o`0007Gooooo000B
ooooo`;o0000JOooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo07;ooooo000Boooo
o`03o`000?oooooooooo06Kooooo0_l0000_ooooo`03o`000?oooooooooo077ooooo000Booooo`03
o`000?oooooooooo06Gooooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`1`ooooo`00
4_ooool00ol0003oooooooooo`1Tooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool0
Koooool001;ooooo00?o0000ooooooooool0Hoooool00ol0003oooooooooo`0dooooo`03o`000?oo
oooooooo06kooooo000Booooo`03o`000?oooooooooo06;ooooo00?o0000ooooooooool0=_ooool0
0ol0003oooooooooo`1]ooooo`004_ooool00ol0003oooooooooo`1Qooooo`03o`000?oooooooooo
03Sooooo00?o0000ooooooooool0K?ooool001;ooooo00?o0000ooooooooool0H?ooool00ol0003o
ooooooooo`0jooooo`03o`000?oooooooooo06_ooooo000Booooo`;o0000H?ooool00ol0003ooooo
ooooo`0looooo`03o`000?oooooooooo06[ooooo000Booooo`03o`000?oooooooooo05oooooo00?o
0000ooooooooool0?Oooool00ol0003oooooooooo`1Yooooo`004_ooool00ol0003oooooooooo`1N
ooooo`03o`000?oooooooooo03oooooo00?o0000ooooooooool0J?ooool001;ooooo00?o0000oooo
ooooool0GOooool00ol0003oooooooooo`11ooooo`03o`000?oooooooooo06Oooooo000Booooo`03
o`000?oooooooooo05cooooo00?o0000ooooooooool0@_ooool00ol0003oooooooooo`1Wooooo`00
4_ooool00ol0003oooooooooo`1Kooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool0
I_ooool001;ooooo00?o0000ooooooooool0F_ooool00ol0003oooooooooo`16ooooo`03o`000?oo
oooooooo06Gooooo000Booooo`03o`000?oooooooooo05Wooooo00?o0000ooooooooool0B?ooool0
0ol0003oooooooooo`1Tooooo`004_ooool2o`0005[ooooo00?o0000ooooooooool0B?ooool00ol0
003oooooooooo`1Tooooo`004_ooool00ol0003oooooooooo`1Hooooo`03o`000?oooooooooo04[o
oooo00?o0000ooooooooool0Hoooool001;ooooo00?o0000ooooooooool0Eoooool00ol0003ooooo
ooooo`1<ooooo`03o`000?oooooooooo06;ooooo000Booooo`03o`000?oooooooooo05Kooooo00?o
0000ooooooooool0C_ooool00ol0003oooooooooo`1Qooooo`004_ooool00ol0003oooooooooo`1E
ooooo`03o`000?oooooooooo053ooooo00?o0000ooooooooool0H?ooool001;ooooo00?o0000oooo
ooooool0E?ooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo063ooooo000Booooo`03
o`000?oooooooooo05Cooooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`1Oooooo`00
4_ooool00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo05Cooooo00?o0000ooooooooool0
G_ooool001;ooooo0_l0001Cooooo`03o`000?oooooooooo05Kooooo00?o0000ooooooooool0GOoo
ool001;ooooo00?o0000ooooooooool0D_ooool00ol0003oooooooooo`1Fooooo`03o`000?oooooo
oooo05gooooo000Booooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0F?ooool00ol0
003oooooooooo`1Looooo`004_ooool00ol0003oooooooooo`1@ooooo`03o`000?oooooooooo05[o
oooo00?o0000ooooooooool0Foooool001;ooooo00?o0000ooooooooool0D?ooool00ol0003ooooo
ooooo`1Jooooo`03o`000?oooooooooo05_ooooo000:ooooo`?o00001Oooool00ol0003ooooooooo
o`1?ooooo`03o`000?oooooooooo05cooooo00?o0000ooooooooool0F_ooool000Wooooo00Go0000
ooooooooooooooooo`000004ooooo`03o`000?oooooooooo04kooooo00?o0000ooooooooool0G_oo
ool00ol0003oooooooooo`1Iooooo`003Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo04gooooo00?o0000ooooooooool0Goooool00ol0003oooooooooo`1Iooooo`003Oooool00ol0
003oooooooooo`02ooooo`?o0000COooool00ol0003oooooooooo`1Pooooo`03o`000?oooooooooo
05Sooooo0009ooooo`Co00001Oooool00ol0003oooooooooo`1<ooooo`03o`000?oooooooooo06;o
oooo00?o0000ooooooooool0Eoooool000Wooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`1;ooooo`03o`000?oooooooooo06?ooooo00?o0000ooooooooool0Eoooool000Wooooo1Ol0
0004ooooo`03o`000?oooooooooo04_ooooo00?o0000ooooooooool0I?ooool00ol0003ooooooooo
o`1Fooooo`004_ooool00ol0003oooooooooo`1:ooooo`03o`000?oooooooooo06Gooooo00?o0000
ooooooooool0E_ooool001;ooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`1Woooo
o`03o`000?oooooooooo05Gooooo000Booooo`03o`000?oooooooooo04Wooooo00?o0000oooooooo
ool0J?ooool00ol0003oooooooooo`1Dooooo`004_ooool00ol0003oooooooooo`18ooooo`03o`00
0?oooooooooo06Wooooo00?o0000ooooooooool0E?ooool001;ooooo0_l00019ooooo`03o`000?oo
oooooooo06[ooooo00?o0000ooooooooool0Doooool001;ooooo00?o0000ooooooooool0Aoooool0
0ol0003oooooooooo`1/ooooo`03o`000?oooooooooo05;ooooo000Booooo`03o`000?oooooooooo
04Oooooo00?o0000ooooooooool0K?ooool00ol0003oooooooooo`1Booooo`004_ooool00ol0003o
ooooooooo`16ooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool0DOooool001;ooooo
00?o0000ooooooooool0A_ooool00ol0003oooooooooo`1^ooooo`03o`000?oooooooooo057ooooo
000Booooo`03o`000?oooooooooo04Gooooo00?o0000ooooooooool0L?ooool00ol0003ooooooooo
o`1@ooooo`004_ooool00ol0003oooooooooo`15ooooo`03o`000?oooooooooo073ooooo00?o0000
ooooooooool0D?ooool001;ooooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`1boooo
o`03o`000?oooooooooo04oooooo000Booooo`;o0000A?ooool00ol0003oooooooooo`1dooooo`03
o`000?oooooooooo04kooooo000Booooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool0
M?ooool00ol0003oooooooooo`1>ooooo`004_ooool00ol0003oooooooooo`12ooooo`03o`000?oo
oooooooo07Kooooo00?o0000ooooooooool0COooool001;ooooo00?o0000ooooooooool0@_ooool0
0ol0003oooooooooo`1fooooo`03o`000?oooooooooo04gooooo000Booooo`03o`000?oooooooooo
047ooooo00?o0000ooooooooool0N?ooool00ol0003oooooooooo`1<ooooo`004_ooool00ol0003o
ooooooooo`11ooooo`03o`000?oooooooooo07Sooooo00?o0000ooooooooool0C?ooool001;ooooo
00?o0000ooooooooool0@?ooool00ol0003oooooooooo`1jooooo`03o`000?oooooooooo04_ooooo
000Booooo`03o`000?oooooooooo043ooooo00?o0000ooooooooool0N_ooool00ol0003ooooooooo
o`1;ooooo`004_ooool2o`00043ooooo00?o0000ooooooooool0O?ooool00ol0003oooooooooo`1:
ooooo`004_ooool00ol0003oooooooooo`0oooooo`03o`000?oooooooooo07gooooo00?o0000oooo
ooooool0BOooool001;ooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`1nooooo`03
o`000?oooooooooo04Wooooo000Booooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0
Ooooool00ol0003oooooooooo`18ooooo`004_ooool00ol0003oooooooooo`0mooooo`03o`000?oo
oooooooo083ooooo00?o0000ooooooooool0B?ooool001;ooooo00?o0000ooooooooool0?Oooool0
0ol0003oooooooooo`21ooooo`03o`000?oooooooooo04Oooooo000Booooo`03o`000?oooooooooo
03cooooo00?o0000ooooooooool0P_ooool00ol0003oooooooooo`17ooooo`004_ooool00ol0003o
ooooooooo`0looooo`03o`000?oooooooooo08?ooooo00?o0000ooooooooool0A_ooool001;ooooo
0_l0000looooo`03o`000?oooooooooo08Cooooo00?o0000ooooooooool0A_ooool001;ooooo00?o
0000ooooooooool0>oooool00ol0003oooooooooo`25ooooo`03o`000?oooooooooo04Gooooo000B
ooooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool0Q_ooool00ol0003oooooooooo`15
ooooo`004_ooool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo08Oooooo00?o0000oooo
ooooool0A?ooool001;ooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`28ooooo`03
o`000?oooooooooo04Cooooo0004ooooo`?o00001?ooool2o`0000Gooooo00?o0000ooooooooool0
>?ooool00ol0003oooooooooo`2:ooooo`03o`000?oooooooooo04?ooooo0005ooooo`03o`000?oo
oooooooo00;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0hooooo`03o`00
0?oooooooooo08[ooooo00?o0000ooooooooool0@oooool000Gooooo00?o0000ooooooooool00_oo
ool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool0
S?ooool00ol0003oooooooooo`12ooooo`001Oooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooo`0000Cooooo0ol0000gooooo`03o`000?oooooooooo08cooooo00?o0000ooooooooool0
@_ooool000Gooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00004ooooo`03o`00
0?oooooooooo03Kooooo00?o0000ooooooooool0S_ooool00ol0003oooooooooo`11ooooo`001?oo
ool2o`0000Cooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0fooooo`03o`00
0?oooooooooo08kooooo00?o0000ooooooooool0@Oooool000Gooooo00?o0000ooooooooool00ooo
ool2o`0000Gooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`2?ooooo`03o`000?oo
oooooooo047ooooo000Booooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool0T?ooool0
0ol0003oooooooooo`10ooooo`004_ooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo
097ooooo00?o0000ooooooooool0@?ooool001;ooooo00?o0000ooooooooool0=?ooool00ol0003o
ooooooooo`2Booooo`03o`000?oooooooooo03oooooo000Booooo`03o`000?oooooooooo03?ooooo
00?o0000ooooooooool0Toooool00ol0003oooooooooo`0oooooo`004_ooool2o`0003Cooooo00?o
0000ooooooooool0U?ooool00ol0003oooooooooo`0nooooo`004_ooool00ol0003oooooooooo`0b
ooooo`03o`000?oooooooooo09Gooooo00?o0000ooooooooool0?_ooool001;ooooo00?o0000oooo
ooooool0<_ooool00ol0003oooooooooo`2Fooooo`03o`000?oooooooooo03gooooo000Booooo`03
o`000?oooooooooo037ooooo00?o0000ooooooooool0Uoooool00ol0003oooooooooo`0mooooo`00
4_ooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo09Sooooo00?o0000ooooooooool0
??ooool001;ooooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`2Iooooo`03o`000?oo
oooooooo03cooooo000Booooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool0V_ooool0
0ol0003oooooooooo`0kooooo`004_ooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo
09_ooooo00?o0000ooooooooool0>oooool001;ooooo0_l0000`ooooo`03o`000?oooooooooo09co
oooo00?o0000ooooooooool0>_ooool001;ooooo00?o0000ooooooooool0;_ooool00ol0003ooooo
ooooo`2Mooooo`03o`000?oooooooooo03[ooooo000Booooo`03o`000?oooooooooo02kooooo00?o
0000ooooooooool0W_ooool00ol0003oooooooooo`0iooooo`004_ooool00ol0003oooooooooo`0]
ooooo`03o`000?oooooooooo09oooooo00?o0000ooooooooool0>Oooool001;ooooo00?o0000oooo
ooooool0;Oooool00ol0003oooooooooo`2Pooooo`03o`000?oooooooooo03Sooooo000Booooo`03
o`000?oooooooooo02gooooo00?o0000ooooooooool0X?ooool00ol0003oooooooooo`0hooooo`00
4_ooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo0:;ooooo00?o0000ooooooooool0
=oooool001;ooooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`2Rooooo`03o`000?oo
oooooooo03Oooooo000Booooo`;o0000;?ooool00ol0003oooooooooo`2Tooooo`03o`000?oooooo
oooo03Kooooo000Booooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool0Y?ooool00ol0
003oooooooooo`0fooooo`004_ooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo0:Ko
oooo00?o0000ooooooooool0=Oooool001;ooooo00?o0000ooooooooool0:_ooool00ol0003ooooo
ooooo`2Vooooo`03o`000?oooooooooo03Gooooo000Booooo`03o`000?oooooooooo02Wooooo00?o
0000ooooooooool0Z?ooool00ol0003oooooooooo`0dooooo`004_ooool00ol0003oooooooooo`0Y
ooooo`03o`000?oooooooooo0:Sooooo00?o0000ooooooooool0=?ooool001;ooooo00?o0000oooo
ooooool0:?ooool00ol0003oooooooooo`2Zooooo`03o`000?oooooooooo03?ooooo000Booooo`03
o`000?oooooooooo02Sooooo00?o0000ooooooooool0Z_ooool00ol0003oooooooooo`0cooooo`00
4_ooool2o`0002Sooooo00?o0000ooooooooool0[?ooool00ol0003oooooooooo`0booooo`004_oo
ool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo0:cooooo00?o0000ooooooooool0<_oo
ool001;ooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`2^ooooo`03o`000?oooooo
oooo037ooooo000Booooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0[_ooool00ol0
003oooooooooo`0aooooo`004_ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo0;3o
oooo00?o0000ooooooooool0<?ooool000Cooooo0ol00003ooooo`?o00001Oooool00ol0003ooooo
ooooo`0Uooooo`03o`000?oooooooooo0;3ooooo00?o0000ooooooooool0<?ooool000Gooooo00Go
0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
9?ooool00ol0003oooooooooo`2booooo`03o`000?oooooooooo02oooooo0005ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Tooooo`03o`000?oo
oooooooo0;?ooooo00?o0000ooooooooool0;_ooool000Gooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`02ooooo`?o00008oooool00ol0003oooooooooo`2dooooo`03o`000?oooooo
oooo02kooooo0005ooooo`04o`000?ooooooooooooooo`Co00001Oooool00ol0003oooooooooo`0R
ooooo`03o`000?oooooooooo0;Kooooo00?o0000ooooooooool0;Oooool000Cooooo0_l00003oooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`2foooo
o`03o`000?oooooooooo02gooooo0005ooooo`04o`000?ooooooooooooooo`Go00001?ooool00ol0
003oooooooooo`0Qooooo`03o`000?oooooooooo0;Sooooo00?o0000ooooooooool0;?ooool001;o
oooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`2hooooo`03o`000?oooooooooo02co
oooo000Booooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0^_ooool00ol0003ooooo
ooooo`0[ooooo`004_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo0;[ooooo00?o
0000ooooooooool0:oooool001;ooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`2l
ooooo`03o`000?oooooooooo02[ooooo000Booooo`;o00008?ooool00ol0003oooooooooo`2moooo
o`03o`000?oooooooooo02Wooooo000Booooo`03o`000?oooooooooo01kooooo00?o0000oooooooo
ool0__ooool00ol0003oooooooooo`0Yooooo`004_ooool00ol0003oooooooooo`0Nooooo`03o`00
0?oooooooooo0;oooooo00?o0000ooooooooool0:?ooool001;ooooo00?o0000ooooooooool07Ooo
ool00ol0003oooooooooo`30ooooo`03o`000?oooooooooo02Sooooo000Booooo`03o`000?oooooo
oooo01cooooo00?o0000ooooooooool0`_ooool00ol0003oooooooooo`0Wooooo`004_ooool00ol0
003oooooooooo`0Looooo`03o`000?oooooooooo0<;ooooo00?o0000ooooooooool09oooool001;o
oooo00?o0000ooooooooool06oooool00ol0003oooooooooo`34ooooo`03o`000?oooooooooo02Ko
oooo000Booooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0aOooool00ol0003ooooo
ooooo`0Vooooo`004_ooool2o`0001_ooooo00?o0000ooooooooool0a_ooool00ol0003ooooooooo
o`0Uooooo`004_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo0<Sooooo00?o0000
ooooooooool09?ooool001;ooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`39oooo
o`03o`000?oooooooooo02Cooooo000Booooo`03o`000?oooooooooo01Oooooo00?o0000oooooooo
ool0boooool00ol0003oooooooooo`0Sooooo`004_ooool00ol0003oooooooooo`0Gooooo`03o`00
0?oooooooooo0<_ooooo00?o0000ooooooooool08oooool001;ooooo00?o0000ooooooooool05_oo
ool00ol0003oooooooooo`3=ooooo`03o`000?oooooooooo02;ooooo000Booooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool0c_ooool00ol0003oooooooooo`0Rooooo`004_ooool00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo0<oooooo00?o0000ooooooooool08Oooool001;o
oooo0_l0000Eooooo`03o`000?oooooooooo0=7ooooo00?o0000ooooooooool08?ooool001;ooooo
00?o0000ooooooooool04oooool00ol0003oooooooooo`3Cooooo`03o`000?oooooooooo01oooooo
000Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0e?ooool00ol0003ooooooooo
o`0Nooooo`004_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo0=Kooooo00?o0000
ooooooooool07Oooool001;ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`3Hoooo
o`03o`000?oooooooooo01cooooo000Booooo`03o`000?oooooooooo013ooooo00?o0000oooooooo
ool0f_ooool00ol0003oooooooooo`0Kooooo`004_ooool00ol0003oooooooooo`0?ooooo`03o`00
0?oooooooooo0=cooooo00?o0000ooooooooool06_ooool001;ooooo00?o0000ooooooooool03_oo
ool00ol0003oooooooooo`3Nooooo`03o`000?oooooooooo01Wooooo000Booooo`;o00003Oooool2
o`000>;ooooo00?o0000ooooooooool06?ooool001;ooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`3Sooooo`03o`000?oooooooooo01Oooooo000Booooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool0iOooool00ol0003oooooooooo`0Fooooo`004_ooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo0>Oooooo00?o0000ooooooooool05Oooool001;ooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`3Yooooo`?o00005?ooool000?ooooo1Ol00003
ooooo`;o00001Oooool00ol0003oooooooooo`06ooooo`;o0000koooool00ol0003oooooooooo`0A
ooooo`001?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o
0000ooooooooool01?ooool2o`000?;ooooo00?o0000ooooooooool04?ooool000Gooooo00?o0000
ooooooooool00_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00;ooooo0_l0
003eooooo`?o00003oooool000Kooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oo
oooooooo00;ooooo1Ol0003jooooo`Go00002_ooool000?ooooo00Go0000ooooooooooooooooo`00
0002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0ooooool<ooooo`000ooo
ool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00001?ooool00ol0003o
ooooooooo`3oooooo`cooooo0004ooooo`?o00001?ooool2o`0000Gooooo00?o0000ooooooooool0
ooooool<ooooo`004_ooool00ol0003oooooooooo`3oooooo`cooooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.448619, -1.5494, \
0.0242644, 0.12497}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f\  = \ rBx /. {r \[Rule] 10, phi \[Rule] \ 90\ Degree}\)], "Input"],

Cell[BoxData[
    \(10 - l + \@\(\(-100\) + l\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[f, \ {l, \(-100\), 100}];\)\)], "Input"],

Cell[BoxData[
    RowBox[{\(Plot::"plnr"\), \(\(:\)\(\ \)\), "\<\"\\!\\(f\\) is not a \
machine-size real number at \\!\\(l\\) = \\!\\(-8.039534036464895`\\). \\!\\(\
\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", \
ButtonFrame->None, ButtonData:>\\\"Plot::plnr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Plot::"plnr"\), \(\(:\)\(\ \)\), "\<\"\\!\\(f\\) is not a \
machine-size real number at \\!\\(l\\) = \\!\\(-9.040498746748629`\\). \\!\\(\
\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", \
ButtonFrame->None, ButtonData:>\\\"Plot::plnr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Plot::"plnr"\), \(\(:\)\(\ \)\), "\<\"\\!\\(f\\) is not a \
machine-size real number at \\!\\(l\\) = \\!\\(-9.5736632782959`\\). \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Plot::plnr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(Plot :: \\\"plnr\\\"\\) will be suppressed during this calculation. \\!\
\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.00476191 0.0147151 0.00280958 [
[.02381 .00222 -12 -9 ]
[.02381 .00222 12 0 ]
[.2619 .00222 -9 -9 ]
[.2619 .00222 9 0 ]
[.7381 .00222 -6 -9 ]
[.7381 .00222 6 0 ]
[.97619 .00222 -9 -9 ]
[.97619 .00222 9 0 ]
[.4875 .15519 -12 -4.5 ]
[.4875 .15519 0 4.5 ]
[.4875 .29567 -18 -4.5 ]
[.4875 .29567 0 4.5 ]
[.4875 .43615 -18 -4.5 ]
[.4875 .43615 0 4.5 ]
[.4875 .57663 -18 -4.5 ]
[.4875 .57663 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-100)] .02381 .00222 0 1 Mshowa
.2619 .01472 m
.2619 .02097 L
s
[(-50)] .2619 .00222 0 1 Mshowa
.7381 .01472 m
.7381 .02097 L
s
[(50)] .7381 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(100)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .15519 m
.50625 .15519 L
s
[(50)] .4875 .15519 1 0 Mshowa
.5 .29567 m
.50625 .29567 L
s
[(100)] .4875 .29567 1 0 Mshowa
.5 .43615 m
.50625 .43615 L
s
[(150)] .4875 .43615 1 0 Mshowa
.5 .57663 m
.50625 .57663 L
s
[(200)] .4875 .57663 1 0 Mshowa
.125 Mabswid
.5 .04281 m
.50375 .04281 L
s
.5 .07091 m
.50375 .07091 L
s
.5 .099 m
.50375 .099 L
s
.5 .1271 m
.50375 .1271 L
s
.5 .18329 m
.50375 .18329 L
s
.5 .21139 m
.50375 .21139 L
s
.5 .23948 m
.50375 .23948 L
s
.5 .26758 m
.50375 .26758 L
s
.5 .32377 m
.50375 .32377 L
s
.5 .35186 m
.50375 .35186 L
s
.5 .37996 m
.50375 .37996 L
s
.5 .40806 m
.50375 .40806 L
s
.5 .46425 m
.50375 .46425 L
s
.5 .49234 m
.50375 .49234 L
s
.5 .52044 m
.50375 .52044 L
s
.5 .54854 m
.50375 .54854 L
s
.5 .60473 m
.50375 .60473 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .5576 L
.10458 .50772 L
.14415 .46083 L
.18221 .4157 L
.22272 .36758 L
.26171 .32116 L
.30316 .27164 L
.34309 .22361 L
.3815 .17675 L
.42237 .12479 L
.43139 .11244 L
.44109 .09803 L
.45174 .07591 L
s
.54796 .01788 m
.54859 .01985 L
.54932 .02129 L
.55001 .02232 L
.55124 .02374 L
.55258 .02494 L
.55528 .02676 L
.55814 .02819 L
.5633 .03007 L
.568 .03133 L
.57242 .03228 L
.58249 .03388 L
.59217 .03499 L
.60105 .03578 L
.61141 .0365 L
.62105 .03705 L
.63997 .03788 L
.66067 .03855 L
.68113 .03905 L
.69971 .03941 L
.7397 .03999 L
.77816 .04039 L
.81908 .0407 L
.85849 .04094 L
.89637 .04112 L
.93671 .04127 L
.97554 .0414 L
.97619 .0414 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`002_ooool3o`0000Cooooo0_l00004ooooo`;o0000=Oooool3o`0000Cooooo0_l0001eoooo
o`?o00001?ooool2o`0003Gooooo0ol00004ooooo`;o00001?ooool2o`0000Oooooo000;ooooo`03
o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000c
ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0001cooooo`05o`00
0?ooooooooooooooool000000_ooool01?l0003oooooooooool0000eooooo`03o`000?oooooooooo
00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00006ooooo`000oooool5
o`0000?ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?oo
ooooooooo`0002gooooo1Ol00005ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000oooooooo
ool0MOooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo03?ooooo00?o0000oooo
ooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Kooooo000;
ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooooooo
ool0000gooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0MOooool01?l0003o
ooooooooool00002ooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool00_ooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Kooooo000;ooooo`03o`000?oooooo
oooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000cooooo`Co0000
0oooool01?l0003oooooooooool0001cooooo`Co00000oooool01?l0003oooooooooool0000eoooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0
0006ooooo`002_ooool2o`0000Cooooo00Co0000oooooooooooo00000_ooool01?l0003ooooooooo
ool0000cooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo0000Loooool00ol0003o
ooooooooo`04ooooo`04o`000?ooooooooooo`0003Cooooo0_l00004ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00001_ooool000_ooooo00?o0000ooooooooool00oooool2
o`0000Cooooo0_l0000dooooo`Go00000oooool2o`0007Cooooo1Ol00003ooooo`;o0000=_ooool0
0ol0003oooooooooo`03ooooo`;o00001?ooool2o`0000Oooooo002Aooooo`03o`000?oooooooooo
08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo
002Aooooo`03o`000?oooooooooo08cooooo0008oooooooo00004ol00006ooooo`003oooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo0_l0000;ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0;ooooo`003oooool00ol0003o
ooooooooo`0nooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool02_ooool00ol0003o
ooooooooo`0`ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool02oooool0097ooooo
00?o0000ooooooooool02oooool2o`0007oooooo002Aooooo`03o`000?oooooooooo00cooooo1?l0
001looooo`00TOooool00ol0003oooooooooo`0@ooooo`So0000M?ooool0097ooooo00?o0000oooo
ooooool06?oooolDo`00063ooooo002Aooooo`03o`000?oooooooooo02coooooDol0000=ooooo`00
TOooool2o`0008gooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooo
oooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08co
oooo002Aooooo`03o`000?oooooooooo08cooooo002Aooooo`03o`000?oooooooooo08cooooo002A
ooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool008?ooooo00?o0000oooooooo
ool02oooool00ol0003oooooooooo`2<ooooo`00Poooool00ol0003oooooooooo`0;ooooo`03o`00
0?oooooooooo08cooooo0022ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0S?oo
ool008;ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`2<ooooo`00POooool00ol0
003oooooooooo`0=ooooo`03o`000?oooooooooo08cooooo0021ooooo`03o`000?oooooooooo00go
oooo00?o0000ooooooooool0S?ooool0083ooooo00?o0000ooooooooool03_ooool2o`0008gooooo
0020ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0S?ooool007oooooo00?o0000
ooooooooool03oooool00ol0003oooooooooo`2<ooooo`00Ooooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo08cooooo001nooooo`03o`000?oooooooooo013ooooo00?o0000oooooooo
ool0S?ooool007gooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`2<ooooo`00O?oo
ool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo08cooooo001kooooo`03o`000?oooooo
oooo01?ooooo00?o0000ooooooooool0S?ooool007_ooooo00?o0000ooooooooool04oooool2o`00
08gooooo001jooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0S?ooool007Wooooo
00?o0000ooooooooool05Oooool00ol0003oooooooooo`2<ooooo`00N?ooool00ol0003ooooooooo
o`0Fooooo`03o`000?oooooooooo08cooooo001gooooo`03o`000?oooooooooo01Oooooo00?o0000
ooooooooool0S?ooool007Oooooo00?o0000ooooooooool02?ooool3o`0000Cooooo0_l00006oooo
o`03o`000?oooooooooo08cooooo001fooooo`03o`000?oooooooooo00Sooooo00Go0000oooooooo
ooooooooo`000002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0S?ooool0
07Gooooo00?o0000ooooooooool03Oooool01?l0003oooooooooool00002ooooo`03o`000?oooooo
oooo00?ooooo0_l0002=ooooo`00M?ooool00ol0003oooooooooo`0>ooooo`04o`000?oooooooooo
o`0000;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`2<ooooo`00M?ooool00ol0
003oooooooooo`0:ooooo`Co00000oooool01?l0003oooooooooool00005ooooo`03o`000?oooooo
oooo08cooooo001cooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool01?ooool01?l0
003oooooooooool00005ooooo`03o`000?oooooooooo08cooooo001booooo`03o`000?oooooooooo
00cooooo1Ol00003ooooo`;o00001_ooool00ol0003oooooooooo`2<ooooo`00LOooool00ol0003o
ooooooooo`0Mooooo`03o`000?oooooooooo08cooooo001`ooooo`03o`000?oooooooooo01kooooo
00?o0000ooooooooool0S?ooool0073ooooo00?o0000ooooooooool07_ooool00ol0003ooooooooo
o`2<ooooo`00Koooool00ol0003oooooooooo`0Oooooo`;o0000SOooool006kooooo00?o0000oooo
ooooool08?ooool00ol0003oooooooooo`2<ooooo`00KOooool00ol0003oooooooooo`0Qooooo`03
o`000?oooooooooo08cooooo001]ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0
S?ooool006cooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`2<ooooo`00Joooool0
0ol0003oooooooooo`0Sooooo`03o`000?oooooooooo08cooooo001Zooooo`03o`000?oooooooooo
02Cooooo00?o0000ooooooooool0S?ooool006Wooooo00?o0000ooooooooool09Oooool00ol0003o
ooooooooo`2<ooooo`00JOooool00ol0003oooooooooo`0Uooooo`;o0000SOooool006Sooooo00?o
0000ooooooooool09_ooool00ol0003oooooooooo`2<ooooo`00Ioooool00ol0003oooooooooo`0W
ooooo`03o`000?oooooooooo08cooooo001Vooooo`03o`000?oooooooooo02Sooooo00?o0000oooo
ooooool0S?ooool006Kooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`2<ooooo`00
IOooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo08cooooo001Tooooo`03o`000?oo
oooooooo02[ooooo00?o0000ooooooooool0S?ooool006?ooooo00?o0000ooooooooool0:oooool2
o`0008gooooo001Rooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool0S?ooool0067o
oooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`2<ooooo`00H?ooool00ol0003ooooo
ooooo`0^ooooo`03o`000?oooooooooo08cooooo001Pooooo`03o`000?oooooooooo02kooooo00?o
0000ooooooooool0S?ooool005oooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`2<
ooooo`00G_ooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo08cooooo001Mooooo`03
o`000?oooooooooo037ooooo00?o0000ooooooooool0S?ooool005cooooo00?o0000ooooooooool0
<_ooool2o`0008gooooo001Kooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool0S?oo
ool005_ooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`2<ooooo`00F_ooool00ol0
003oooooooooo`0dooooo`03o`000?oooooooooo08cooooo001Iooooo`03o`000?oooooooooo03Go
oooo00?o0000ooooooooool0S?ooool005Sooooo00?o0000ooooooooool08Oooool3o`0000Cooooo
0_l00004ooooo`;o00001_ooool00ol0003oooooooooo`2<ooooo`00Eoooool00ol0003ooooooooo
o`0Sooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooo
ooooool00005ooooo`03o`000?oooooooooo08cooooo001Gooooo`03o`000?oooooooooo02?ooooo
00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`00
00Gooooo00?o0000ooooooooool0S?ooool005Kooooo00?o0000ooooooooool09?ooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool2
o`0008gooooo001Eooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool00_ooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0S?oo
ool005Cooooo00?o0000ooooooooool09Oooool2o`0000Cooooo00Co0000oooooooooooo00000_oo
ool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo08cooooo001Dooooo`03o`000?oo
oooooooo02Kooooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l00006ooooo`03o`000?oo
oooooooo08cooooo001Cooooo`03o`000?oooooooooo03_ooooo00?o0000ooooooooool0S?ooool0
05;ooooo00?o0000ooooooooool0??ooool00ol0003oooooooooo`2<ooooo`00DOooool00ol0003o
ooooooooo`0mooooo`03o`000?oooooooooo08cooooo001@ooooo`03o`000?oooooooooo03kooooo
0_l0002=ooooo`00D?ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo08cooooo001?
ooooo`03o`000?oooooooooo03oooooo00?o0000ooooooooool0S?ooool004kooooo00?o0000oooo
ooooool0@?ooool00ol0003oooooooooo`2<ooooo`00COooool00ol0003oooooooooo`11ooooo`03
o`000?oooooooooo08cooooo001<ooooo`03o`000?oooooooooo04;ooooo00?o0000ooooooooool0
S?ooool004_ooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`2<ooooo`00B_ooool0
0ol0003oooooooooo`14ooooo`03o`000?oooooooooo08cooooo0019ooooo`03o`000?oooooooooo
04Gooooo0_l0002=ooooo`00B?ooool00ol0003oooooooooo`16ooooo`03o`000?oooooooooo08co
oooo0017ooooo`03o`000?oooooooooo04Oooooo00?o0000ooooooooool0S?ooool004Kooooo00?o
0000ooooooooool0B?ooool00ol0003oooooooooo`2<ooooo`00AOooool00ol0003oooooooooo`19
ooooo`03o`000?oooooooooo08cooooo0015ooooo`03o`000?oooooooooo04Wooooo00?o0000oooo
ooooool0S?ooool004Cooooo00?o0000ooooooooool0B_ooool00ol0003oooooooooo`2<ooooo`00
@oooool00ol0003oooooooooo`1;ooooo`03o`000?oooooooooo08cooooo0012ooooo`03o`000?oo
oooooooo04cooooo0_l0002=ooooo`00@Oooool00ol0003oooooooooo`1=ooooo`03o`000?oooooo
oooo08cooooo0010ooooo`03o`000?oooooooooo04kooooo00?o0000ooooooooool0S?ooool003oo
oooo00?o0000ooooooooool0Coooool00ol0003oooooooooo`2<ooooo`00?oooool00ol0003ooooo
ooooo`1?ooooo`03o`000?oooooooooo08cooooo000nooooo`03o`000?oooooooooo053ooooo00?o
0000ooooooooool0S?ooool003gooooo00?o0000ooooooooool0DOooool00ol0003oooooooooo`2<
ooooo`00??ooool00ol0003oooooooooo`1Booooo`;o0000SOooool003_ooooo00?o0000oooooooo
ool0Doooool00ol0003oooooooooo`2<ooooo`00>_ooool00ol0003oooooooooo`1Dooooo`03o`00
0?oooooooooo08cooooo000jooooo`03o`000?oooooooooo05Cooooo00?o0000ooooooooool0S?oo
ool003Wooooo00?o0000ooooooooool0EOooool00ol0003oooooooooo`2<ooooo`00>?ooool00ol0
003oooooooooo`11ooooo`?o00000oooool3o`0000Cooooo0_l00006ooooo`03o`000?oooooooooo
08cooooo000gooooo`03o`000?oooooooooo04?ooooo00Go0000ooooooooooooooooo`000003oooo
o`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`2<
ooooo`00=_ooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo00Gooooo00Co0000oooo
oooooooo00000_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo08cooooo000eoooo
o`03o`000?oooooooooo04Gooooo00?o0000ooooooooool01Oooool01?l0003oooooooooool00002
ooooo`03o`000?oooooooooo00?ooooo0_l0002=ooooo`00=?ooool00ol0003oooooooooo`16oooo
o`04o`000?ooooooooooooooo`Co00000oooool01?l0003oooooooooool00005ooooo`03o`000?oo
oooooooo08cooooo000dooooo`03o`000?oooooooooo04Gooooo0_l00003ooooo`03o`000?oooooo
oooo00Cooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`2<ooooo`00<oooool0
0ol0003oooooooooo`17ooooo`04o`000?ooooooooooooooo`Go00000oooool2o`0000Kooooo00?o
0000ooooooooool0S?ooool003;ooooo00?o0000ooooooooool0G?ooool00ol0003oooooooooo`2<
ooooo`00<Oooool00ol0003oooooooooo`1Mooooo`03o`000?oooooooooo08cooooo000`ooooo`03
o`000?oooooooooo05kooooo00?o0000ooooooooool0S?ooool002oooooo00?o0000ooooooooool0
Goooool00ol0003oooooooooo`2<ooooo`00;oooool00ol0003oooooooooo`1Oooooo`;o0000SOoo
ool002kooooo00?o0000ooooooooool0H?ooool00ol0003oooooooooo`2<ooooo`00;Oooool00ol0
003oooooooooo`1Qooooo`03o`000?oooooooooo08cooooo000/ooooo`03o`000?oooooooooo06;o
oooo00?o0000ooooooooool0S?ooool002_ooooo00?o0000ooooooooool0Hoooool00ol0003ooooo
ooooo`2<ooooo`00:_ooool00ol0003oooooooooo`1Tooooo`03o`000?oooooooooo08cooooo000Z
ooooo`03o`000?oooooooooo06Cooooo00?o0000ooooooooool0S?ooool002Wooooo00?o0000oooo
ooooool0IOooool2o`0008gooooo000Xooooo`03o`000?oooooooooo06Kooooo00?o0000oooooooo
ool0S?ooool002Oooooo00?o0000ooooooooool0Ioooool00ol0003oooooooooo`2<ooooo`009_oo
ool00ol0003oooooooooo`1Xooooo`03o`000?oooooooooo08cooooo000Uooooo`03o`000?oooooo
oooo06Wooooo00?o0000ooooooooool0S?ooool002Gooooo00?o0000ooooooooool0JOooool00ol0
003oooooooooo`2<ooooo`009?ooool00ol0003oooooooooo`1Zooooo`03o`000?oooooooooo08co
oooo000Sooooo`03o`000?oooooooooo06_ooooo00?o0000ooooooooool0S?ooool002;ooooo00?o
0000ooooooooool0K?ooool2o`0008gooooo000Qooooo`03o`000?oooooooooo06gooooo00?o0000
ooooooooool0S?ooool0023ooooo00?o0000ooooooooool0K_ooool00ol0003oooooooooo`2<oooo
o`007oooool00ol0003oooooooooo`1_ooooo`03o`000?oooooooooo08cooooo000Oooooo`03o`00
0?oooooooooo06oooooo00?o0000ooooooooool0S?ooool001kooooo00?o0000ooooooooool0L?oo
ool00ol0003oooooooooo`2<ooooo`007Oooool00ol0003oooooooooo`1aooooo`03o`000?oooooo
oooo08cooooo000Looooo`03o`000?oooooooooo07;ooooo00?o0000ooooooooool0S?ooool001_o
oooo00?o0000ooooooooool0Loooool2o`0008gooooo000Jooooo`03o`000?oooooooooo07Cooooo
00?o0000ooooooooool0S?ooool001Wooooo00?o0000ooooooooool0MOooool00ol0003ooooooooo
o`2<ooooo`006Oooool00ol0003oooooooooo`1eooooo`03o`000?oooooooooo08cooooo000Hoooo
o`03o`000?oooooooooo07Kooooo00?o0000ooooooooool0S?ooool001Oooooo00?o0000oooooooo
ool0HOooool5o`0000?ooooo0_l00004ooooo`;o00001_ooool00ol0003oooooooooo`2<ooooo`00
5_ooool00ol0003oooooooooo`1Sooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo08cooooo000Eoooo
o`03o`000?oooooooooo06Gooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002
ooooo`04o`000?ooooooooooo`0000Gooooo0_l0002=ooooo`005?ooool00ol0003oooooooooo`1W
ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00002ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool0S?ooool001Cooooo00?o0000ooooooooool0I?oo
ool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00000_ooool01?l0003o
ooooooooool00005ooooo`03o`000?oooooooooo08cooooo000Cooooo`03o`000?oooooooooo06Go
oooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000
oooooooooooo00001Oooool00ol0003oooooooooo`2<ooooo`004_ooool00ol0003oooooooooo`1W
ooooo`?o00001?ooool2o`0000Cooooo0_l00006ooooo`03o`000?oooooooooo08cooooo000Aoooo
o`03o`000?oooooooooo07gooooo00?o0000ooooooooool0S?ooool0013ooooo00?o0000oooooooo
ool0O_ooool00ol0003oooooooooo`2<ooooo`003oooool00ol0003oooooooooo`1oooooo`03o`00
0?oooooooooo08cooooo002Aooooo`;o0000SOooool0097ooooo00?o0000ooooooooool0S?ooool0
097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-111.658, -16.1948, \
0.770056, 1.30515}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[f \[Equal] 12, l]\)], "Input"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["eccentric s.c.", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(s\  = \ 
      r\ Cos[phi]\  + \ Sqrt[l^2\  - \ \((e + r\ Sin[phi])\)^2]\)], "Input"],

Cell[BoxData[
    \(r\ Cos[phi] + \@\(l\^2 - \((e + r\ Sin[phi])\)\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(par = {r \[Rule] 10, e \[Rule] 10}\)], "Input"],

Cell[BoxData[
    \({r \[Rule] 10, e \[Rule] 10}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(s /. {l \[Rule] 30, phi \[Rule] \ 90\ Degree}\) /. par // 
      N\)], "Input"],

Cell[BoxData[
    \(22.360679774997898`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(s /. {l \[Rule] 30, phi \[Rule] \ 0\ Degree}\) /. par // N\)], "Input"],

Cell[BoxData[
    \(38.2842712474619`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(s /. {l \[Rule] 30, phi \[Rule] \ 180\ Degree}\) /. par // 
      N\)], "Input"],

Cell[BoxData[
    \(18.284271247461902`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(rBx\  = \ s - l + r\)], "Input"],

Cell[BoxData[
    \(\(-l\) + r + 
      r\ Cos[phi] + \@\(l\^2 - \((e + r\ Sin[phi])\)\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(rBx /. {l \[Rule] 30, phi \[Rule] \ 90\ Degree}\) /. par // 
      N\)], "Input"],

Cell[BoxData[
    \(2.360679774997898`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[\(rBx /. l \[Rule] 30\) /. par, \ {phi, 0, 2  Pi}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.0883821 0.0274929 [
[.17539 .07588 -3 -9 ]
[.17539 .07588 3 0 ]
[.32696 .07588 -3 -9 ]
[.32696 .07588 3 0 ]
[.47854 .07588 -3 -9 ]
[.47854 .07588 3 0 ]
[.63011 .07588 -3 -9 ]
[.63011 .07588 3 0 ]
[.78169 .07588 -3 -9 ]
[.78169 .07588 3 0 ]
[.93327 .07588 -3 -9 ]
[.93327 .07588 3 0 ]
[.01131 .22585 -6 -4.5 ]
[.01131 .22585 0 4.5 ]
[.01131 .36331 -12 -4.5 ]
[.01131 .36331 0 4.5 ]
[.01131 .50078 -12 -4.5 ]
[.01131 .50078 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .08838 m
.17539 .09463 L
s
[(1)] .17539 .07588 0 1 Mshowa
.32696 .08838 m
.32696 .09463 L
s
[(2)] .32696 .07588 0 1 Mshowa
.47854 .08838 m
.47854 .09463 L
s
[(3)] .47854 .07588 0 1 Mshowa
.63011 .08838 m
.63011 .09463 L
s
[(4)] .63011 .07588 0 1 Mshowa
.78169 .08838 m
.78169 .09463 L
s
[(5)] .78169 .07588 0 1 Mshowa
.93327 .08838 m
.93327 .09463 L
s
[(6)] .93327 .07588 0 1 Mshowa
.125 Mabswid
.05412 .08838 m
.05412 .09213 L
s
.08444 .08838 m
.08444 .09213 L
s
.11476 .08838 m
.11476 .09213 L
s
.14507 .08838 m
.14507 .09213 L
s
.2057 .08838 m
.2057 .09213 L
s
.23602 .08838 m
.23602 .09213 L
s
.26633 .08838 m
.26633 .09213 L
s
.29665 .08838 m
.29665 .09213 L
s
.35728 .08838 m
.35728 .09213 L
s
.38759 .08838 m
.38759 .09213 L
s
.41791 .08838 m
.41791 .09213 L
s
.44822 .08838 m
.44822 .09213 L
s
.50885 .08838 m
.50885 .09213 L
s
.53917 .08838 m
.53917 .09213 L
s
.56948 .08838 m
.56948 .09213 L
s
.5998 .08838 m
.5998 .09213 L
s
.66043 .08838 m
.66043 .09213 L
s
.69074 .08838 m
.69074 .09213 L
s
.72106 .08838 m
.72106 .09213 L
s
.75138 .08838 m
.75138 .09213 L
s
.81201 .08838 m
.81201 .09213 L
s
.84232 .08838 m
.84232 .09213 L
s
.87264 .08838 m
.87264 .09213 L
s
.90295 .08838 m
.90295 .09213 L
s
.96358 .08838 m
.96358 .09213 L
s
.9939 .08838 m
.9939 .09213 L
s
.25 Mabswid
0 .08838 m
1 .08838 L
s
.02381 .22585 m
.03006 .22585 L
s
[(5)] .01131 .22585 1 0 Mshowa
.02381 .36331 m
.03006 .36331 L
s
[(10)] .01131 .36331 1 0 Mshowa
.02381 .50078 m
.03006 .50078 L
s
[(15)] .01131 .50078 1 0 Mshowa
.125 Mabswid
.02381 .11587 m
.02756 .11587 L
s
.02381 .14337 m
.02756 .14337 L
s
.02381 .17086 m
.02756 .17086 L
s
.02381 .19835 m
.02756 .19835 L
s
.02381 .25334 m
.02756 .25334 L
s
.02381 .28083 m
.02756 .28083 L
s
.02381 .30833 m
.02756 .30833 L
s
.02381 .33582 m
.02756 .33582 L
s
.02381 .3908 m
.02756 .3908 L
s
.02381 .4183 m
.02756 .4183 L
s
.02381 .44579 m
.02756 .44579 L
s
.02381 .47328 m
.02756 .47328 L
s
.02381 .06089 m
.02756 .06089 L
s
.02381 .0334 m
.02756 .0334 L
s
.02381 .0059 m
.02756 .0059 L
s
.02381 .52827 m
.02756 .52827 L
s
.02381 .55576 m
.02756 .55576 L
s
.02381 .58325 m
.02756 .58325 L
s
.02381 .61075 m
.02756 .61075 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .59107 m
.04262 .57607 L
.06244 .55408 L
.10458 .48835 L
.14264 .41164 L
.18314 .32042 L
.22214 .23288 L
.26358 .15025 L
.28435 .11541 L
.30351 .08781 L
.32335 .06409 L
.34193 .04632 L
.36065 .03264 L
.37059 .02703 L
.38128 .02222 L
.39138 .01881 L
.3971 .01734 L
.40241 .01628 L
.40504 .01586 L
.40751 .01552 L
.40976 .01527 L
.41214 .01505 L
.41337 .01496 L
.41473 .01488 L
.41598 .01482 L
.41712 .01477 L
.41781 .01475 L
.41846 .01474 L
.41915 .01473 L
.4199 .01472 L
.42056 .01472 L
.42125 .01472 L
.4225 .01473 L
.42364 .01476 L
.42488 .0148 L
.42618 .01486 L
.42739 .01492 L
.42956 .01508 L
.43187 .01529 L
.43716 .01595 L
.44197 .01676 L
.45138 .01891 L
.46025 .02161 L
.48027 .02998 L
.49872 .0404 L
.53812 .07076 L
.57601 .10978 L
.61635 .16119 L
.65517 .21932 L
.69645 .28866 L
Mistroke
.73621 .35989 L
.77446 .42859 L
.81515 .4964 L
.85434 .55048 L
.87579 .57328 L
.88561 .58178 L
.89597 .58932 L
.90557 .59492 L
.91065 .59732 L
.91609 .59946 L
.92109 .60102 L
.92565 .6021 L
.92785 .60249 L
.93024 .60284 L
.93133 .60297 L
.93249 .60308 L
.93357 .60317 L
.93457 .60323 L
.93572 .60328 L
.93696 .60331 L
.93818 .60332 L
.93948 .6033 L
.94069 .60325 L
.94183 .60319 L
.94286 .60312 L
.94397 .60301 L
.94653 .6027 L
.94923 .60225 L
.95408 .60114 L
.95859 .59976 L
.9628 .59815 L
.97238 .59339 L
.97619 .59107 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`003oooool00ol0003oooooooooo`3oooooo`oooooo000?ooooo`03o`00
0?oooooooooo0?oooooo3oooool000oooooo0_l0003ooooooa3ooooo000?ooooo`03o`000?oooooo
oooo0?oooooo3oooool000oooooo00?o0000ooooooooool0Ioooool9o`0009kooooo000?ooooo`03
o`000?oooooooooo06;ooooo1Ol00009ooooo`Ko0000V?ooool000oooooo00?o0000ooooooooool0
Goooool3o`0001Cooooo0ol0002Eooooo`003oooool00ol0003oooooooooo`1Nooooo`03o`000?oo
oooooooo01Sooooo0ol0002Booooo`003oooool00ol0003oooooooooo`1Looooo`;o00007_ooool2
o`00093ooooo000?ooooo`;o0000Foooool2o`0002;ooooo0_l0002>ooooo`003oooool00ol0003o
ooooooooo`1Iooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0Roooool000oooooo
00?o0000ooooooooool0Eoooool2o`0002Sooooo0_l0002;ooooo`003oooool00ol0003ooooooooo
o`1Fooooo`03o`000?oooooooooo02[ooooo00?o0000ooooooooool0R?ooool000oooooo00?o0000
ooooooooool09Oooool3o`0002Kooooo1Ol00002ooooo`03o`000?oooooooooo027ooooo0ol00008
ooooo`03o`000?oooooooooo01kooooo0ol0000Vooooo`?o00009oooool3o`0001?ooooo000?oooo
o`03o`000?oooooooooo02Kooooo00?o0000ooooooooool09_ooool01_l0003oooooooooool0003o
ooooo`0002?ooooo00Go0000ooooooooooooooooo`000008ooooo`03o`000?oooooooooo01kooooo
00?o0000ooooooooool09?ooool01Ol0003ooooooooooooooooo000002Gooooo00Go0000oooooooo
ooooooooo`00000Booooo`003oooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo02Oo
oooo00Co0000oooooooooooo0000:?ooool00ol0003oooooooooo`07ooooo`;o00006oooool5o`00
02Wooooo00?o0000ooooooooool08oooool01Ol0003ooooooooooooooooo000001;ooooo000?oooo
o`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0:?ooool2o`0002Oooooo0_l0000<oooo
o`03o`000?oooooooooo01Sooooo00Co0000oooooooooooo0000:_ooool00ol0003oooooooooo`0S
ooooo`Co00004oooool000oooooo0_l0000Wooooo`03o`000?oooooooooo02Gooooo00?o0000oooo
ooooool00_l0000Yooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool06?ooool00ol0
003oooooo`00000Vooooo`Co00009_ooool00ol0003oooooooooo`0Dooooo`003oooool00ol0003o
ooooooooo`0Uooooo`;o00009oooool01Ol0003oooooo`000?oooooo000002Gooooo00Go0000oooo
ooooooooooooo`00000=ooooo`03o`000?oooooooooo01Sooooo0_l0000Vooooo`03o`000?oooooo
oooo02Sooooo00?o0000ooooooooool04oooool000oooooo00?o0000ooooooooool09_ooool00ol0
003oooooooooo`0Vooooo`?o00009oooool3o`0000oooooo00?o0000ooooooooool06?ooool00ol0
003oooooooooo`0Tooooo`Go00009oooool2o`0001?ooooo000?ooooo`03o`000?oooooooooo04oo
oooo00?o0000ooooooooool0>_ooool00ol0003oooooooooo`1oooooo`003oooool00ol0003ooooo
ooooo`1>ooooo`03o`000?oooooooooo03cooooo00?o0000ooooooooool0O_ooool000oooooo00?o
0000ooooooooool0COooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo07gooooo000?
ooooo`03o`000?oooooooooo04gooooo00?o0000ooooooooool0?oooool00ol0003oooooooooo`1l
ooooo`003oooool00ol0003oooooooooo`1<ooooo`03o`000?oooooooooo047ooooo00?o0000oooo
ooooool0Noooool000Soooooool0000Io`0000003oooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooo`000005ooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool00oooool01?l0003oooooooooool00007ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00Kooooo0Ol00001ooooo`7ooooo000?ooooo`03o`000?oooooooooo04[ooooo
00?o0000ooooooooool0A_ooool00ol0003oooooooooo`1hooooo`003oooool00ol0003ooooooooo
o`19ooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool0Moooool000oooooo00?o0000
ooooooooool0B?ooool00ol0003oooooooooo`1:ooooo`03o`000?oooooooooo07Kooooo000?oooo
o`03o`000?oooooooooo04Oooooo00?o0000ooooooooool0C?ooool00ol0003oooooooooo`1eoooo
o`003oooool00ol0003oooooooooo`16ooooo`03o`000?oooooooooo04kooooo00?o0000oooooooo
ool0M?ooool000oooooo0_l00016ooooo`03o`000?oooooooooo04oooooo00?o0000ooooooooool0
M?ooool000oooooo00?o0000ooooooooool0AOooool00ol0003oooooooooo`1@ooooo`03o`000?oo
oooooooo07?ooooo000?ooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool0D_ooool0
0ol0003oooooooooo`1booooo`003oooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo
05?ooooo00?o0000ooooooooool0LOooool000oooooo00?o0000ooooooooool0@oooool00ol0003o
ooooooooo`1Eooooo`03o`000?oooooooooo073ooooo000?ooooo`03o`000?oooooooooo04?ooooo
00?o0000ooooooooool0EOooool00ol0003oooooooooo`1`ooooo`003oooool00ol0003ooooooooo
o`12ooooo`03o`000?oooooooooo05Oooooo00?o0000ooooooooool0Koooool000oooooo00?o0000
ooooooooool0@_ooool00ol0003oooooooooo`1Hooooo`03o`000?oooooooooo06kooooo000?oooo
o`;o0000@_ooool00ol0003oooooooooo`1Jooooo`03o`000?oooooooooo06gooooo000?ooooo`03
o`000?oooooooooo047ooooo00?o0000ooooooooool0F_ooool00ol0003oooooooooo`1]ooooo`00
3oooool00ol0003oooooooooo`10ooooo`03o`000?oooooooooo05cooooo00?o0000ooooooooool0
K?ooool000oooooo00?o0000ooooooooool0@?ooool00ol0003oooooooooo`1Mooooo`03o`000?oo
oooooooo06_ooooo000?ooooo`03o`000?oooooooooo03oooooo00?o0000ooooooooool0Goooool0
0ol0003oooooooooo`1Zooooo`003oooool00ol0003oooooooooo`0oooooo`03o`000?oooooooooo
063ooooo00?o0000ooooooooool0JOooool000oooooo00?o0000ooooooooool0?_ooool00ol0003o
ooooooooo`1Qooooo`03o`000?oooooooooo06Wooooo000?ooooo`03o`000?oooooooooo03kooooo
00?o0000ooooooooool0H_ooool00ol0003oooooooooo`1Xooooo`003oooool2o`0003kooooo00?o
0000ooooooooool0I?ooool00ol0003oooooooooo`1Wooooo`003oooool00ol0003oooooooooo`0m
ooooo`03o`000?oooooooooo06Cooooo00?o0000ooooooooool0Ioooool000oooooo00?o0000oooo
ooooool0??ooool00ol0003oooooooooo`1Vooooo`03o`000?oooooooooo06Kooooo000?ooooo`03
o`000?oooooooooo03cooooo00?o0000ooooooooool0Ioooool00ol0003oooooooooo`1Uooooo`00
3oooool00ol0003oooooooooo`0kooooo`03o`000?oooooooooo06Sooooo00?o0000ooooooooool0
IOooool000oooooo00?o0000ooooooooool0>oooool00ol0003oooooooooo`1Yooooo`03o`000?oo
oooooooo06Cooooo000?ooooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool0Joooool0
0ol0003oooooooooo`1Sooooo`003oooool2o`0003[ooooo00?o0000ooooooooool0KOooool00ol0
003oooooooooo`1Rooooo`003oooool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo06go
oooo00?o0000ooooooooool0H_ooool000oooooo00?o0000ooooooooool0>?ooool00ol0003ooooo
ooooo`1_ooooo`03o`000?oooooooooo067ooooo000?ooooo`03o`000?oooooooooo03Sooooo00?o
0000ooooooooool0L?ooool00ol0003oooooooooo`1Pooooo`003oooool00ol0003oooooooooo`0g
ooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool0H?ooool000Oooooo0ol00005oooo
o`03o`000?oooooooooo03Oooooo00?o0000ooooooooool0L_ooool00ol0003oooooooooo`1Ooooo
o`001_ooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool0=_ooool00ol0
003oooooooooo`1dooooo`03o`000?oooooooooo05kooooo000:ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`1dooooo`03o`000?oooooooooo05ko
oooo000:ooooo`03o`000?oooooooooo00;ooooo0ol0000eooooo`03o`000?oooooooooo07Kooooo
00?o0000ooooooooool0GOooool000Kooooo1?l00005ooooo`03o`000?oooooooooo03Gooooo00?o
0000ooooooooool0M_ooool00ol0003oooooooooo`1Mooooo`001_ooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool0N?ooool00ol0003oooooooooo`1L
ooooo`001_ooool5o`0000Cooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`1ioooo
o`03o`000?oooooooooo05_ooooo000?ooooo`03o`000?oooooooooo03?ooooo00?o0000oooooooo
ool0N_ooool00ol0003oooooooooo`1Kooooo`003oooool00ol0003oooooooooo`0cooooo`03o`00
0?oooooooooo07_ooooo00?o0000ooooooooool0F_ooool000oooooo00?o0000ooooooooool0<_oo
ool00ol0003oooooooooo`1looooo`03o`000?oooooooooo05[ooooo000?ooooo`03o`000?oooooo
oooo03;ooooo00?o0000ooooooooool0OOooool00ol0003oooooooooo`1Iooooo`003oooool2o`00
03;ooooo00?o0000ooooooooool0Ooooool00ol0003oooooooooo`1Hooooo`003oooool00ol0003o
ooooooooo`0aooooo`03o`000?oooooooooo07oooooo00?o0000ooooooooool0F?ooool000oooooo
00?o0000ooooooooool0<Oooool00ol0003oooooooooo`20ooooo`03o`000?oooooooooo05Oooooo
000?ooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool0POooool00ol0003ooooooooo
o`1Gooooo`003oooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo08;ooooo00?o0000
ooooooooool0E_ooool000oooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`23oooo
o`03o`000?oooooooooo05Kooooo000?ooooo`03o`000?oooooooooo02oooooo00?o0000oooooooo
ool0Q?ooool00ol0003oooooooooo`1Eooooo`003oooool2o`0002oooooo00?o0000ooooooooool0
Q_ooool00ol0003oooooooooo`1Dooooo`003oooool00ol0003oooooooooo`0^ooooo`03o`000?oo
oooooooo08Kooooo00?o0000ooooooooool0E?ooool000oooooo00?o0000ooooooooool0;Oooool0
0ol0003oooooooooo`28ooooo`03o`000?oooooooooo05?ooooo000?ooooo`03o`000?oooooooooo
02gooooo00?o0000ooooooooool0R?ooool00ol0003oooooooooo`1Cooooo`003oooool00ol0003o
ooooooooo`0/ooooo`03o`000?oooooooooo08[ooooo00?o0000ooooooooool0D_ooool000oooooo
00?o0000ooooooooool0;?ooool00ol0003oooooooooo`2:ooooo`03o`000?oooooooooo05;ooooo
000?ooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool0Roooool00ol0003ooooooooo
o`1Aooooo`003oooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo08cooooo00?o0000
ooooooooool0DOooool000oooooo0_l0000/ooooo`03o`000?oooooooooo08gooooo00?o0000oooo
ooooool0D?ooool000oooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`2?ooooo`03
o`000?oooooooooo04oooooo000?ooooo`03o`000?oooooooooo02[ooooo00?o0000ooooooooool0
Soooool00ol0003oooooooooo`1?ooooo`003oooool00ol0003oooooooooo`0Yooooo`03o`000?oo
oooooooo097ooooo00?o0000ooooooooool0C_ooool000oooooo00?o0000ooooooooool0:Oooool0
0ol0003oooooooooo`2Aooooo`03o`000?oooooooooo04kooooo000?ooooo`03o`000?oooooooooo
02Sooooo00?o0000ooooooooool0Toooool00ol0003oooooooooo`1=ooooo`003oooool00ol0003o
ooooooooo`0Xooooo`03o`000?oooooooooo09?ooooo00?o0000ooooooooool0COooool000oooooo
0_l0000Yooooo`03o`000?oooooooooo09Cooooo00?o0000ooooooooool0C?ooool000oooooo00?o
0000ooooooooool09oooool00ol0003oooooooooo`2Eooooo`03o`000?oooooooooo04cooooo000?
ooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`1;
ooooo`003oooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo09Sooooo00?o0000oooo
ooooool0B_ooool000oooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`2Hooooo`03
o`000?oooooooooo04[ooooo000?ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0
V_ooool00ol0003oooooooooo`19ooooo`0000Coooooo`000?l0003o00001?ooool2o`0000Gooooo
00?o0000ooooooooool09Oooool00ol0003oooooooooo`2Jooooo`03o`000?oooooooooo04Wooooo
0002ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00001?ooool00ol0003ooooo
ooooo`0Uooooo`03o`000?oooooooooo09_ooooo00?o0000ooooooooool0B?ooool000;ooooo00?o
0000ooooooooool00_ooool01?l0003oooooooooool00004ooooo`?o00009?ooool00ol0003ooooo
ooooo`2Looooo`03o`000?oooooooooo04Sooooo0002ooooo`03o`000?oooooooooo00;ooooo00Co
0000oooooooooooo00001?ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo09gooooo
00?o0000ooooooooool0Aoooool000;ooooo00?o0000ooooooooool00_ooool01?l0003ooooooooo
ool00004ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0W_ooool00ol0003ooooo
ooooo`17ooooo`0000?oooooo`000?l000001?ooool01?l0003oooooooooool00004ooooo`03o`00
0?oooooooooo02?ooooo00?o0000ooooooooool0Woooool00ol0003oooooooooo`16ooooo`000_oo
ool00ol0003oooooooooo`03ooooo`;o00001Oooool00ol0003oooooooooo`0Rooooo`03o`000?oo
oooooooo0:7ooooo00?o0000ooooooooool0AOooool000oooooo00?o0000ooooooooool08_ooool0
0ol0003oooooooooo`2Qooooo`03o`000?oooooooooo04Gooooo000?ooooo`03o`000?oooooooooo
02;ooooo00?o0000ooooooooool0X_ooool00ol0003oooooooooo`14ooooo`003oooool00ol0003o
ooooooooo`0Qooooo`03o`000?oooooooooo0:?ooooo00?o0000ooooooooool0A?ooool000oooooo
0_l0000Rooooo`03o`000?oooooooooo0:Cooooo00?o0000ooooooooool0@oooool000oooooo00?o
0000ooooooooool08?ooool00ol0003oooooooooo`2Vooooo`03o`000?oooooooooo04;ooooo000?
ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Y_ooool00ol0003oooooooooo`12
ooooo`003oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo0:Sooooo00?o0000oooo
ooooool0@Oooool000oooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`2Xooooo`03
o`000?oooooooooo047ooooo000?ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0
ZOooool00ol0003oooooooooo`10ooooo`003oooool00ol0003oooooooooo`0Nooooo`03o`000?oo
oooooooo0:[ooooo00?o0000ooooooooool0@?ooool000oooooo0_l0000Oooooo`03o`000?oooooo
oooo0:_ooooo00?o0000ooooooooool0?oooool000oooooo00?o0000ooooooooool07Oooool00ol0
003oooooooooo`2]ooooo`03o`000?oooooooooo03kooooo000?ooooo`03o`000?oooooooooo01go
oooo00?o0000ooooooooool0[Oooool00ol0003oooooooooo`0nooooo`003oooool00ol0003ooooo
ooooo`0Looooo`03o`000?oooooooooo0:oooooo00?o0000ooooooooool0?Oooool000oooooo00?o
0000ooooooooool07?ooool00ol0003oooooooooo`2_ooooo`03o`000?oooooooooo03gooooo000?
ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0/Oooool00ol0003oooooooooo`0l
ooooo`003oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo0;7ooooo00?o0000oooo
ooooool0??ooool000oooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`2cooooo`03
o`000?oooooooooo03_ooooo000?ooooo`;o00006oooool00ol0003oooooooooo`2dooooo`03o`00
0?oooooooooo03[ooooo000?ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0]Ooo
ool00ol0003oooooooooo`0jooooo`003oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooo
oooo0;Oooooo00?o0000ooooooooool0>Oooool000oooooo00?o0000ooooooooool06?ooool00ol0
003oooooooooo`2gooooo`03o`000?oooooooooo03Wooooo000?ooooo`03o`000?oooooooooo01Oo
oooo00?o0000ooooooooool0^Oooool00ol0003oooooooooo`0hooooo`003oooool00ol0003ooooo
ooooo`0Gooooo`03o`000?oooooooooo0;[ooooo00?o0000ooooooooool0=oooool000oooooo00?o
0000ooooooooool05_ooool00ol0003oooooooooo`2kooooo`03o`000?oooooooooo03Oooooo000?
ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0_?ooool00ol0003oooooooooo`0f
ooooo`003oooool2o`0001Kooooo00?o0000ooooooooool0_Oooool00ol0003oooooooooo`0foooo
o`003oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo0;kooooo00?o0000oooooooo
ool0=Oooool000oooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`2oooooo`03o`00
0?oooooooooo03Gooooo000?ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0`?oo
ool00ol0003oooooooooo`0dooooo`003oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooo
oooo0<;ooooo00?o0000ooooooooool0<oooool00004ooooool0003o0000o`0000?ooooo0ol00005
ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0`_ooool00ol0003oooooooooo`0c
ooooo`000_ooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`0Booooo`03o`000?oooooooooo0<Cooooo00?o0000ooooooooool0<_ooool0
00;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02ooooo`?o00004Oooool00ol0
003oooooooooo`35ooooo`03o`000?oooooooooo03;ooooo0002ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo0<Ko
oooo00?o0000ooooooooool0<Oooool000;ooooo00Co0000oooooooooooooooo1?l00005ooooo`03
o`000?oooooooooo013ooooo00?o0000ooooooooool0b?ooool00ol0003oooooooooo`0`ooooo`00
00?oooooo`000?l000000oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo013ooooo
00?o0000ooooooooool0bOooool00ol0003oooooooooo`0_ooooo`000_ooool01?l0003ooooooooo
ooooool5o`0000Cooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`3:ooooo`03o`00
0?oooooooooo02oooooo000?ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0c?oo
ool00ol0003oooooooooo`0^ooooo`003oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo0<gooooo00?o0000ooooooooool0;Oooool000oooooo00?o0000ooooooooool03Oooool00ol0
003oooooooooo`3?ooooo`03o`000?oooooooooo02cooooo000?ooooo`;o00003_ooool00ol0003o
ooooooooo`3?ooooo`03o`000?oooooooooo02cooooo000?ooooo`03o`000?oooooooooo00cooooo
00?o0000ooooooooool0dOooool00ol0003oooooooooo`0[ooooo`003oooool00ol0003ooooooooo
o`0;ooooo`03o`000?oooooooooo0=?ooooo00?o0000ooooooooool0:_ooool000oooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`3Cooooo`03o`000?oooooooooo02[ooooo000?oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0eOooool00ol0003oooooooooo`0Yoooo
o`003oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo0=Kooooo00?o0000oooooooo
ool0:?ooool000oooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`3Hooooo`03o`00
0?oooooooooo02Oooooo000?ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0fOoo
ool00ol0003oooooooooo`0Wooooo`003oooool2o`0000Sooooo00?o0000ooooooooool0foooool0
0ol0003oooooooooo`0Vooooo`003oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
0=gooooo00?o0000ooooooooool09Oooool000oooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`3Oooooo`03o`000?oooooooooo02Cooooo000?ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Sooooo`003oooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo0>?ooooo00?o0000ooooooooool08_ooool000oooooo00Co0000
oooooooooooooooo0_l0003Wooooo`;o00008_ooool000oooooo00Co0000oooooooooooo0000jooo
ool00ol0003oooooooooo`0Oooooo`003oooool3o`000>gooooo0_l0000Oooooo`003oooool2o`00
0?3ooooo00?o0000ooooooooool07?ooool000oooooo00?o0000ooooooooool0l?ooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo00Gooooo000?ooooo`03o`000?oooooooooo0?7ooooo
00?o0000ooooooooool04?ooool2o`0000Sooooo000?ooooo`03o`000?oooooooooo0?;ooooo0ol0
000=ooooo`;o00002_ooool000oooooo00?o0000ooooooooool0mOooool3o`0000Oooooo0ol0000<
ooooo`003oooool00ol0003oooooooooo`3hooooo`Oo00003oooool000oooooo00?o0000oooooooo
ool0ooooool?ooooo`003oooool2o`000?oooooo4?ooool000oooooo00?o0000ooooooooool0oooo
ool?ooooo`003oooool00ol0003oooooooooo`3oooooo`oooooo003oooooob7ooooo003oooooob7o
oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.367127, -3.54405, \
0.0237193, 0.130771}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f\  = \ \(rBx /. par\) /. phi \[Rule] \ 90\ Degree\)], "Input"],

Cell[BoxData[
    \(10 - l + \@\(\(-400\) + l\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[f, \ {l, \(-100\), 100}];\)\)], "Input"],

Cell[BoxData[
    RowBox[{\(Plot::"plnr"\), \(\(:\)\(\ \)\), "\<\"\\!\\(f\\) is not a \
machine-size real number at \\!\\(l\\) = \\!\\(-16.303207257297178`\\). \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Plot::plnr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Plot::"plnr"\), \(\(:\)\(\ \)\), "\<\"\\!\\(f\\) is not a \
machine-size real number at \\!\\(l\\) = \\!\\(-18.617908913011085`\\). \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Plot::plnr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Plot::"plnr"\), \(\(:\)\(\ \)\), "\<\"\\!\\(f\\) is not a \
machine-size real number at \\!\\(l\\) = \\!\\(-19.634377932242437`\\). \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Plot::plnr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(Plot :: \\\"plnr\\\"\\) will be suppressed during this calculation. \\!\
\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.00476191 0.0411435 0.00270303 [
[.02381 .02864 -12 -9 ]
[.02381 .02864 12 0 ]
[.2619 .02864 -9 -9 ]
[.2619 .02864 9 0 ]
[.7381 .02864 -6 -9 ]
[.7381 .02864 6 0 ]
[.97619 .02864 -9 -9 ]
[.97619 .02864 9 0 ]
[.4875 .1763 -12 -4.5 ]
[.4875 .1763 0 4.5 ]
[.4875 .31145 -18 -4.5 ]
[.4875 .31145 0 4.5 ]
[.4875 .4466 -18 -4.5 ]
[.4875 .4466 0 4.5 ]
[.4875 .58175 -18 -4.5 ]
[.4875 .58175 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .04114 m
.02381 .04739 L
s
[(-100)] .02381 .02864 0 1 Mshowa
.2619 .04114 m
.2619 .04739 L
s
[(-50)] .2619 .02864 0 1 Mshowa
.7381 .04114 m
.7381 .04739 L
s
[(50)] .7381 .02864 0 1 Mshowa
.97619 .04114 m
.97619 .04739 L
s
[(100)] .97619 .02864 0 1 Mshowa
.125 Mabswid
.07143 .04114 m
.07143 .04489 L
s
.11905 .04114 m
.11905 .04489 L
s
.16667 .04114 m
.16667 .04489 L
s
.21429 .04114 m
.21429 .04489 L
s
.30952 .04114 m
.30952 .04489 L
s
.35714 .04114 m
.35714 .04489 L
s
.40476 .04114 m
.40476 .04489 L
s
.45238 .04114 m
.45238 .04489 L
s
.54762 .04114 m
.54762 .04489 L
s
.59524 .04114 m
.59524 .04489 L
s
.64286 .04114 m
.64286 .04489 L
s
.69048 .04114 m
.69048 .04489 L
s
.78571 .04114 m
.78571 .04489 L
s
.83333 .04114 m
.83333 .04489 L
s
.88095 .04114 m
.88095 .04489 L
s
.92857 .04114 m
.92857 .04489 L
s
.25 Mabswid
0 .04114 m
1 .04114 L
s
.5 .1763 m
.50625 .1763 L
s
[(50)] .4875 .1763 1 0 Mshowa
.5 .31145 m
.50625 .31145 L
s
[(100)] .4875 .31145 1 0 Mshowa
.5 .4466 m
.50625 .4466 L
s
[(150)] .4875 .4466 1 0 Mshowa
.5 .58175 m
.50625 .58175 L
s
[(200)] .4875 .58175 1 0 Mshowa
.125 Mabswid
.5 .06817 m
.50375 .06817 L
s
.5 .0952 m
.50375 .0952 L
s
.5 .12223 m
.50375 .12223 L
s
.5 .14926 m
.50375 .14926 L
s
.5 .20333 m
.50375 .20333 L
s
.5 .23036 m
.50375 .23036 L
s
.5 .25739 m
.50375 .25739 L
s
.5 .28442 m
.50375 .28442 L
s
.5 .33848 m
.50375 .33848 L
s
.5 .36551 m
.50375 .36551 L
s
.5 .39254 m
.50375 .39254 L
s
.5 .41957 m
.50375 .41957 L
s
.5 .47363 m
.50375 .47363 L
s
.5 .50066 m
.50375 .50066 L
s
.5 .52769 m
.50375 .52769 L
s
.5 .55472 m
.50375 .55472 L
s
.5 .01411 m
.50375 .01411 L
s
.5 .60878 m
.50375 .60878 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .55896 L
.10458 .51048 L
.14415 .46479 L
.18221 .42066 L
.22272 .37339 L
.26171 .32743 L
.30316 .2777 L
.34309 .22803 L
.3815 .17547 L
.39186 .15864 L
.39672 .14949 L
.39893 .14476 L
.40134 .13881 L
.40264 .13491 L
.40383 .13037 L
.4045 .12642 L
s
.59524 .01472 m
.59555 .0183 L
.5966 .02252 L
.59774 .02517 L
.59881 .02704 L
.5998 .02845 L
.60437 .03316 L
.60696 .03509 L
.60937 .03661 L
.61945 .04129 L
.62471 .04309 L
.62969 .04452 L
.63899 .04674 L
.64913 .04866 L
.65987 .05031 L
.67988 .05269 L
.69834 .05434 L
.73622 .05679 L
.75567 .05773 L
.77656 .05857 L
.81784 .05988 L
.8576 .06084 L
.89585 .06157 L
.93654 .0622 L
.97573 .06271 L
.97619 .06271 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`001oooool3o`0000Cooooo0_l00004ooooo`;o0000=_ooool3o`0000Co
oooo0_l0000looooo`03o`000?oooooooooo03[ooooo0ol00004ooooo`;o0000=oooool3o`0000Co
oooo0_l00004ooooo`;o00000oooool000Sooooo00?o0000ooooooooool00_ooool01?l0003ooooo
ooooool00002ooooo`04o`000?ooooooooooo`0003Cooooo00Go0000ooooooooooooooooo`000002
ooooo`04o`000?ooooooooooo`0003_ooooo00?o0000ooooooooool0>Oooool01Ol0003ooooooooo
oooooooo000000;ooooo00Co0000oooooooooooo0000=oooool00ol0003oooooooooo`02ooooo`04
o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool000Go00000oooool00ol0
003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000;_oo
ool5o`0000Gooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0iooooo`03o`00
0?oooooooooo03gooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0eooooo`03
o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002
ooooo`002?ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000
oooooooooooo0000>?ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo03Wooooo
00?o0000ooooooooool0?Oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo03Go
oooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?oooooooooo
o`0000;ooooo0008ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool0
1?l0003oooooooooool0000dooooo`Co00000oooool01?l0003oooooooooool0000kooooo`;o0000
6?ooool00ol0003oooooooooo`0Oooooo`Co00000oooool01?l0003oooooooooool0000gooooo`03
o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002
ooooo`001oooool2o`0000Cooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0
000dooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo0000>oooool00ol0003ooooo
ooooo`0Gooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool01?ooool01?l0003ooooo
ooooool0000fooooo`;o00001?ooool01?l0003oooooooooool00002ooooo`04o`000?oooooooooo
o`0000;ooooo0008ooooo`03o`000?oooooooooo00?ooooo0_l00004ooooo`;o0000=Oooool5o`00
00?ooooo0_l0000looooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool07oooool5o`00
00?ooooo0_l0000hooooo`03o`000?oooooooooo00?ooooo0_l00004ooooo`;o00000oooool0097o
oooo00?o0000ooooooooool05oooool2o`0007?ooooo002Aooooo`03o`000?oooooooooo01Sooooo
0_l0001booooo`00TOooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo06oooooo002A
ooooo`03o`000?oooooooooo01[ooooo0ol0001_ooooo`00TOooool00ol0003oooooooooo`0Moooo
o`03o`000?oooooooooo06cooooo0005oooooooo00006Ol00003ooooo`003?ooool00ol0003ooooo
ooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003ooooo
ooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003ooooo
ooooo`07ooooo`Go00003?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool02oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool02oooool00ol0003oooooooooo`07ooooo`00TOooool00ol0003ooooooooo
o`0Vooooo`Oo0000Goooool0097ooooo00?o0000ooooooooool0;Oooool=o`0005;ooooo002Aoooo
o`03o`000?oooooooooo03[ooooo3_l00014ooooo`00TOooool00ol0003oooooooooo`18ooooob[o
00006_ooool0097ooooo00?o0000ooooooooool0L_oooolAo`0000Wooooo002Aooooo`;o0000SOoo
ool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097o
oooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o
0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000oooo
ooooool0S?ooool0097ooooo0_l0002=ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOoo
ool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0
003oooooooooo`2<ooooo`00TOooool00ol0003oooooooooo`2<ooooo`00TOooool00ol0003ooooo
ooooo`2<ooooo`00TOooool2o`0008gooooo002Aooooo`03o`000?oooooooooo08cooooo001foooo
o`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0S?ooool007Kooooo00?o0000oooooooo
ool06?ooool00ol0003oooooooooo`2<ooooo`00MOooool00ol0003oooooooooo`0Iooooo`03o`00
0?oooooooooo08cooooo001eooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0S?oo
ool007Gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`2<ooooo`00M?ooool00ol0
003oooooooooo`0Jooooo`03o`000?oooooooooo08cooooo001dooooo`03o`000?oooooooooo01[o
oooo0_l0002=ooooo`00M?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo08cooooo
001cooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0S?ooool007;ooooo00?o0000
ooooooooool07?ooool00ol0003oooooooooo`2<ooooo`00L_ooool00ol0003oooooooooo`0Loooo
o`03o`000?oooooooooo08cooooo001aooooo`03o`000?oooooooooo00kooooo0ol00004ooooo`;o
00001_ooool00ol0003oooooooooo`2<ooooo`00L?ooool00ol0003oooooooooo`0>ooooo`05o`00
0?ooooooooooooooool000000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo
08cooooo001_ooooo`03o`000?oooooooooo01?ooooo00Co0000oooooooooooo00000_ooool00ol0
003oooooooooo`03ooooo`;o0000SOooool006oooooo00?o0000ooooooooool04oooool01?l0003o
ooooooooool00002ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0S?ooool006ko
oooo00?o0000ooooooooool04?ooool4o`0000?ooooo00Co0000oooooooooooo00001Oooool00ol0
003oooooooooo`2<ooooo`00KOooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00Co
oooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`2<ooooo`00KOooool00ol0003o
ooooooooo`0Aooooo`Go00000oooool2o`0000Kooooo00?o0000ooooooooool0S?ooool006cooooo
00?o0000ooooooooool08_ooool00ol0003oooooooooo`2<ooooo`00Joooool00ol0003ooooooooo
o`0Sooooo`03o`000?oooooooooo08cooooo001[ooooo`03o`000?oooooooooo02?ooooo00?o0000
ooooooooool0S?ooool006[ooooo00?o0000ooooooooool09?ooool2o`0008gooooo001Yooooo`03
o`000?oooooooooo02Gooooo00?o0000ooooooooool0S?ooool006Wooooo00?o0000ooooooooool0
9Oooool00ol0003oooooooooo`2<ooooo`00J?ooool00ol0003oooooooooo`0Vooooo`03o`000?oo
oooooooo08cooooo001Wooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0S?ooool0
06Oooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`2<ooooo`00I_ooool00ol0003o
ooooooooo`0Xooooo`03o`000?oooooooooo08cooooo001Uooooo`03o`000?oooooooooo02Wooooo
00?o0000ooooooooool0S?ooool006Gooooo00?o0000ooooooooool0:Oooool2o`0008gooooo001T
ooooo`03o`000?oooooooooo02[ooooo00?o0000ooooooooool0S?ooool006?ooooo00?o0000oooo
ooooool0:oooool00ol0003oooooooooo`2<ooooo`00H_ooool00ol0003oooooooooo`0/ooooo`03
o`000?oooooooooo08cooooo001Qooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0
S?ooool0067ooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`2<ooooo`00H?ooool0
0ol0003oooooooooo`0^ooooo`03o`000?oooooooooo08cooooo001Oooooo`03o`000?oooooooooo
02oooooo0_l0002=ooooo`00G_ooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo08co
oooo001Nooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool0S?ooool005gooooo00?o
0000ooooooooool0<Oooool00ol0003oooooooooo`2<ooooo`00G?ooool00ol0003oooooooooo`0b
ooooo`03o`000?oooooooooo08cooooo001Kooooo`03o`000?oooooooooo03?ooooo00?o0000oooo
ooooool0S?ooool005[ooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`2<ooooo`00
F_ooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo08cooooo001Iooooo`03o`000?oo
oooooooo03Gooooo0_l0002=ooooo`00F?ooool00ol0003oooooooooo`0fooooo`03o`000?oooooo
oooo08cooooo001Gooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool0S?ooool005Ko
oooo00?o0000ooooooooool0>?ooool00ol0003oooooooooo`2<ooooo`00EOooool00ol0003ooooo
ooooo`0iooooo`03o`000?oooooooooo08cooooo001Dooooo`03o`000?oooooooooo02Gooooo0ol0
0004ooooo`;o00001?ooool2o`0000Kooooo00?o0000ooooooooool0S?ooool005Cooooo00?o0000
ooooooooool09_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co
0000oooooooooooo00001Oooool00ol0003oooooooooo`2<ooooo`00Doooool00ol0003ooooooooo
o`0Wooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooo
ooooool00005ooooo`;o0000SOooool005;ooooo00?o0000ooooooooool0:?ooool00ol0003ooooo
ooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool00ol0
003oooooooooo`2<ooooo`00DOooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo00;o
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooo
oooo08cooooo001@ooooo`03o`000?oooooooooo02Wooooo0_l00004ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`2<ooooo`00Coooool0
0ol0003oooooooooo`0[ooooo`03o`000?oooooooooo00?ooooo0_l00004ooooo`;o00001_ooool0
0ol0003oooooooooo`2<ooooo`00C_ooool00ol0003oooooooooo`10ooooo`03o`000?oooooooooo
08cooooo001>ooooo`03o`000?oooooooooo043ooooo00?o0000ooooooooool0S?ooool004gooooo
00?o0000ooooooooool0@Oooool00ol0003oooooooooo`2<ooooo`00C?ooool00ol0003ooooooooo
o`12ooooo`;o0000SOooool004_ooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`2<
ooooo`00B_ooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo08cooooo0019ooooo`03
o`000?oooooooooo04Gooooo00?o0000ooooooooool0S?ooool004Sooooo00?o0000ooooooooool0
A_ooool00ol0003oooooooooo`2<ooooo`00B?ooool00ol0003oooooooooo`16ooooo`03o`000?oo
oooooooo08cooooo0017ooooo`03o`000?oooooooooo04Oooooo00?o0000ooooooooool0S?ooool0
04Kooooo00?o0000ooooooooool0B?ooool2o`0008gooooo0015ooooo`03o`000?oooooooooo04Wo
oooo00?o0000ooooooooool0S?ooool004Cooooo00?o0000ooooooooool0B_ooool00ol0003ooooo
ooooo`2<ooooo`00@oooool00ol0003oooooooooo`1;ooooo`03o`000?oooooooooo08cooooo0013
ooooo`03o`000?oooooooooo04_ooooo00?o0000ooooooooool0S?ooool004;ooooo00?o0000oooo
ooooool0C?ooool00ol0003oooooooooo`2<ooooo`00@Oooool00ol0003oooooooooo`1=ooooo`03
o`000?oooooooooo08cooooo0010ooooo`03o`000?oooooooooo04kooooo00?o0000ooooooooool0
S?ooool003oooooo00?o0000ooooooooool0Coooool2o`0008gooooo000nooooo`03o`000?oooooo
oooo053ooooo00?o0000ooooooooool0S?ooool003gooooo00?o0000ooooooooool0DOooool00ol0
003oooooooooo`2<ooooo`00?Oooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo08co
oooo000looooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0S?ooool003_ooooo00?o
0000ooooooooool0Doooool00ol0003oooooooooo`2<ooooo`00>_ooool00ol0003oooooooooo`1D
ooooo`03o`000?oooooooooo08cooooo000iooooo`03o`000?oooooooooo05Gooooo0_l0002=oooo
o`00>?ooool00ol0003oooooooooo`1Fooooo`03o`000?oooooooooo08cooooo000hooooo`03o`00
0?oooooooooo05Kooooo00?o0000ooooooooool0S?ooool003Oooooo00?o0000ooooooooool0Eooo
ool00ol0003oooooooooo`2<ooooo`00=_ooool00ol0003oooooooooo`1Hooooo`03o`000?oooooo
oooo08cooooo000eooooo`03o`000?oooooooooo04Cooooo0ol00003ooooo`?o00001?ooool2o`00
00Kooooo00?o0000ooooooooool0S?ooool003Cooooo00?o0000ooooooooool0A_ooool01Ol0003o
oooooooooooooooo000000?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo08cooooo000cooooo`03o`000?oooooooooo04Oooooo00?o0000oooo
ooooool01Oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool0S?ooool003;ooooo00?o0000ooooooooool0B?ooool00ol0003oooooooooo`05oooo
o`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00oooool2o`0008gooooo000aoooo
o`03o`000?oooooooooo04Wooooo00Co0000oooooooooooooooo1?l00003ooooo`04o`000?oooooo
ooooo`0000Gooooo00?o0000ooooooooool0S?ooool0033ooooo00?o0000ooooooooool0BOooool2
o`0000?ooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool00005ooooo`03o`000?oo
oooooooo08cooooo000_ooooo`03o`000?oooooooooo04_ooooo00Co0000oooooooooooooooo1Ol0
0003ooooo`;o00001_ooool00ol0003oooooooooo`2<ooooo`00;_ooool00ol0003oooooooooo`1P
ooooo`03o`000?oooooooooo08cooooo000]ooooo`03o`000?oooooooooo067ooooo00?o0000oooo
ooooool0S?ooool002gooooo00?o0000ooooooooool0HOooool00ol0003oooooooooo`2<ooooo`00
;?ooool00ol0003oooooooooo`1Rooooo`03o`000?oooooooooo08cooooo000[ooooo`03o`000?oo
oooooooo06?ooooo0_l0002=ooooo`00:_ooool00ol0003oooooooooo`1Tooooo`03o`000?oooooo
oooo08cooooo000Yooooo`03o`000?oooooooooo06Gooooo00?o0000ooooooooool0S?ooool002So
oooo00?o0000ooooooooool0I_ooool00ol0003oooooooooo`2<ooooo`009oooool00ol0003ooooo
ooooo`1Wooooo`03o`000?oooooooooo08cooooo000Wooooo`03o`000?oooooooooo06Oooooo00?o
0000ooooooooool0S?ooool002Kooooo00?o0000ooooooooool0J?ooool00ol0003oooooooooo`2<
ooooo`009Oooool00ol0003oooooooooo`1Yooooo`;o0000SOooool002Cooooo00?o0000oooooooo
ool0J_ooool00ol0003oooooooooo`2<ooooo`008oooool00ol0003oooooooooo`1[ooooo`03o`00
0?oooooooooo08cooooo000Rooooo`03o`000?oooooooooo06cooooo00?o0000ooooooooool0S?oo
ool002;ooooo00?o0000ooooooooool0K?ooool00ol0003oooooooooo`2<ooooo`008Oooool00ol0
003oooooooooo`1]ooooo`03o`000?oooooooooo08cooooo000Pooooo`03o`000?oooooooooo06ko
oooo00?o0000ooooooooool0S?ooool001oooooo00?o0000ooooooooool0Koooool00ol0003ooooo
ooooo`2<ooooo`007_ooool00ol0003oooooooooo`1`ooooo`;o0000SOooool001gooooo00?o0000
ooooooooool0LOooool00ol0003oooooooooo`2<ooooo`007?ooool00ol0003oooooooooo`1boooo
o`03o`000?oooooooooo08cooooo000Kooooo`03o`000?oooooooooo07?ooooo00?o0000oooooooo
ool0S?ooool001[ooooo00?o0000ooooooooool0M?ooool00ol0003oooooooooo`2<ooooo`006Ooo
ool00ol0003oooooooooo`1eooooo`03o`000?oooooooooo08cooooo000Hooooo`03o`000?oooooo
oooo07Kooooo00?o0000ooooooooool0S?ooool001Oooooo00?o0000ooooooooool0Moooool2o`00
08gooooo000Fooooo`03o`000?oooooooooo07Sooooo00?o0000ooooooooool0S?ooool001Kooooo
00?o0000ooooooooool0N?ooool00ol0003oooooooooo`2<ooooo`005Oooool00ol0003ooooooooo
o`1iooooo`03o`000?oooooooooo08cooooo000Dooooo`03o`000?oooooooooo07[ooooo00?o0000
ooooooooool0S?ooool001?ooooo00?o0000ooooooooool0IOooool5o`0000?ooooo0_l00004oooo
o`;o00001_ooool00ol0003oooooooooo`2<ooooo`004oooool00ol0003oooooooooo`1Vooooo`04
o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0
0005ooooo`03o`000?oooooooooo08cooooo000Booooo`03o`000?oooooooooo06Sooooo00?o0000
ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Gooooo
00?o0000ooooooooool0S?ooool0017ooooo00?o0000ooooooooool0J_ooool01Ol0003ooooooooo
oooooooo000000;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`03ooooo`;o
0000SOooool0013ooooo00?o0000ooooooooool0J?ooool01Ol0003ooooooooooooooooo000000;o
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooo
oooo08cooooo000?ooooo`03o`000?oooooooooo06Wooooo00Go0000ooooooooooooooooo`000002
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool00ol0003ooooo
ooooo`2<ooooo`003oooool00ol0003oooooooooo`1Zooooo`?o00001?ooool2o`0000Cooooo0_l0
0006ooooo`03o`000?oooooooooo08cooooo000>ooooo`03o`000?oooooooooo083ooooo00?o0000
ooooooooool0S?ooool000gooooo00?o0000ooooooooool0POooool00ol0003oooooooooo`2<oooo
o`003?ooool00ol0003oooooooooo`22ooooo`03o`000?oooooooooo08cooooo002Aooooo`;o0000
SOooool0097ooooo00?o0000ooooooooool0S?ooool0097ooooo00?o0000ooooooooool0S?ooool0
097ooooo00?o0000ooooooooool0S?ooool00?oooooo8Oooool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-109.023, -18.7474, \
0.751886, 1.32459}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[f \[Equal] 2, l]\)], "Input"],

Cell[BoxData[
    \({{l \[Rule] 29}}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["eccentric s.c. find e", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(s\  = \ 
      r\ Cos[phi]\  + \ Sqrt[l^2\  - \ \((e + r\ Sin[phi])\)^2]\)], "Input"],

Cell[BoxData[
    \(r\ Cos[phi] + \@\(l\^2 - \((e + r\ Sin[phi])\)\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(par = {r \[Rule] 10, l \[Rule] 30}\)], "Input"],

Cell[BoxData[
    \({r \[Rule] 10, l \[Rule] 30}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(rBx\  = \ s - l + r\)], "Input"],

Cell[BoxData[
    \(\(-l\) + r + 
      r\ Cos[phi] + \@\(l\^2 - \((e + r\ Sin[phi])\)\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(rBx /. {e \[Rule] 10, phi \[Rule] \ 90\ Degree}\) /. par // 
      N\)], "Input"],

Cell[BoxData[
    \(2.360679774997898`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[\(rBx /. e \[Rule] 10\) /. par, \ {phi, 0, 2  Pi}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.0883821 0.0274929 [
[.17539 .07588 -3 -9 ]
[.17539 .07588 3 0 ]
[.32696 .07588 -3 -9 ]
[.32696 .07588 3 0 ]
[.47854 .07588 -3 -9 ]
[.47854 .07588 3 0 ]
[.63011 .07588 -3 -9 ]
[.63011 .07588 3 0 ]
[.78169 .07588 -3 -9 ]
[.78169 .07588 3 0 ]
[.93327 .07588 -3 -9 ]
[.93327 .07588 3 0 ]
[.01131 .22585 -6 -4.5 ]
[.01131 .22585 0 4.5 ]
[.01131 .36331 -12 -4.5 ]
[.01131 .36331 0 4.5 ]
[.01131 .50078 -12 -4.5 ]
[.01131 .50078 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17539 .08838 m
.17539 .09463 L
s
[(1)] .17539 .07588 0 1 Mshowa
.32696 .08838 m
.32696 .09463 L
s
[(2)] .32696 .07588 0 1 Mshowa
.47854 .08838 m
.47854 .09463 L
s
[(3)] .47854 .07588 0 1 Mshowa
.63011 .08838 m
.63011 .09463 L
s
[(4)] .63011 .07588 0 1 Mshowa
.78169 .08838 m
.78169 .09463 L
s
[(5)] .78169 .07588 0 1 Mshowa
.93327 .08838 m
.93327 .09463 L
s
[(6)] .93327 .07588 0 1 Mshowa
.125 Mabswid
.05412 .08838 m
.05412 .09213 L
s
.08444 .08838 m
.08444 .09213 L
s
.11476 .08838 m
.11476 .09213 L
s
.14507 .08838 m
.14507 .09213 L
s
.2057 .08838 m
.2057 .09213 L
s
.23602 .08838 m
.23602 .09213 L
s
.26633 .08838 m
.26633 .09213 L
s
.29665 .08838 m
.29665 .09213 L
s
.35728 .08838 m
.35728 .09213 L
s
.38759 .08838 m
.38759 .09213 L
s
.41791 .08838 m
.41791 .09213 L
s
.44822 .08838 m
.44822 .09213 L
s
.50885 .08838 m
.50885 .09213 L
s
.53917 .08838 m
.53917 .09213 L
s
.56948 .08838 m
.56948 .09213 L
s
.5998 .08838 m
.5998 .09213 L
s
.66043 .08838 m
.66043 .09213 L
s
.69074 .08838 m
.69074 .09213 L
s
.72106 .08838 m
.72106 .09213 L
s
.75138 .08838 m
.75138 .09213 L
s
.81201 .08838 m
.81201 .09213 L
s
.84232 .08838 m
.84232 .09213 L
s
.87264 .08838 m
.87264 .09213 L
s
.90295 .08838 m
.90295 .09213 L
s
.96358 .08838 m
.96358 .09213 L
s
.9939 .08838 m
.9939 .09213 L
s
.25 Mabswid
0 .08838 m
1 .08838 L
s
.02381 .22585 m
.03006 .22585 L
s
[(5)] .01131 .22585 1 0 Mshowa
.02381 .36331 m
.03006 .36331 L
s
[(10)] .01131 .36331 1 0 Mshowa
.02381 .50078 m
.03006 .50078 L
s
[(15)] .01131 .50078 1 0 Mshowa
.125 Mabswid
.02381 .11587 m
.02756 .11587 L
s
.02381 .14337 m
.02756 .14337 L
s
.02381 .17086 m
.02756 .17086 L
s
.02381 .19835 m
.02756 .19835 L
s
.02381 .25334 m
.02756 .25334 L
s
.02381 .28083 m
.02756 .28083 L
s
.02381 .30833 m
.02756 .30833 L
s
.02381 .33582 m
.02756 .33582 L
s
.02381 .3908 m
.02756 .3908 L
s
.02381 .4183 m
.02756 .4183 L
s
.02381 .44579 m
.02756 .44579 L
s
.02381 .47328 m
.02756 .47328 L
s
.02381 .06089 m
.02756 .06089 L
s
.02381 .0334 m
.02756 .0334 L
s
.02381 .0059 m
.02756 .0059 L
s
.02381 .52827 m
.02756 .52827 L
s
.02381 .55576 m
.02756 .55576 L
s
.02381 .58325 m
.02756 .58325 L
s
.02381 .61075 m
.02756 .61075 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .59107 m
.04262 .57607 L
.06244 .55408 L
.10458 .48835 L
.14264 .41164 L
.18314 .32042 L
.22214 .23288 L
.26358 .15025 L
.28435 .11541 L
.30351 .08781 L
.32335 .06409 L
.34193 .04632 L
.36065 .03264 L
.37059 .02703 L
.38128 .02222 L
.39138 .01881 L
.3971 .01734 L
.40241 .01628 L
.40504 .01586 L
.40751 .01552 L
.40976 .01527 L
.41214 .01505 L
.41337 .01496 L
.41473 .01488 L
.41598 .01482 L
.41712 .01477 L
.41781 .01475 L
.41846 .01474 L
.41915 .01473 L
.4199 .01472 L
.42056 .01472 L
.42125 .01472 L
.4225 .01473 L
.42364 .01476 L
.42488 .0148 L
.42618 .01486 L
.42739 .01492 L
.42956 .01508 L
.43187 .01529 L
.43716 .01595 L
.44197 .01676 L
.45138 .01891 L
.46025 .02161 L
.48027 .02998 L
.49872 .0404 L
.53812 .07076 L
.57601 .10978 L
.61635 .16119 L
.65517 .21932 L
.69645 .28866 L
Mistroke
.73621 .35989 L
.77446 .42859 L
.81515 .4964 L
.85434 .55048 L
.87579 .57328 L
.88561 .58178 L
.89597 .58932 L
.90557 .59492 L
.91065 .59732 L
.91609 .59946 L
.92109 .60102 L
.92565 .6021 L
.92785 .60249 L
.93024 .60284 L
.93133 .60297 L
.93249 .60308 L
.93357 .60317 L
.93457 .60323 L
.93572 .60328 L
.93696 .60331 L
.93818 .60332 L
.93948 .6033 L
.94069 .60325 L
.94183 .60319 L
.94286 .60312 L
.94397 .60301 L
.94653 .6027 L
.94923 .60225 L
.95408 .60114 L
.95859 .59976 L
.9628 .59815 L
.97238 .59339 L
.97619 .59107 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`003oooool00ol0003oooooooooo`3oooooo`oooooo000?ooooo`03o`00
0?oooooooooo0?oooooo3oooool000oooooo0_l0003ooooooa3ooooo000?ooooo`03o`000?oooooo
oooo0?oooooo3oooool000oooooo00?o0000ooooooooool0Ioooool9o`0009kooooo000?ooooo`03
o`000?oooooooooo06;ooooo1Ol00009ooooo`Ko0000V?ooool000oooooo00?o0000ooooooooool0
Goooool3o`0001Cooooo0ol0002Eooooo`003oooool00ol0003oooooooooo`1Nooooo`03o`000?oo
oooooooo01Sooooo0ol0002Booooo`003oooool00ol0003oooooooooo`1Looooo`;o00007_ooool2
o`00093ooooo000?ooooo`;o0000Foooool2o`0002;ooooo0_l0002>ooooo`003oooool00ol0003o
ooooooooo`1Iooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0Roooool000oooooo
00?o0000ooooooooool0Eoooool2o`0002Sooooo0_l0002;ooooo`003oooool00ol0003ooooooooo
o`1Fooooo`03o`000?oooooooooo02[ooooo00?o0000ooooooooool0R?ooool000oooooo00?o0000
ooooooooool09Oooool3o`0002Kooooo1Ol00002ooooo`03o`000?oooooooooo027ooooo0ol00008
ooooo`03o`000?oooooooooo01kooooo0ol0000Vooooo`?o00009oooool3o`0001?ooooo000?oooo
o`03o`000?oooooooooo02Kooooo00?o0000ooooooooool09_ooool01_l0003oooooooooool0003o
ooooo`0002?ooooo00Go0000ooooooooooooooooo`000008ooooo`03o`000?oooooooooo01kooooo
00?o0000ooooooooool09?ooool01Ol0003ooooooooooooooooo000002Gooooo00Go0000oooooooo
ooooooooo`00000Booooo`003oooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo02Oo
oooo00Co0000oooooooooooo0000:?ooool00ol0003oooooooooo`07ooooo`;o00006oooool5o`00
02Wooooo00?o0000ooooooooool08oooool01Ol0003ooooooooooooooooo000001;ooooo000?oooo
o`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0:?ooool2o`0002Oooooo0_l0000<oooo
o`03o`000?oooooooooo01Sooooo00Co0000oooooooooooo0000:_ooool00ol0003oooooooooo`0S
ooooo`Co00004oooool000oooooo0_l0000Wooooo`03o`000?oooooooooo02Gooooo00?o0000oooo
ooooool00_l0000Yooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool06?ooool00ol0
003oooooo`00000Vooooo`Co00009_ooool00ol0003oooooooooo`0Dooooo`003oooool00ol0003o
ooooooooo`0Uooooo`;o00009oooool01Ol0003oooooo`000?oooooo000002Gooooo00Go0000oooo
ooooooooooooo`00000=ooooo`03o`000?oooooooooo01Sooooo0_l0000Vooooo`03o`000?oooooo
oooo02Sooooo00?o0000ooooooooool04oooool000oooooo00?o0000ooooooooool09_ooool00ol0
003oooooooooo`0Vooooo`?o00009oooool3o`0000oooooo00?o0000ooooooooool06?ooool00ol0
003oooooooooo`0Tooooo`Go00009oooool2o`0001?ooooo000?ooooo`03o`000?oooooooooo04oo
oooo00?o0000ooooooooool0>_ooool00ol0003oooooooooo`1oooooo`003oooool00ol0003ooooo
ooooo`1>ooooo`03o`000?oooooooooo03cooooo00?o0000ooooooooool0O_ooool000oooooo00?o
0000ooooooooool0COooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo07gooooo000?
ooooo`03o`000?oooooooooo04gooooo00?o0000ooooooooool0?oooool00ol0003oooooooooo`1l
ooooo`003oooool00ol0003oooooooooo`1<ooooo`03o`000?oooooooooo047ooooo00?o0000oooo
ooooool0Noooool000Soooooool0000Io`0000003oooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooo`000005ooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool00oooool01?l0003oooooooooool00007ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00Kooooo0Ol00001ooooo`7ooooo000?ooooo`03o`000?oooooooooo04[ooooo
00?o0000ooooooooool0A_ooool00ol0003oooooooooo`1hooooo`003oooool00ol0003ooooooooo
o`19ooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool0Moooool000oooooo00?o0000
ooooooooool0B?ooool00ol0003oooooooooo`1:ooooo`03o`000?oooooooooo07Kooooo000?oooo
o`03o`000?oooooooooo04Oooooo00?o0000ooooooooool0C?ooool00ol0003oooooooooo`1eoooo
o`003oooool00ol0003oooooooooo`16ooooo`03o`000?oooooooooo04kooooo00?o0000oooooooo
ool0M?ooool000oooooo0_l00016ooooo`03o`000?oooooooooo04oooooo00?o0000ooooooooool0
M?ooool000oooooo00?o0000ooooooooool0AOooool00ol0003oooooooooo`1@ooooo`03o`000?oo
oooooooo07?ooooo000?ooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool0D_ooool0
0ol0003oooooooooo`1booooo`003oooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo
05?ooooo00?o0000ooooooooool0LOooool000oooooo00?o0000ooooooooool0@oooool00ol0003o
ooooooooo`1Eooooo`03o`000?oooooooooo073ooooo000?ooooo`03o`000?oooooooooo04?ooooo
00?o0000ooooooooool0EOooool00ol0003oooooooooo`1`ooooo`003oooool00ol0003ooooooooo
o`12ooooo`03o`000?oooooooooo05Oooooo00?o0000ooooooooool0Koooool000oooooo00?o0000
ooooooooool0@_ooool00ol0003oooooooooo`1Hooooo`03o`000?oooooooooo06kooooo000?oooo
o`;o0000@_ooool00ol0003oooooooooo`1Jooooo`03o`000?oooooooooo06gooooo000?ooooo`03
o`000?oooooooooo047ooooo00?o0000ooooooooool0F_ooool00ol0003oooooooooo`1]ooooo`00
3oooool00ol0003oooooooooo`10ooooo`03o`000?oooooooooo05cooooo00?o0000ooooooooool0
K?ooool000oooooo00?o0000ooooooooool0@?ooool00ol0003oooooooooo`1Mooooo`03o`000?oo
oooooooo06_ooooo000?ooooo`03o`000?oooooooooo03oooooo00?o0000ooooooooool0Goooool0
0ol0003oooooooooo`1Zooooo`003oooool00ol0003oooooooooo`0oooooo`03o`000?oooooooooo
063ooooo00?o0000ooooooooool0JOooool000oooooo00?o0000ooooooooool0?_ooool00ol0003o
ooooooooo`1Qooooo`03o`000?oooooooooo06Wooooo000?ooooo`03o`000?oooooooooo03kooooo
00?o0000ooooooooool0H_ooool00ol0003oooooooooo`1Xooooo`003oooool2o`0003kooooo00?o
0000ooooooooool0I?ooool00ol0003oooooooooo`1Wooooo`003oooool00ol0003oooooooooo`0m
ooooo`03o`000?oooooooooo06Cooooo00?o0000ooooooooool0Ioooool000oooooo00?o0000oooo
ooooool0??ooool00ol0003oooooooooo`1Vooooo`03o`000?oooooooooo06Kooooo000?ooooo`03
o`000?oooooooooo03cooooo00?o0000ooooooooool0Ioooool00ol0003oooooooooo`1Uooooo`00
3oooool00ol0003oooooooooo`0kooooo`03o`000?oooooooooo06Sooooo00?o0000ooooooooool0
IOooool000oooooo00?o0000ooooooooool0>oooool00ol0003oooooooooo`1Yooooo`03o`000?oo
oooooooo06Cooooo000?ooooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool0Joooool0
0ol0003oooooooooo`1Sooooo`003oooool2o`0003[ooooo00?o0000ooooooooool0KOooool00ol0
003oooooooooo`1Rooooo`003oooool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo06go
oooo00?o0000ooooooooool0H_ooool000oooooo00?o0000ooooooooool0>?ooool00ol0003ooooo
ooooo`1_ooooo`03o`000?oooooooooo067ooooo000?ooooo`03o`000?oooooooooo03Sooooo00?o
0000ooooooooool0L?ooool00ol0003oooooooooo`1Pooooo`003oooool00ol0003oooooooooo`0g
ooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool0H?ooool000Oooooo0ol00005oooo
o`03o`000?oooooooooo03Oooooo00?o0000ooooooooool0L_ooool00ol0003oooooooooo`1Ooooo
o`001_ooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool0=_ooool00ol0
003oooooooooo`1dooooo`03o`000?oooooooooo05kooooo000:ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`1dooooo`03o`000?oooooooooo05ko
oooo000:ooooo`03o`000?oooooooooo00;ooooo0ol0000eooooo`03o`000?oooooooooo07Kooooo
00?o0000ooooooooool0GOooool000Kooooo1?l00005ooooo`03o`000?oooooooooo03Gooooo00?o
0000ooooooooool0M_ooool00ol0003oooooooooo`1Mooooo`001_ooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool0N?ooool00ol0003oooooooooo`1L
ooooo`001_ooool5o`0000Cooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`1ioooo
o`03o`000?oooooooooo05_ooooo000?ooooo`03o`000?oooooooooo03?ooooo00?o0000oooooooo
ool0N_ooool00ol0003oooooooooo`1Kooooo`003oooool00ol0003oooooooooo`0cooooo`03o`00
0?oooooooooo07_ooooo00?o0000ooooooooool0F_ooool000oooooo00?o0000ooooooooool0<_oo
ool00ol0003oooooooooo`1looooo`03o`000?oooooooooo05[ooooo000?ooooo`03o`000?oooooo
oooo03;ooooo00?o0000ooooooooool0OOooool00ol0003oooooooooo`1Iooooo`003oooool2o`00
03;ooooo00?o0000ooooooooool0Ooooool00ol0003oooooooooo`1Hooooo`003oooool00ol0003o
ooooooooo`0aooooo`03o`000?oooooooooo07oooooo00?o0000ooooooooool0F?ooool000oooooo
00?o0000ooooooooool0<Oooool00ol0003oooooooooo`20ooooo`03o`000?oooooooooo05Oooooo
000?ooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool0POooool00ol0003ooooooooo
o`1Gooooo`003oooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo08;ooooo00?o0000
ooooooooool0E_ooool000oooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`23oooo
o`03o`000?oooooooooo05Kooooo000?ooooo`03o`000?oooooooooo02oooooo00?o0000oooooooo
ool0Q?ooool00ol0003oooooooooo`1Eooooo`003oooool2o`0002oooooo00?o0000ooooooooool0
Q_ooool00ol0003oooooooooo`1Dooooo`003oooool00ol0003oooooooooo`0^ooooo`03o`000?oo
oooooooo08Kooooo00?o0000ooooooooool0E?ooool000oooooo00?o0000ooooooooool0;Oooool0
0ol0003oooooooooo`28ooooo`03o`000?oooooooooo05?ooooo000?ooooo`03o`000?oooooooooo
02gooooo00?o0000ooooooooool0R?ooool00ol0003oooooooooo`1Cooooo`003oooool00ol0003o
ooooooooo`0/ooooo`03o`000?oooooooooo08[ooooo00?o0000ooooooooool0D_ooool000oooooo
00?o0000ooooooooool0;?ooool00ol0003oooooooooo`2:ooooo`03o`000?oooooooooo05;ooooo
000?ooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool0Roooool00ol0003ooooooooo
o`1Aooooo`003oooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo08cooooo00?o0000
ooooooooool0DOooool000oooooo0_l0000/ooooo`03o`000?oooooooooo08gooooo00?o0000oooo
ooooool0D?ooool000oooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`2?ooooo`03
o`000?oooooooooo04oooooo000?ooooo`03o`000?oooooooooo02[ooooo00?o0000ooooooooool0
Soooool00ol0003oooooooooo`1?ooooo`003oooool00ol0003oooooooooo`0Yooooo`03o`000?oo
oooooooo097ooooo00?o0000ooooooooool0C_ooool000oooooo00?o0000ooooooooool0:Oooool0
0ol0003oooooooooo`2Aooooo`03o`000?oooooooooo04kooooo000?ooooo`03o`000?oooooooooo
02Sooooo00?o0000ooooooooool0Toooool00ol0003oooooooooo`1=ooooo`003oooool00ol0003o
ooooooooo`0Xooooo`03o`000?oooooooooo09?ooooo00?o0000ooooooooool0COooool000oooooo
0_l0000Yooooo`03o`000?oooooooooo09Cooooo00?o0000ooooooooool0C?ooool000oooooo00?o
0000ooooooooool09oooool00ol0003oooooooooo`2Eooooo`03o`000?oooooooooo04cooooo000?
ooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0U_ooool00ol0003oooooooooo`1;
ooooo`003oooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo09Sooooo00?o0000oooo
ooooool0B_ooool000oooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`2Hooooo`03
o`000?oooooooooo04[ooooo000?ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0
V_ooool00ol0003oooooooooo`19ooooo`0000Coooooo`000?l0003o00001?ooool2o`0000Gooooo
00?o0000ooooooooool09Oooool00ol0003oooooooooo`2Jooooo`03o`000?oooooooooo04Wooooo
0002ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00001?ooool00ol0003ooooo
ooooo`0Uooooo`03o`000?oooooooooo09_ooooo00?o0000ooooooooool0B?ooool000;ooooo00?o
0000ooooooooool00_ooool01?l0003oooooooooool00004ooooo`?o00009?ooool00ol0003ooooo
ooooo`2Looooo`03o`000?oooooooooo04Sooooo0002ooooo`03o`000?oooooooooo00;ooooo00Co
0000oooooooooooo00001?ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo09gooooo
00?o0000ooooooooool0Aoooool000;ooooo00?o0000ooooooooool00_ooool01?l0003ooooooooo
ool00004ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0W_ooool00ol0003ooooo
ooooo`17ooooo`0000?oooooo`000?l000001?ooool01?l0003oooooooooool00004ooooo`03o`00
0?oooooooooo02?ooooo00?o0000ooooooooool0Woooool00ol0003oooooooooo`16ooooo`000_oo
ool00ol0003oooooooooo`03ooooo`;o00001Oooool00ol0003oooooooooo`0Rooooo`03o`000?oo
oooooooo0:7ooooo00?o0000ooooooooool0AOooool000oooooo00?o0000ooooooooool08_ooool0
0ol0003oooooooooo`2Qooooo`03o`000?oooooooooo04Gooooo000?ooooo`03o`000?oooooooooo
02;ooooo00?o0000ooooooooool0X_ooool00ol0003oooooooooo`14ooooo`003oooool00ol0003o
ooooooooo`0Qooooo`03o`000?oooooooooo0:?ooooo00?o0000ooooooooool0A?ooool000oooooo
0_l0000Rooooo`03o`000?oooooooooo0:Cooooo00?o0000ooooooooool0@oooool000oooooo00?o
0000ooooooooool08?ooool00ol0003oooooooooo`2Vooooo`03o`000?oooooooooo04;ooooo000?
ooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool0Y_ooool00ol0003oooooooooo`12
ooooo`003oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo0:Sooooo00?o0000oooo
ooooool0@Oooool000oooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`2Xooooo`03
o`000?oooooooooo047ooooo000?ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0
ZOooool00ol0003oooooooooo`10ooooo`003oooool00ol0003oooooooooo`0Nooooo`03o`000?oo
oooooooo0:[ooooo00?o0000ooooooooool0@?ooool000oooooo0_l0000Oooooo`03o`000?oooooo
oooo0:_ooooo00?o0000ooooooooool0?oooool000oooooo00?o0000ooooooooool07Oooool00ol0
003oooooooooo`2]ooooo`03o`000?oooooooooo03kooooo000?ooooo`03o`000?oooooooooo01go
oooo00?o0000ooooooooool0[Oooool00ol0003oooooooooo`0nooooo`003oooool00ol0003ooooo
ooooo`0Looooo`03o`000?oooooooooo0:oooooo00?o0000ooooooooool0?Oooool000oooooo00?o
0000ooooooooool07?ooool00ol0003oooooooooo`2_ooooo`03o`000?oooooooooo03gooooo000?
ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0/Oooool00ol0003oooooooooo`0l
ooooo`003oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo0;7ooooo00?o0000oooo
ooooool0??ooool000oooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`2cooooo`03
o`000?oooooooooo03_ooooo000?ooooo`;o00006oooool00ol0003oooooooooo`2dooooo`03o`00
0?oooooooooo03[ooooo000?ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0]Ooo
ool00ol0003oooooooooo`0jooooo`003oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooo
oooo0;Oooooo00?o0000ooooooooool0>Oooool000oooooo00?o0000ooooooooool06?ooool00ol0
003oooooooooo`2gooooo`03o`000?oooooooooo03Wooooo000?ooooo`03o`000?oooooooooo01Oo
oooo00?o0000ooooooooool0^Oooool00ol0003oooooooooo`0hooooo`003oooool00ol0003ooooo
ooooo`0Gooooo`03o`000?oooooooooo0;[ooooo00?o0000ooooooooool0=oooool000oooooo00?o
0000ooooooooool05_ooool00ol0003oooooooooo`2kooooo`03o`000?oooooooooo03Oooooo000?
ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0_?ooool00ol0003oooooooooo`0f
ooooo`003oooool2o`0001Kooooo00?o0000ooooooooool0_Oooool00ol0003oooooooooo`0foooo
o`003oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo0;kooooo00?o0000oooooooo
ool0=Oooool000oooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`2oooooo`03o`00
0?oooooooooo03Gooooo000?ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0`?oo
ool00ol0003oooooooooo`0dooooo`003oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooo
oooo0<;ooooo00?o0000ooooooooool0<oooool00004ooooool0003o0000o`0000?ooooo0ol00005
ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0`_ooool00ol0003oooooooooo`0c
ooooo`000_ooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`0Booooo`03o`000?oooooooooo0<Cooooo00?o0000ooooooooool0<_ooool0
00;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02ooooo`?o00004Oooool00ol0
003oooooooooo`35ooooo`03o`000?oooooooooo03;ooooo0002ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo0<Ko
oooo00?o0000ooooooooool0<Oooool000;ooooo00Co0000oooooooooooooooo1?l00005ooooo`03
o`000?oooooooooo013ooooo00?o0000ooooooooool0b?ooool00ol0003oooooooooo`0`ooooo`00
00?oooooo`000?l000000oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo013ooooo
00?o0000ooooooooool0bOooool00ol0003oooooooooo`0_ooooo`000_ooool01?l0003ooooooooo
ooooool5o`0000Cooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`3:ooooo`03o`00
0?oooooooooo02oooooo000?ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0c?oo
ool00ol0003oooooooooo`0^ooooo`003oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo0<gooooo00?o0000ooooooooool0;Oooool000oooooo00?o0000ooooooooool03Oooool00ol0
003oooooooooo`3?ooooo`03o`000?oooooooooo02cooooo000?ooooo`;o00003_ooool00ol0003o
ooooooooo`3?ooooo`03o`000?oooooooooo02cooooo000?ooooo`03o`000?oooooooooo00cooooo
00?o0000ooooooooool0dOooool00ol0003oooooooooo`0[ooooo`003oooool00ol0003ooooooooo
o`0;ooooo`03o`000?oooooooooo0=?ooooo00?o0000ooooooooool0:_ooool000oooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`3Cooooo`03o`000?oooooooooo02[ooooo000?oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0eOooool00ol0003oooooooooo`0Yoooo
o`003oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo0=Kooooo00?o0000oooooooo
ool0:?ooool000oooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`3Hooooo`03o`00
0?oooooooooo02Oooooo000?ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0fOoo
ool00ol0003oooooooooo`0Wooooo`003oooool2o`0000Sooooo00?o0000ooooooooool0foooool0
0ol0003oooooooooo`0Vooooo`003oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
0=gooooo00?o0000ooooooooool09Oooool000oooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`3Oooooo`03o`000?oooooooooo02Cooooo000?ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool0hOooool00ol0003oooooooooo`0Sooooo`003oooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo0>?ooooo00?o0000ooooooooool08_ooool000oooooo00Co0000
oooooooooooooooo0_l0003Wooooo`;o00008_ooool000oooooo00Co0000oooooooooooo0000jooo
ool00ol0003oooooooooo`0Oooooo`003oooool3o`000>gooooo0_l0000Oooooo`003oooool2o`00
0?3ooooo00?o0000ooooooooool07?ooool000oooooo00?o0000ooooooooool0l?ooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo00Gooooo000?ooooo`03o`000?oooooooooo0?7ooooo
00?o0000ooooooooool04?ooool2o`0000Sooooo000?ooooo`03o`000?oooooooooo0?;ooooo0ol0
000=ooooo`;o00002_ooool000oooooo00?o0000ooooooooool0mOooool3o`0000Oooooo0ol0000<
ooooo`003oooool00ol0003oooooooooo`3hooooo`Oo00003oooool000oooooo00?o0000oooooooo
ool0ooooool?ooooo`003oooool2o`000?oooooo4?ooool000oooooo00?o0000ooooooooool0oooo
ool?ooooo`003oooool00ol0003oooooooooo`3oooooo`oooooo003oooooob7ooooo003oooooob7o
oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.367127, -3.54405, \
0.0237193, 0.130771}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f\  = \ \(rBx /. par\) /. phi \[Rule] \ 90\ Degree\)], "Input"],

Cell[BoxData[
    \(\(-20\) + \@\(900 - \((10 + e)\)\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[f, \ {e, \(-20\), 20}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0238095 0.407052 0.0196267 [
[.02381 .39455 -9 -9 ]
[.02381 .39455 9 0 ]
[.2619 .39455 -9 -9 ]
[.2619 .39455 9 0 ]
[.7381 .39455 -6 -9 ]
[.7381 .39455 6 0 ]
[.97619 .39455 -6 -9 ]
[.97619 .39455 6 0 ]
[.4875 .01452 -18 -4.5 ]
[.4875 .01452 0 4.5 ]
[.4875 .11265 -18 -4.5 ]
[.4875 .11265 0 4.5 ]
[.4875 .21079 -18 -4.5 ]
[.4875 .21079 0 4.5 ]
[.4875 .30892 -12 -4.5 ]
[.4875 .30892 0 4.5 ]
[.4875 .50519 -6 -4.5 ]
[.4875 .50519 0 4.5 ]
[.4875 .60332 -12 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .40705 m
.02381 .4133 L
s
[(-20)] .02381 .39455 0 1 Mshowa
.2619 .40705 m
.2619 .4133 L
s
[(-10)] .2619 .39455 0 1 Mshowa
.7381 .40705 m
.7381 .4133 L
s
[(10)] .7381 .39455 0 1 Mshowa
.97619 .40705 m
.97619 .4133 L
s
[(20)] .97619 .39455 0 1 Mshowa
.125 Mabswid
.07143 .40705 m
.07143 .4108 L
s
.11905 .40705 m
.11905 .4108 L
s
.16667 .40705 m
.16667 .4108 L
s
.21429 .40705 m
.21429 .4108 L
s
.30952 .40705 m
.30952 .4108 L
s
.35714 .40705 m
.35714 .4108 L
s
.40476 .40705 m
.40476 .4108 L
s
.45238 .40705 m
.45238 .4108 L
s
.54762 .40705 m
.54762 .4108 L
s
.59524 .40705 m
.59524 .4108 L
s
.64286 .40705 m
.64286 .4108 L
s
.69048 .40705 m
.69048 .4108 L
s
.78571 .40705 m
.78571 .4108 L
s
.83333 .40705 m
.83333 .4108 L
s
.88095 .40705 m
.88095 .4108 L
s
.92857 .40705 m
.92857 .4108 L
s
.25 Mabswid
0 .40705 m
1 .40705 L
s
.5 .01452 m
.50625 .01452 L
s
[(-20)] .4875 .01452 1 0 Mshowa
.5 .11265 m
.50625 .11265 L
s
[(-15)] .4875 .11265 1 0 Mshowa
.5 .21079 m
.50625 .21079 L
s
[(-10)] .4875 .21079 1 0 Mshowa
.5 .30892 m
.50625 .30892 L
s
[(-5)] .4875 .30892 1 0 Mshowa
.5 .50519 m
.50625 .50519 L
s
[(5)] .4875 .50519 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(10)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .03415 m
.50375 .03415 L
s
.5 .05377 m
.50375 .05377 L
s
.5 .0734 m
.50375 .0734 L
s
.5 .09303 m
.50375 .09303 L
s
.5 .13228 m
.50375 .13228 L
s
.5 .15191 m
.50375 .15191 L
s
.5 .17153 m
.50375 .17153 L
s
.5 .19116 m
.50375 .19116 L
s
.5 .23041 m
.50375 .23041 L
s
.5 .25004 m
.50375 .25004 L
s
.5 .26967 m
.50375 .26967 L
s
.5 .28929 m
.50375 .28929 L
s
.5 .32855 m
.50375 .32855 L
s
.5 .34817 m
.50375 .34817 L
s
.5 .3678 m
.50375 .3678 L
s
.5 .38743 m
.50375 .38743 L
s
.5 .42668 m
.50375 .42668 L
s
.5 .44631 m
.50375 .44631 L
s
.5 .46593 m
.50375 .46593 L
s
.5 .48556 m
.50375 .48556 L
s
.5 .52481 m
.50375 .52481 L
s
.5 .54444 m
.50375 .54444 L
s
.5 .56407 m
.50375 .56407 L
s
.5 .58369 m
.50375 .58369 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .56964 m
.06244 .5799 L
.10458 .58886 L
.14415 .59526 L
.18221 .59964 L
.20178 .60123 L
.21267 .60192 L
.22272 .60243 L
.23293 .60283 L
.23832 .603 L
.24402 .60313 L
.24641 .60318 L
.24897 .60322 L
.25119 .60325 L
.25361 .60328 L
.25507 .60329 L
.25643 .6033 L
.25773 .60331 L
.2584 .60331 L
.25912 .60331 L
.25983 .60332 L
.26048 .60332 L
.26176 .60332 L
.26293 .60332 L
.26416 .60332 L
.26538 .60331 L
.26607 .60331 L
.26671 .60331 L
.26912 .60329 L
.27131 .60327 L
.27364 .60324 L
.27847 .60316 L
.2838 .60304 L
.29326 .60275 L
.30213 .60238 L
.32232 .60121 L
.34082 .59971 L
.35975 .59777 L
.38045 .59515 L
.42101 .58853 L
.46005 .58021 L
.50155 .56919 L
.54153 .55633 L
.58 .54171 L
.62092 .52354 L
.66032 .50322 L
.69821 .48071 L
.73855 .45305 L
.77737 .42212 L
.81865 .38339 L
Mistroke
.85841 .33841 L
.89665 .28454 L
.91801 .24728 L
.93735 .20603 L
.94697 .1812 L
.95736 .14881 L
.96214 .13074 L
.96717 .10777 L
.97148 .08206 L
.97265 .07304 L
.97392 .06147 L
.97511 .04695 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oT?ooool0
0ol0003oooooooooo`2=ooooo`00T?ooool00ol0003oooooooooo`2=ooooo`00POooool5o`0000?o
oooo0_l00005ooooo`03o`000?oooooooooo08gooooo0022ooooo`04o`000?ooooooooooo`0000;o
oooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`2=ooooo`00Noooool5o`0000?o
oooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00004ooooo`?o0000QOooool00ol0
003oooooooooo`05ooooo`00Q?ooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`25ooooo`03o`000?oooooooooo00Gooooo0021ooooo`05
o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooo
oooo08Gooooo00?o0000ooooooooool01Oooool0087ooooo00Go0000ooooooooooooooooo`000002
ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0QOooool00ol0003ooooooooo
o`05ooooo`00P_ooool3o`0000Cooooo0_l00005ooooo`03o`000?oooooooooo08Gooooo00?o0000
ooooooooool01Oooool0093ooooo00?o0000ooooooooool0Q?ooool00ol0003oooooooooo`06oooo
o`00T?ooool2o`0008Gooooo00?o0000ooooooooool01_ooool0093ooooo00?o0000ooooooooool0
Q?ooool00ol0003oooooooooo`06ooooo`00T?ooool00ol0003oooooooooo`24ooooo`03o`000?oo
oooooooo00Kooooo002@ooooo`03o`000?oooooooooo08Cooooo00?o0000ooooooooool01_ooool0
093ooooo00?o0000ooooooooool0Q?ooool00ol0003oooooooooo`06ooooo`00T?ooool2o`0008Go
oooo00?o0000ooooooooool01_ooool0093ooooo00?o0000ooooooooool0Q?ooool00ol0003ooooo
ooooo`06ooooo`00T?ooool00ol0003oooooooooo`24ooooo`03o`000?oooooooooo00Kooooo002@
ooooo`03o`000?oooooooooo08Cooooo00?o0000ooooooooool01_ooool0093ooooo00?o0000oooo
ooooool0Q?ooool00ol0003oooooooooo`06ooooo`00T?ooool00ol0003oooooooooo`24ooooo`03
o`000?oooooooooo00Kooooo002@ooooo`;o0000QOooool00ol0003oooooooooo`06ooooo`00T?oo
ool00ol0003oooooooooo`24ooooo`03o`000?oooooooooo00Kooooo002@ooooo`03o`000?oooooo
oooo08?ooooo00?o0000ooooooooool01oooool0093ooooo00?o0000ooooooooool0Poooool00ol0
003oooooooooo`07ooooo`00T?ooool00ol0003oooooooooo`23ooooo`03o`000?oooooooooo00Oo
oooo002@ooooo`03o`000?oooooooooo08?ooooo00?o0000ooooooooool01oooool0093ooooo0_l0
0024ooooo`03o`000?oooooooooo00Oooooo002@ooooo`03o`000?oooooooooo08;ooooo00?o0000
ooooooooool02?ooool0093ooooo00?o0000ooooooooool0P_ooool00ol0003oooooooooo`08oooo
o`00P_ooool3o`0000?ooooo0ol00005ooooo`03o`000?oooooooooo08;ooooo00?o0000oooooooo
ool02?ooool008?ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool0P_ooool00ol0003oooooooooo`08ooooo`00Noooool5o`0000?ooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`02ooooo`?o0000P_ooool00ol0003ooooo
ooooo`08ooooo`00Poooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool0P_ooool00ol0003oooooooooo`08ooooo`00Poooool01?l0003ooooooooooooo
ool4o`0000Gooooo00?o0000ooooooooool0P_ooool00ol0003oooooooooo`08ooooo`00P_ooool2
o`0000?ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`21ooooo`03o`000?oooooo
oooo00Wooooo0023ooooo`04o`000?ooooooooooooooo`Go00001?ooool00ol0003oooooooooo`21
ooooo`03o`000?oooooooooo00Wooooo002@ooooo`03o`000?oooooooooo087ooooo00?o0000oooo
ooooool02Oooool0093ooooo0_l00022ooooo`03o`000?oooooooooo00Wooooo002@ooooo`03o`00
0?oooooooooo083ooooo00?o0000ooooooooool02_ooool0093ooooo00?o0000ooooooooool0P?oo
ool00ol0003oooooooooo`0:ooooo`00T?ooool00ol0003oooooooooo`20ooooo`03o`000?oooooo
oooo00[ooooo002@ooooo`03o`000?oooooooooo07oooooo00?o0000ooooooooool02oooool0093o
oooo0_l00020ooooo`03o`000?oooooooooo00_ooooo002@ooooo`03o`000?oooooooooo07oooooo
00?o0000ooooooooool02oooool0093ooooo00?o0000ooooooooool0O_ooool00ol0003ooooooooo
o`0<ooooo`00T?ooool00ol0003oooooooooo`1nooooo`03o`000?oooooooooo00cooooo002@oooo
o`03o`000?oooooooooo07kooooo00?o0000ooooooooool03?ooool0093ooooo00?o0000oooooooo
ool0OOooool00ol0003oooooooooo`0=ooooo`00T?ooool2o`0007kooooo00?o0000ooooooooool0
3Oooool0093ooooo00?o0000ooooooooool0OOooool00ol0003oooooooooo`0=ooooo`00T?ooool0
0ol0003oooooooooo`1looooo`03o`000?oooooooooo00kooooo002@ooooo`03o`000?oooooooooo
07cooooo00?o0000ooooooooool03_ooool0093ooooo00?o0000ooooooooool0O?ooool00ol0003o
ooooooooo`0>ooooo`00T?ooool2o`0007gooooo00?o0000ooooooooool03_ooool0093ooooo00?o
0000ooooooooool0Noooool00ol0003oooooooooo`0?ooooo`00T?ooool00ol0003oooooooooo`1k
ooooo`03o`000?oooooooooo00oooooo002@ooooo`03o`000?oooooooooo07_ooooo00?o0000oooo
ooooool03oooool008;ooooo0ol00004ooooo`;o00001Oooool00ol0003oooooooooo`1jooooo`03
o`000?oooooooooo013ooooo0023ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo
00001?ooool00ol0003oooooooooo`1jooooo`03o`000?oooooooooo013ooooo001kooooo`Go0000
0oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Cooooo0ol0001jooooo`03
o`000?oooooooooo013ooooo0023ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo
00001?ooool00ol0003oooooooooo`1iooooo`03o`000?oooooooooo017ooooo0023ooooo`03o`00
0?oooooooooo00;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`1iooooo`03
o`000?oooooooooo017ooooo0022ooooo`;o00001?ooool01?l0003oooooooooool00004ooooo`03
o`000?oooooooooo07Sooooo00?o0000ooooooooool04_ooool008?ooooo00?o0000ooooooooool0
0oooool2o`0000Gooooo00?o0000ooooooooool0N?ooool00ol0003oooooooooo`0Booooo`00T?oo
ool00ol0003oooooooooo`1gooooo`03o`000?oooooooooo01?ooooo002@ooooo`;o0000Moooool0
0ol0003oooooooooo`0Dooooo`00T?ooool00ol0003oooooooooo`1fooooo`03o`000?oooooooooo
01Cooooo002@ooooo`03o`000?oooooooooo07Gooooo00?o0000ooooooooool05Oooool0093ooooo
00?o0000ooooooooool0MOooool00ol0003oooooooooo`0Eooooo`00T?ooool00ol0003ooooooooo
o`1dooooo`03o`000?oooooooooo01Kooooo002@ooooo`;o0000MOooool00ol0003oooooooooo`0F
ooooo`00T?ooool00ol0003oooooooooo`1cooooo`03o`000?oooooooooo01Oooooo002@ooooo`03
o`000?oooooooooo07?ooooo00?o0000ooooooooool05oooool0093ooooo00?o0000ooooooooool0
L_ooool00ol0003oooooooooo`0Hooooo`00T?ooool00ol0003oooooooooo`1booooo`03o`000?oo
oooooooo01Sooooo002@ooooo`03o`000?oooooooooo077ooooo00?o0000ooooooooool06Oooool0
093ooooo0_l0001aooooo`03o`000?oooooooooo01[ooooo002@ooooo`03o`000?oooooooooo073o
oooo00?o0000ooooooooool06_ooool0093ooooo00?o0000ooooooooool0Koooool00ol0003ooooo
ooooo`0Kooooo`00T?ooool00ol0003oooooooooo`1_ooooo`03o`000?oooooooooo01_ooooo002@
ooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool07?ooool0093ooooo0_l0001_oooo
o`03o`000?oooooooooo01cooooo002@ooooo`03o`000?oooooooooo06gooooo00?o0000oooooooo
ool07Oooool0093ooooo00?o0000ooooooooool0K?ooool00ol0003oooooooooo`0Nooooo`00T?oo
ool00ol0003oooooooooo`1[ooooo`03o`000?oooooooooo01oooooo0028ooooo`?o00001Oooool0
0ol0003oooooooooo`1[ooooo`03o`000?oooooooooo01oooooo0027ooooo`05o`000?oooooooooo
ooooool000001?ooool00ol0003oooooooooo`1Zooooo`03o`000?oooooooooo023ooooo0021oooo
o`Go00001Oooool00ol0003oooooooooo`02ooooo`?o0000JOooool00ol0003oooooooooo`0Qoooo
o`00Roooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo06Sooooo00?o0000oooooooo
ool08_ooool008Oooooo1?l00005ooooo`03o`000?oooooooooo06Sooooo00?o0000ooooooooool0
8_ooool008Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`1Wooooo`03o`000?oo
oooooooo02?ooooo0027ooooo`Go00001?ooool00ol0003oooooooooo`1Vooooo`03o`000?oooooo
oooo02Cooooo002@ooooo`03o`000?oooooooooo06Kooooo00?o0000ooooooooool09?ooool0093o
oooo0_l0001Vooooo`03o`000?oooooooooo02Gooooo002@ooooo`03o`000?oooooooooo06Cooooo
00?o0000ooooooooool09_ooool0093ooooo00?o0000ooooooooool0Hoooool00ol0003ooooooooo
o`0Wooooo`00T?ooool00ol0003oooooooooo`1Sooooo`03o`000?oooooooooo02Oooooo002@oooo
o`03o`000?oooooooooo06;ooooo00?o0000ooooooooool0:?ooool0093ooooo0_l0001Rooooo`03
o`000?oooooooooo02Wooooo002@ooooo`03o`000?oooooooooo063ooooo00?o0000ooooooooool0
:_ooool0093ooooo00?o0000ooooooooool0Goooool00ol0003oooooooooo`0[ooooo`00T?ooool0
0ol0003oooooooooo`1Nooooo`03o`000?oooooooooo02cooooo002@ooooo`03o`000?oooooooooo
05gooooo00?o0000ooooooooool0;Oooool000Kooooo1Ol00003ooooo`;o0000>_ooool3o`0000Co
oooo0_l0000mooooo`03o`000?oooooooooo03cooooo0ol00004ooooo`;o00006?ooool00ol0003o
ooooooooo`0Oooooo`Go00000oooool2o`0000Cooooo0007ooooo`04o`000?ooooooooooo`0000;o
oooo00Co0000oooooooooooo0000>_ooool00ol0003oooooooooo`02ooooo`04o`000?oooooooooo
o`0003cooooo0_l0000nooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00005_oo
ool00ol0003oooooooooo`0Qooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo
00000oooool000Go00000oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0003;o
oooo1Ol00003ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000??ooool00ol0
003oooooooooo`0mooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00005Oooool0
0ol0003oooooooooo`0Sooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000ooo
ool000Wooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo03Sooooo00?o
0000ooooooooool00_ooool01?l0003oooooooooool0000looooo`03o`000?oooooooooo03gooooo
00?o0000ooooooooool00_ooool01?l0003oooooooooool0000Dooooo`03o`000?oooooooooo02Go
oooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo007ooooo0006ooooo`05
o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0000jooooo`03o`000?oooooo
oooo00;ooooo00Co0000oooooooooooo0000??ooool00ol0003oooooooooo`0mooooo`03o`000?oo
oooooooo00;ooooo00Co0000oooooooooooo00004oooool00ol0003oooooooooo`0Sooooo`05o`00
0?ooooooooooooooool000000_ooool01?l0003oooooooooool00003ooooo`001_ooool01Ol0003o
oooooooooooooooo000000;ooooo00Co0000oooooooooooo0000>Oooool2o`0000Cooooo00Co0000
oooooooooooo0000??ooool00ol0003oooooooooo`0looooo`;o00001?ooool01?l0003ooooooooo
ool0000Aooooo`;o00009_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooo
oooo00000oooool000Oooooo0ol00004ooooo`;o0000>oooool00ol0003oooooooooo`03ooooo`;o
0000?Oooool2o`0003kooooo00?o0000ooooooooool00oooool2o`00017ooooo00?o0000oooooooo
ool09oooool3o`0000Cooooo0_l00004ooooo`00T?ooool00ol0003oooooooooo`1Eooooo`03o`00
0?oooooooooo03Gooooo002@ooooo`03o`000?oooooooooo05Cooooo00?o0000ooooooooool0=_oo
ool0093ooooo00?o0000ooooooooool0Doooool00ol0003oooooooooo`0gooooo`00T?ooool00ol0
003oooooooooo`1Booooo`03o`000?oooooooooo03Sooooo002@ooooo`03o`000?oooooooooo057o
oooo00?o0000ooooooooool0>Oooool000;oooooool0000Oo`0000002Oooool00ol0003ooooooooo
o`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool00ol0003ooooooooo
o`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02oooool00ol0003ooooooooo
o`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool00ol0003ooooooooo
o`0:ooooo`;o00003?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o
0000ooooooooool02oooool00ol0003oooooooooo`05ooooo`002Oooool00ol0003oooooooooo`10
ooooo`03o`000?oooooooooo047ooooo00?o0000ooooooooool0@Oooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool01Oooool0093ooooo00?o0000oooo
ooooool0COooool00ol0003oooooooooo`0mooooo`00T?ooool00ol0003oooooooooo`1;ooooo`;o
0000@?ooool0093ooooo00?o0000ooooooooool0B_ooool00ol0003oooooooooo`10ooooo`00T?oo
ool2o`0004[ooooo00?o0000ooooooooool0@Oooool0093ooooo00?o0000ooooooooool0B?ooool0
0ol0003oooooooooo`12ooooo`00T?ooool00ol0003oooooooooo`16ooooo`;o0000AOooool0093o
oooo00?o0000ooooooooool0AOooool00ol0003oooooooooo`15ooooo`00T?ooool00ol0003ooooo
ooooo`14ooooo`03o`000?oooooooooo04Kooooo002@ooooo`;o0000A?ooool00ol0003ooooooooo
o`17ooooo`00T?ooool00ol0003oooooooooo`12ooooo`03o`000?oooooooooo04Sooooo002@oooo
o`03o`000?oooooooooo043ooooo0_l0001;ooooo`00T?ooool00ol0003oooooooooo`0oooooo`03
o`000?oooooooooo04_ooooo002@ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0
C?ooool0093ooooo00?o0000ooooooooool0??ooool2o`0004oooooo002@ooooo`;o0000??ooool0
0ol0003oooooooooo`1?ooooo`00T?ooool00ol0003oooooooooo`0iooooo`;o0000D_ooool0093o
oooo00?o0000ooooooooool0>?ooool00ol0003oooooooooo`1Booooo`00T?ooool00ol0003ooooo
ooooo`0gooooo`03o`000?oooooooooo05?ooooo002@ooooo`03o`000?oooooooooo03Gooooo0_l0
001Fooooo`00T?ooool2o`0003Cooooo0_l0001Hooooo`00T?ooool00ol0003oooooooooo`0aoooo
o`;o0000F_ooool0093ooooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`1Jooooo`00
R?ooool3o`0000Gooooo00?o0000ooooooooool0;_ooool2o`0005gooooo0027ooooo`05o`000?oo
ooooooooooooool000001?ooool00ol0003oooooooooo`0/ooooo`;o0000Goooool008_ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`0Zooooo`;o0000HOooool008_ooooo00?o0000
ooooooooool00_ooool3o`0002Sooooo0_l0001Sooooo`00Qoooool4o`0000Gooooo00?o0000oooo
ooooool09_ooool2o`0006Gooooo0027ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool09Oooool00ol0003oooooooooo`1Uooooo`00Qoooool5o`0000Cooooo00?o0000ooooooooool0
8oooool2o`0006Sooooo002@ooooo`03o`000?oooooooooo027ooooo0_l0001Zooooo`00T?ooool0
0ol0003oooooooooo`0Oooooo`;o0000K?ooool0093ooooo0_l0000Mooooo`?o0000K_ooool0093o
oooo00?o0000ooooooooool06_ooool2o`00077ooooo002@ooooo`03o`000?oooooooooo01Sooooo
0_l0001cooooo`00T?ooool00ol0003oooooooooo`0Eooooo`?o0000MOooool0093ooooo00?o0000
ooooooooool04oooool2o`0007Sooooo002@ooooo`;o00004Oooool3o`0007[ooooo002@ooooo`03
o`000?oooooooooo00gooooo0ol0001mooooo`00T?ooool00ol0003oooooooooo`0:ooooo`?o0000
P?ooool0093ooooo00?o0000ooooooooool02?ooool2o`0008?ooooo002@ooooo`03o`000?oooooo
oooo00Gooooo0ol00025ooooo`00T?ooool00ol0003oooooooooo`02ooooo`?o0000R?ooool0093o
oooo1Ol0002;ooooo`002Oooool3o`0008?ooooo0ol0002>ooooo`003?ooool4o`0007_ooooo1?l0
00000ooooooo0000ooooo`2>ooooo`004?ooool3o`0007Cooooo1?l00005ooooo`03o`000?oooooo
oooo08gooooo000Cooooo`Co0000K?ooool4o`0000Wooooo00?o0000ooooooooool0SOooool001Oo
oooo1?l0001Tooooo`Co00003Oooool2o`0008kooooo000Kooooo`Co0000GOooool3o`00017ooooo
00?o0000ooooooooool0SOooool001oooooo1Ol0001Cooooo`Go00005?ooool00ol0003ooooooooo
o`2=ooooo`009?ooool5o`0004Sooooo1_l0000;ooooo`?o00001?ooool2o`0000Gooooo00?o0000
ooooooooool0SOooool002Wooooo2Ol0000dooooo`_o00004_ooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0SOooool003;ooooo3ol0000Joooo
o`_o00007Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000
ooooooooool0SOooool0047ooooo6_l0000Xooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo00001?ooool3o`0008gooooo0023ooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo00001?ooool00ol0003oooooooooo`2=ooooo`00P_ooool2o`0000Cooooo00Co0000oooo
oooooooo00001?ooool00ol0003oooooooooo`2=ooooo`00Poooool00ol0003oooooooooo`03oooo
o`;o00001Oooool00ol0003oooooooooo`2=ooooo`00T?ooool00ol0003oooooooooo`2=ooooo`00
\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-21.3276, -20.8283, \
0.147484, 0.178915}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[f \[Equal] 8, e] // N\)], "Input"],

Cell[BoxData[
    \({{e \[Rule] \(-20.77032961426901`\)}, {e \[Rule] 
          0.7703296142690075`}}\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
3.2.2\tFind mechanism for linear toggle points and crank angel phi0\
\
\>", "Section"],

Cell[CellGroupData[{

Cell["eccentric s.c. find e, r , l", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(s\  = \ 
      r\ Cos[phi]\  + \ Sqrt[l^2\  - \ \((e + r\ Sin[phi])\)^2]\)], "Input"],

Cell[BoxData[
    \(r\ Cos[phi] + \@\(l\^2 - \((e + r\ Sin[phi])\)\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[Solve[D[s, phi] \[Equal] 0, phi]]\)], "Input"],

Cell[BoxData[
    RowBox[{\(Solve::"verif"\), \(\(:\)\(\ \)\), "\<\"Potential solution \
\\!\\({phi \[Rule] ComplexInfinity}\\) (possibly discarded by verifier) \
should be checked by hand. May require use of limits. \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Solve::verif\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    RowBox[{\(Solve::"ifun"\), \(\(:\)\(\ \)\), "\<\"Inverse functions are \
being used by \\!\\(Solve\\), so some solutions may not be found; use Reduce \
for complete solution information. \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Solve::ifun\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    \({{phi \[Rule] \(-ArcCos[\(-\(\@\(\(-e\^2\) + \((l - r)\)\^2\)\/\@\((l - \
r)\)\^2\)\)]\)}, {phi \[Rule] 
          ArcCos[\(-\(\@\(\(-e\^2\) + \((l - r)\)\^2\)\/\@\((l - \
r)\)\^2\)\)]}, {phi \[Rule] \(-ArcCos[\@\(\(-e\^2\) + \((l - \
r)\)\^2\)\/\@\((l - r)\)\^2]\)}, {phi \[Rule] 
          ArcCos[\@\(\(-e\^2\) + \((l - r)\)\^2\)\/\@\((l - r)\)\^2]}, {phi \
\[Rule] \(-ArcCos[\(-\(\@\(\(-e\^2\) + \((l + r)\)\^2\)\/\@\((l + \
r)\)\^2\)\)]\)}, {phi \[Rule] 
          ArcCos[\(-\(\@\(\(-e\^2\) + \((l + r)\)\^2\)\/\@\((l + \
r)\)\^2\)\)]}, {phi \[Rule] \(-ArcCos[\@\(\(-e\^2\) + \((l + \
r)\)\^2\)\/\@\((l + r)\)\^2]\)}, {phi \[Rule] 
          ArcCos[\@\(\(-e\^2\) + \((l + r)\)\^2\)\/\@\((l + r)\)\^2]}}\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s0 = 
      Sqrt[\((l + r)\)^2\  - e^2] - Sqrt[\((l - r)\)^2\  - e^2]\)], "Input"],

Cell[BoxData[
    \(\(-\@\(\(-e\^2\) + \((l - r)\)\^2\)\) + \@\(\(-e\^2\) + \((l + \
r)\)\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s0 /. {e \[Rule] 10, r \[Rule] 30, l \[Rule] 60} // N\)], "Input"],

Cell[BoxData[
    \(61.15844785252969`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(phi0 = Pi - ArcSin[e/\((l - r)\)] + ArcSin[e/\((l + r)\)]\)], "Input"],

Cell[BoxData[
    \(\[Pi] - ArcSin[e\/\(l - r\)] + ArcSin[e\/\(l + r\)]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(phi0/Degree /. {e \[Rule] 10, r \[Rule] 30, l \[Rule] 60} // 
      N\)], "Input"],

Cell[BoxData[
    \(166.90814957395213`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mymin = ArcCos[\((e + r)\)/l]\)], "Input"],

Cell[BoxData[
    \(ArcCos[\(e + r\)\/l]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mymin/Degree /. {e \[Rule] 10, r \[Rule] 30, l \[Rule] 60} // 
      N\)], "Input"],

Cell[BoxData[
    \(48.18968510422141`\)], "Output"]
}, Open  ]],

Cell["The functions are correct!", "Text"],

Cell["\<\
erg =Solve[{s0\[Equal]20,phi0\[Equal]150 \
Degree,mymin\[Equal]60Degree},{r,l,e}]\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(erg1 = 
      FindRoot[{s0 \[Equal] 20, phi0 \[Equal] 150\ Degree, 
          mymin \[Equal] 50  Degree}, {r, 10}, {l, 30}, {e, 12}]\)], "Input"],

Cell[BoxData[
    RowBox[{\(FindRoot::"lstol"\), \(\(:\)\(\ \)\), "\<\"The line search \
decreased the step size to within tolerance specified by AccuracyGoal and \
PrecisionGoal but was unable to find a sufficient decrease in the merit \
function.  You may need more than \\!\\(MachinePrecision\\) digits of working \
precision to meet these tolerances. \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"FindRoot::lstol\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    \({r \[Rule] 9.417440752726204`, l \[Rule] 26.82150485102952`, 
      e \[Rule] 8.118460783829967`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s /. erg1\)], "Input"],

Cell[BoxData[
    \(8.200359973805645`\ Cos[
          phi] + \@\(\(\(556.2057098905027`\)\(\[InvisibleSpace]\)\) - \
\((\(\(12.223995154762724`\)\(\[InvisibleSpace]\)\) + 8.200359973805645`\ \
Sin[phi])\)\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(phi = phiG\ Degree;\)\), "\[IndentingNewLine]", 
    \(\(Plot[
        s /. erg1, \ {phiG, \(-40\), 
          400}, \[IndentingNewLine]GridLines \[Rule] Automatic, 
        AxesLabel \[Rule] {"\<phi(Degree)\>", None}, 
        PlotLabel \[Rule] "\<s (phi)\>", 
        PlotRange \[Rule] {{\(-40\), 400}, {0, 40}}];\)\), "\n", 
    \(\(Clear[phi];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0909091 0.00227273 0 0.0154508 [
[.31818 -0.0125 -9 -9 ]
[.31818 -0.0125 9 0 ]
[.54545 -0.0125 -9 -9 ]
[.54545 -0.0125 9 0 ]
[.77273 -0.0125 -9 -9 ]
[.77273 -0.0125 9 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[1.025 0 0 -6 ]
[1.025 0 70 6 ]
[.07841 .07725 -6 -4.5 ]
[.07841 .07725 0 4.5 ]
[.07841 .15451 -12 -4.5 ]
[.07841 .15451 0 4.5 ]
[.07841 .23176 -12 -4.5 ]
[.07841 .23176 0 4.5 ]
[.07841 .30902 -12 -4.5 ]
[.07841 .30902 0 4.5 ]
[.07841 .38627 -12 -4.5 ]
[.07841 .38627 0 4.5 ]
[.07841 .46353 -12 -4.5 ]
[.07841 .46353 0 4.5 ]
[.07841 .54078 -12 -4.5 ]
[.07841 .54078 0 4.5 ]
[.07841 .61803 -12 -4.5 ]
[.07841 .61803 0 4.5 ]
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.09091 0 m
.09091 .61803 L
s
.31818 0 m
.31818 .61803 L
s
.54545 0 m
.54545 .61803 L
s
.77273 0 m
.77273 .61803 L
s
1 0 m
1 .61803 L
s
0 0 m
1 0 L
s
0 .07725 m
1 .07725 L
s
0 .15451 m
1 .15451 L
s
0 .23176 m
1 .23176 L
s
0 .30902 m
1 .30902 L
s
0 .38627 m
1 .38627 L
s
0 .46353 m
1 .46353 L
s
0 .54078 m
1 .54078 L
s
0 .61803 m
1 .61803 L
s
0 g
.31818 0 m
.31818 .00625 L
s
[(100)] .31818 -0.0125 0 1 Mshowa
.54545 0 m
.54545 .00625 L
s
[(200)] .54545 -0.0125 0 1 Mshowa
.77273 0 m
.77273 .00625 L
s
[(300)] .77273 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(400)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.13636 0 m
.13636 .00375 L
s
.18182 0 m
.18182 .00375 L
s
.22727 0 m
.22727 .00375 L
s
.27273 0 m
.27273 .00375 L
s
.36364 0 m
.36364 .00375 L
s
.40909 0 m
.40909 .00375 L
s
.45455 0 m
.45455 .00375 L
s
.5 0 m
.5 .00375 L
s
.59091 0 m
.59091 .00375 L
s
.63636 0 m
.63636 .00375 L
s
.68182 0 m
.68182 .00375 L
s
.72727 0 m
.72727 .00375 L
s
.81818 0 m
.81818 .00375 L
s
.86364 0 m
.86364 .00375 L
s
.90909 0 m
.90909 .00375 L
s
.95455 0 m
.95455 .00375 L
s
.04545 0 m
.04545 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 13.000 moveto
(H) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Degree) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.000 13.000 moveto
(L) show
129.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09091 .07725 m
.09716 .07725 L
s
[(5)] .07841 .07725 1 0 Mshowa
.09091 .15451 m
.09716 .15451 L
s
[(10)] .07841 .15451 1 0 Mshowa
.09091 .23176 m
.09716 .23176 L
s
[(15)] .07841 .23176 1 0 Mshowa
.09091 .30902 m
.09716 .30902 L
s
[(20)] .07841 .30902 1 0 Mshowa
.09091 .38627 m
.09716 .38627 L
s
[(25)] .07841 .38627 1 0 Mshowa
.09091 .46353 m
.09716 .46353 L
s
[(30)] .07841 .46353 1 0 Mshowa
.09091 .54078 m
.09716 .54078 L
s
[(35)] .07841 .54078 1 0 Mshowa
.09091 .61803 m
.09716 .61803 L
s
[(40)] .07841 .61803 1 0 Mshowa
.125 Mabswid
.09091 .01545 m
.09466 .01545 L
s
.09091 .0309 m
.09466 .0309 L
s
.09091 .04635 m
.09466 .04635 L
s
.09091 .0618 m
.09466 .0618 L
s
.09091 .09271 m
.09466 .09271 L
s
.09091 .10816 m
.09466 .10816 L
s
.09091 .12361 m
.09466 .12361 L
s
.09091 .13906 m
.09466 .13906 L
s
.09091 .16996 m
.09466 .16996 L
s
.09091 .18541 m
.09466 .18541 L
s
.09091 .20086 m
.09466 .20086 L
s
.09091 .21631 m
.09466 .21631 L
s
.09091 .24721 m
.09466 .24721 L
s
.09091 .26266 m
.09466 .26266 L
s
.09091 .27812 m
.09466 .27812 L
s
.09091 .29357 m
.09466 .29357 L
s
.09091 .32447 m
.09466 .32447 L
s
.09091 .33992 m
.09466 .33992 L
s
.09091 .35537 m
.09466 .35537 L
s
.09091 .37082 m
.09466 .37082 L
s
.09091 .40172 m
.09466 .40172 L
s
.09091 .41717 m
.09466 .41717 L
s
.09091 .43262 m
.09466 .43262 L
s
.09091 .44807 m
.09466 .44807 L
s
.09091 .47898 m
.09466 .47898 L
s
.09091 .49443 m
.09466 .49443 L
s
.09091 .50988 m
.09466 .50988 L
s
.09091 .52533 m
.09466 .52533 L
s
.09091 .55623 m
.09466 .55623 L
s
.09091 .57168 m
.09466 .57168 L
s
.09091 .58713 m
.09466 .58713 L
s
.09091 .60258 m
.09466 .60258 L
s
.25 Mabswid
.09091 0 m
.09091 .61803 L
s
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.000 moveto
(H) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.000 13.000 moveto
(L) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .44526 m
.00942 .44858 L
.01483 .45011 L
.01975 .45125 L
.02496 .45219 L
.02782 .45259 L
.03053 .45289 L
.03174 .453 L
.03303 .4531 L
.03414 .45317 L
.03534 .45323 L
.03662 .45328 L
.03783 .45331 L
.03856 .45332 L
.03926 .45332 L
.04057 .45332 L
.04126 .45331 L
.042 .45329 L
.04335 .45324 L
.04467 .45318 L
.04588 .4531 L
.04863 .45287 L
.05154 .45252 L
.05639 .45174 L
.06172 .45057 L
.06748 .44894 L
.07366 .44676 L
.08481 .44171 L
.09549 .4355 L
.10711 .42726 L
.12824 .4084 L
.17106 .35668 L
.21229 .29538 L
.25193 .2354 L
.27395 .20598 L
.29414 .18349 L
.31393 .16647 L
.32388 .15987 L
.33476 .15411 L
.34555 .14982 L
.35535 .14706 L
.36078 .14596 L
.36364 .1455 L
.36667 .1451 L
.36932 .14482 L
.37072 .1447 L
.37223 .14458 L
.37361 .1445 L
.37487 .14443 L
.37614 .14438 L
Mistroke
.37735 .14434 L
.37866 .14432 L
.3794 .14431 L
.38008 .14431 L
.38133 .14431 L
.38265 .14433 L
.38383 .14435 L
.38494 .14439 L
.38615 .14444 L
.38744 .1445 L
.39033 .14469 L
.39307 .14492 L
.39819 .1455 L
.40745 .14698 L
.41751 .14918 L
.43831 .15546 L
.46038 .1643 L
.50008 .18497 L
.54235 .21275 L
.58302 .24447 L
.62627 .28283 L
.66793 .323 L
.708 .36241 L
.75065 .40153 L
.7917 .43184 L
.80248 .43798 L
.81415 .44359 L
.82518 .4478 L
.83533 .45067 L
.84025 .4517 L
.84296 .45216 L
.84553 .45253 L
.84792 .45281 L
.85052 .45305 L
.85166 .45313 L
.85288 .4532 L
.85392 .45325 L
.85507 .45329 L
.85643 .45332 L
.85712 .45332 L
.85787 .45332 L
.8592 .45331 L
.86045 .45328 L
.8612 .45326 L
.86191 .45323 L
.86325 .45315 L
.86469 .45305 L
.86625 .45292 L
.8689 .45263 L
.87171 .45224 L
Mistroke
.87675 .4513 L
.88192 .45005 L
.88665 .44863 L
.89728 .44448 L
.90714 .43946 L
.9165 .43364 L
.93731 .41712 L
.95663 .3976 L
.99773 .3447 L
1 .34142 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{513.875, 317.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<20001g2000`400?l00000o`00003ooooooooo
oooooooooooo1Oooool00?ooooooooooooooooooo`Gooooo003oooooooooooooooooool5ooooo`00
oooooooooooooooooooo1Oooool00?ooooooooooooooooooo`Gooooo003oooooooooooooooooool5
ooooo`00oooooooooooooooooooo1Oooool00?ooooooooooooooooooo`Gooooo003ooooooooooooo
ooooool5ooooo`00oooooooooooooooooooo1Oooool00?ooooooooooooooooooo`Gooooo003ooooo
ooooooooooooool5ooooo`00oooooooooooooooooooo1Oooool00?ooooooooooooooooooo`Gooooo
003oooooooooooooooooool5ooooo`00oooooooooooooooooooo1Oooool00?oooooooooooooooooo
o`Gooooo0032ooooo`Co000000?o410@ooooooooool00_ooool01?nj^[[o410@o`000?mgMgL5oooo
o`04okZj^_l@413o0000ogMgMggooooo1_l00004ooooo`04okZj^_l@413o0000ogMgM`Gooooo00Co
^[Zjoa0@4?l0003oMgMgO?ooool01_nYZJWo8B4Qo`000?l0003oEEEEonk^kPCooooo00Co^[Zjoa0@
4?l0003oMgMg1Oooool01?nj^[[o410@o`000?mgMgN0ooooo`;o000000?o410@ooooooooool00_oo
ool01?nj^[[o410@o`000?mgMgL5ooooo`04okZj^_l@413o0000ogMgMfoooooo0034ooooo`03o`00
0?oooooooooo00?ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT3ooooo`06olc<c?lb<S;ok^k^
onk^k_lQ8B7oZJVYO?ooool00onHV9So0000olc<c002ooooo`06oa0@4?ooooooooooooooooo<c<co
<S8b0_o^k^h00olQ8B7oZJVYooooo`02ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVYNoooool0
1_l@413oZJVYooooooooooooMgMgoc8b<P?ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT3oooo
o`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVYP?ooool00ol0003oooooooooo`02ooooo`06olc<c?lb
<S;ok^k^onk^k_lQ8B7oZJVY0oooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZFkooooo0034oooo
o`03o`000?oooooooooo00?ooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S83ooooo`06odA4A?nY
ZJWooooooooooonYZJWo<S8bOOooool00onHV9So0000olc<c005ooooo`06odA4A?nYZJWooooooooo
oonYZJWo<S8b0oooool01_m4A4CoZJVYooooooooooooZJVYoc8b<X3ooooo00Ko0000oooooooooooo
ooooodA4A?nYZJT2ooooo`03ojVYZOlb<S;ooooo00;ooooo00KoA4A4ojVYZOooooooooooojVYZOlb
<S9looooo`Ko00000oooool01_m4A4CoZJVYooooooooooooZJVYoc8b<P?ooooo00KoA4A4ojVYZOoo
ooooooooojVYZOlb<S9^ooooo`00a?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00;ooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo07cooooo00?oZJVY
oa0@4?o<c<`01?ooool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000001?oo
ool00ol0003oooooooooo`1mooooo`03ogMgMolQ8B7ooooo00;ooooo00?o0000ooooooooool00_oo
ool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool0N_ooool01OmVIVKoZJVY
oooooooooooo000000Cooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo0000
00Cooooo00?o0000ooooooooool0K?ooool00<Cooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`02ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`1moooo
o`03olc<c?l@413oc<c<00?ooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo
000000Cooooo00?o0000ooooooooool0Noooool01?lQ8B7o0000o`000?nj^[X3ooooo`03o`000?oo
oooooooo00;ooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo07[ooooo
00Gok^k^ob4Q8Oo^k^koooooo`000004ooooo`03o`000?oooooooooo00;ooooo00Go0000oooooooo
ooooooooo`000004ooooo`03o`000?oooooooooo06cooooo0034ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000oooo
ooooool0O_ooool00onYZJWo<S8booooo`02ooooo`03o`000?oooooooooo00;ooooo00Go0000oooo
ooooooooooooo`000004ooooo`03o`000?oooooooooo07cooooo00?ok^k^ogMgMolb<S800oooool0
0ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003ooooooooo
o`1kooooo`04ojVYZOmVIVKoooooo`0000Cooooo00?o0000ooooooooool00_ooool01Ol0003ooooo
oooooooooooo000000Cooooo00?o0000ooooooooool0K?ooool00<Cooooo00?o0000ooooooooool0
0oooool01_m4A4CoZJVYooooooooooooZJVYodA4A0?ooooo00KoA4A4ojVYZOooooooooooojVYZOm4
A4B1ooooo`06o`000?oooooooooooooooom4A4CoZJVY0_ooool00onYZJWoA4A4ooooo`02ooooo`06
odA4A?nYZJWooooooooooonYZJWoA4A4P?ooool01_l0003oooooooooooooooooA4A4ojVYZ@;ooooo
00?oZJVYodA4A?ooool00_ooool01_m4A4CoZJVYooooooooooooZJVYodA4A7kooooo00?oA4A4olc<
c?l000001?ooool01_m4A4CoZJVYooooooooooooZJVYodA4A0?ooooo00KoA4A4ojVYZOoooooooooo
ojVYZOm4A4A^ooooo`00`_ooool00ol0003oA4A4o`000005ooooo`06olc<c?lb<S;ok^k^onk^k_lb
<S;oc<c<0oooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c7cooooo00Ko0000ohN7Qoo^k^kooooo
ogMgMolb<S83ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<0oooool01_o<c<co<S8bonk^k_o^
k^ko<S8bolc<c7_ooooo00Ko8B4QohN7QoooooooooooofIVI_lb<S83ooooo`06olc<c?lb<S;ok^k^
onk^k_lb<S;oc<c<0oooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c7kooooo00?ogMgModA4A?l0
00001?ooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0?ooooo00Koc<c<oc8b<_o^k^kok^k^oc8b
<_o<c<a^ooooo`00`_ooool00oo<c<coEEEEo`000006ooooo`04okZj^_l@413o410@olc<c0Gooooo
00Co^[Zjoa0@4?l@413oc<c<OOooool01_nYZJWo<S8bo`000?l0003oEEEEonk^kPCooooo00Co^[Zj
oa0@4?l@413oc<c<1Oooool01?nj^[[o410@oa0@4?o<c<alooooo`06okZj^_m4A4Co0000o`000?m4
A4Cok^k^1?ooool01?nj^[[o410@oa0@4?o<c<`5ooooo`04okZj^_l@413o410@olc<c83ooooo00?o
QhN7o`000?ooool01?ooool01?nj^[[o410@oa0@4?o<c<`5ooooo`04okZj^_l@413o410@olc<c6oo
oooo003oooooooooooooooooool5ooooo`00oooooooooooooooooooo1Oooool00?oooooooooooooo
ooooo`Gooooo003oooooooooooooW_ooool01?l@413o0000o`000?l0000Kooooo`03okZj^_lb<S;o
oooo01Kooooo00Go8B4Qo`000?l0003oA4A4omgMg@0Nooooo`03oc8b<_nj^[[ooooo00Sooooo003o
ooooooooooooWoooool00ol0003oooooooooo`0Kooooo`03oa0@4?nj^[[ooooo01Wooooo00?oMgMg
oc8b<_ooool07Oooool00onj^[[o8B4Qooooo`08ooooo`00oooooooooooooioooooo00?o0000oooo
ooooool06_ooool00onj^[[o<S8booooo`0Kooooo`03o`000?oooooooooo01gooooo00?o<S8bokZj
^_ooool01oooool00?oooooooooooonOooooo`06o`000?n7QhOo410@o`000?l@413oMgMg0_ooool0
0ol@413o0000o`000002ooooo`;o000000?o410@ooooool@41001Ol000000ol@413oooooooooo`03
ooooo`03oeEEEOnHV9Sooooo00?ooooo00?o410@o`000?l000000_l000000omEEEGogMgMooooo`02
ooooo`06ogMgMol@413o0000oa0@4?mEEEGogMgM0oooool01_n7QhOo410@o`000?lb<S;ogMgMo`00
00;ooooo1_l00004ooooo`06ogMgMol@413o0000oa0@4?mEEEGogMgM0oooool01_mgMgOo410@o`00
0?l@413oEEEEomgMg@Cooooo00?oV9RHoeEEEOooool01oooool00?oooooooooooonOooooo`07o`00
0?lQ8B7oc<c<ooooooo<c<co8B4QogMgM`02ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`06ooooo`03oa0@4?o<c<cooooo00Cooooo00oo0000oooo
oooooooogMgMogMgMol0003ok^k^oooooomgMgOoA4A4omgMgOoooooogMgMohN7QolQ8B400_ooool0
1on7QhOo8B4Qolc<c?ooooooc<c<ob4Q8Ol000001?ooool00ol0003oooooooooo`04ooooo`07ogMg
Mom4A4CogMgMoooooooMgMgoQhN7ob4Q8@02ooooo`07ogMgMom4A4CogMgMoooooooMgMgoQhN7ob4Q
8@04ooooo`03omgMgOl@413ooooo00Oooooo003oooooooooooooWoooool00ol0003oc<c<ooooo`02
ooooo`05olc<c?l@413oooooooooool000001?ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`02ooooo`05ohN7QomE
EEGooooooa0@4?o^k^h01oooool00ol@413oc<c<ooooo`02ooooo`03olc<c?l0003ooooo00?ooooo
00?o0000ooooooooool01?ooool00ol@413ok^k^ooooo`06ooooo`03oa0@4?o^k^kooooo00Wooooo
00?o0000ooooooooool01_ooool00?oo0000ool0002;o`0001Cooooo00?o0000ooooooooool00ooo
ool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;ooooo00?ok^k^o`000?ooool0
1ol00002ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`04ooooo`Oo00000_ooool7o`0000Gooooo00?o0000ooooooooool01_ooool001gooooo00?o
0000ooooooooool06_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01[ooooo00?o
0000ooooooooool06oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo01_ooooo00?o
0000ooooooooool06_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01[ooooo00?o
0000ooooooooool06oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo01_ooooo00?o
0000ooooooooool06_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01[ooooo00?o
0000ooooooooool06oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo01_ooooo00?o
0000ooooooooool06_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01[ooooo00?o
0000ooooooooool04_ooool00ol0003oc<c<ooooo`02ooooo`06olc<c?l@413oooooooooool0003o
k^k^0oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Kooooo00?o410@olc<c?oo
ool01?ooool00ol0003oooooooooo`03ooooo`04o`000?oooooo410@omgMg@?ooooo00KogMgMo`00
0?oooooooooooa0@4?o<c<`3ooooo`03olc<c?l0003ooooo00?ooooo00?o0000omgMgOooool01?oo
ool00ol@413ogMgMooooo`02ooooo`06omgMgOl0003oooooooooool@413ogMgM0oooool00ooMgMgo
0000ooooo`03ooooo`03omgMgOl@413ooooo00Oooooo000Mooooo`03o`000?oooooooooo01[ooooo
00?o0000ooooooooool06oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo01_ooooo
00?o0000ooooooooool06_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01[ooooo
00?o0000ooooooooool06oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo01_ooooo
00?o0000ooooooooool06_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01[ooooo
00?o0000ooooooooool06oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo01_ooooo
00?o0000ooooooooool06_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01[ooooo
00?o0000ooooooooool06oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo01;ooooo
00Oo0000ob4Q8Oo<c<cooooookZj^_lQ8B7oZJVY00;ooooo00Ko0000odA4A?oMgMgoooooogMgMolQ
8B45ooooo`03o`000?oooooooooo00Kooooo00?oEEEEohN7Qoooool01?ooool00ol0003ooooooooo
o`02ooooo`0:onk^k_l0003oooooohN7QolQ8B7o^[ZjoooooooMgMgo8B4QogMgM`;ooooo00OoV9RH
ob4Q8Oo<c<coooooolc<c?lQ8B7o000000Cooooo0_l000000onHV9Soooooooooo`02ooooo`07ohN7
QolQ8B7o^[ZjoooooooMgMgo8B4QogMgM`02ooooo`07ohN7QolQ8B7o^[ZjoooooooMgMgo8B4QogMg
M`04ooooo`03oiRHV?mEEEGooooo00Oooooo000Mooooo`03o`000?oooooooooo01[ooooo00?o0000
ooooooooool06oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo01_ooooo00?o0000
ooooooooool06_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01[ooooo00?o0000
ooooooooool06oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo01_ooooo00?o0000
ooooooooool06_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01[ooooo00?o0000
ooooooooool06oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo01_ooooo00?o0000
ooooooooool06_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01[ooooo00?o0000
ooooooooool06oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo017ooooo00Oo410@
o`000?n7QhOo410@o`000?l@413oZJVY00?ooooo00Ko0000ogMgMol@413o0000ob4Q8Oo<c<`3oooo
o`03oa0@4?l0003o000000Sooooo00?o^[Zjoa0@4?ooool01?ooool00ol0003oooooooooo`02oooo
o`09ohN7QomEEEGooooooooooon7QhOo410@o`000?l@413oMgMg00Cooooo00WoZJVYoa0@4?l0003o
410@ogMgMol0003o410@ooooool@41000_l000001Onj^[[oA4A4o`000?l0003o8B4Q00;ooooo00Go
QhN7oa0@4?l0003o410@ogMgM`04ooooo`05ohN7Qol@413o0000oa0@4?mgMgL01Oooool00olQ8B7o
^[Zjooooo`07ooooo`00>_ooool00ol0003oooooooooo`2Aooooo`03o`000?oooooooooo093ooooo
00?o0000ooooooooool0TOooool00ol0003oooooooooo`2@ooooo`03o`000?oooooooooo01_ooooo
00?o0000ooooooooool04_ooool00olb<S;o^[Zjooooo`03ooooo`07o`000?ooooooooooomgMgOmg
MgOo0000omgMg@0_ooooo`03okZj^_lQ8B7ooooo00Sooooo000jooooo`03o`000?oooooooooo097o
oooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`2Aooooo`03o`00Oooooooooooo093o
oooo00?o001oooooooooool06oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Oo
oooo00?o^[Zjoc8b<_ooool00_ooool00ol@413o0000o`000002o`000003odA4A?oMgMgooooo02oo
oooo00?o<S8bokZj^_ooool02?ooool003[ooooo00?o0000ooooooooool0TOooool00ol007oooooo
ooooo`2@ooooo`03o`00Oooooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007oooooo
ooooo`0Jooooo`03oa0@4?l0003ooooo00Wooooo00?o410@ooooooooool0C_ooool003[ooooo00?o
0000ooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo097ooooo00?o
001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`2A
ooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0TOooool00ol007ooooooooooo`2@
ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03o`000?oooooooooo097ooooo00?o001ooooo
ooooool0T?ooool00ol007ooooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001ooooo
ooooool0Moooool003[ooooo1?l0002@ooooo`03o`00Oooooooooooo093ooooo00?o001ooooooooo
ool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03o`00
0?oooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`2Aooooo`03o`00
Oooooooooooo093ooooo00?o001oooooooooool0Moooool003[ooooo00?o0000ooooooooool0TOoo
ool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo097ooooo00?o001oooooooooool0T?oo
ool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`2Aooooo`03o`00Oooooooo
oooo093ooooo00?o001oooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooo
oooo07Oooooo000jooooo`03o`000?oooooooooo097ooooo00?o001oooooooooool0T?ooool00ol0
07ooooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0Moooool003[o
oooo00?o0000ooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo097o
oooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003ooooo
ooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0TOooool00ol007oooooo
ooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03o`000?oooooooooo097ooooo00?o
001oooooooooool0T?ooool00ol007ooooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o
001oooooooooool0Moooool003[ooooo00?o0000ooooooooool0TOooool00ol007ooooooooooo`2@
ooooo`03o`00Oooooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1g
ooooo`00>_ooool00ol0003oooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001ooooo
ooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000jooooo`Co
0000T?ooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo097ooooo00?o001ooooooooo
ool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`2Aooooo`03o`00
Oooooooooooo093ooooo00?o001oooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00
Oooooooooooo07Oooooo000jooooo`03o`000?oooooooooo097ooooo00?o001oooooooooool0T?oo
ool00ol007ooooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0Mooo
ool003[ooooo00?o0000ooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooo
oooo097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0
003oooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0TOooool00ol0
07ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03o`000?oooooooooo097o
oooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`2Aooooo`03o`00Oooooooooooo093o
oooo00?o001oooooooooool0Moooool003[ooooo00?o0000ooooooooool0TOooool00ol007oooooo
ooooo`2@ooooo`03o`00Oooooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007oooooo
ooooo`1gooooo`00>_ooool00ol0003oooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o
001oooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000j
ooooo`03o`000?oooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`2A
ooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0Moooool003[ooooo00?o0000oooo
ooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo097ooooo00?o001ooooo
ooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool4o`00093ooooo00?o001ooooooooo
ool0T?ooool00ol007ooooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001ooooooooo
ool0Moooool003[ooooo00?o0000ooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00
Oooooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_oo
ool00ol0003oooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0TOoo
ool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03o`000?oooooo
oooo097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`2Aooooo`03o`00Oooooooo
oooo093ooooo00?o001oooooooooool0Moooool003[ooooo00?o0000ooooooooool0TOooool00ol0
07ooooooooooo`2@ooooo`03o`00Oooooooooooo097ooooo00?o001oooooooooool0T?ooool00ol0
07ooooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`2Aooooo`03o`00Oooooooooooo093o
oooo00?o001oooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oo
oooo000jooooo`03o`000?oooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007oooooo
ooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0Moooool003[ooooo00?o
0000ooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo097ooooo00?o
001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`2A
ooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0TOooool00ol007ooooooooooo`2@
ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03o`000?oooooooooo097ooooo00?o001ooooo
ooooool0T?ooool00ol007ooooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001ooooo
ooooool0Moooool003[ooooo1?l0002@ooooo`03o`00Oooooooooooo093ooooo00?o001ooooooooo
ool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03o`00
0?oooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`2Aooooo`03o`00
Oooooooooooo093ooooo00?o001oooooooooool0Moooool003[ooooo00?o0000ooooooooool0TOoo
ool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo097ooooo00?o001oooooooooool0T?oo
ool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`2Aooooo`03o`00Oooooooo
oooo093ooooo00?o001oooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooo
oooo07Oooooo000jooooo`03o`000?oooooooooo097ooooo00?o001oooooooooool0T?ooool00ol0
07ooooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0Moooool003[o
oooo00?o0000ooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo097o
oooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003ooooo
ooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0TOooool00ol007oooooo
ooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03o`000?oooooooooo097ooooo00?o
001oooooooooool0T?ooool00ol007ooooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o
001oooooooooool0Moooool002[ooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^h:ooooo`03o`00
0?oooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`2Aooooo`03o`00
Oooooooooooo093ooooo00?o001oooooooooool0Moooool002[ooooo00Ko410@ohN7Qooooooooooo
ogMgMom4A4@:ooooo`03o`000?oooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007oo
ooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0Moooool002oo001o
00?o0000o`00Ool007l02?l007l6o`000?oo001oool007m;o`00OgWooooo000^ooooo`03onk^k_l0
003ooooo00Wooooo00?o0000ooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooo
oooooooo097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00:_ooool0
1_l@413oV9RHooooooooooooMgMgofIVIP[ooooo00?o0000ooooooooool0TOooool00ol007oooooo
ooooo`2@ooooo`03o`00Oooooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007oooooo
ooooo`1gooooo`00:_ooool01Ol0003o8B4Qo`000?l0003oIVIV00_ooooo00?o0000ooooooooool0
TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo097ooooo00?o001oooooooooool0
T?ooool00ol007ooooooooooo`1gooooo`00:_ooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`2Aooooo`03o`00Oooo
oooooooo093ooooo00?o001oooooooooool0Moooool002[ooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0TOooool0
0ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000Zooooo`Go00002oooool00ol0
003oooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0TOooool00ol0
07ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03o`000?oooooooooo097o
oooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`2Aooooo`03o`00Oooooooooooo093o
oooo00?o001oooooooooool0Moooool003[ooooo00?o0000ooooooooool0TOooool00ol007oooooo
ooooo`2@ooooo`03o`00Oooooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007oooooo
ooooo`1gooooo`00>_ooool00ol0003oooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o
001oooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000j
ooooo`Co0000T?ooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo097ooooo00?o001o
ooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`2Aoooo
o`03o`00Oooooooooooo093ooooo00?o001oooooooooool0TOooool00ol007ooooooooooo`2@oooo
o`03o`00Oooooooooooo07Oooooo000jooooo`03o`000?oooooooooo097ooooo00?o001ooooooooo
ool0T?ooool00ol007ooooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001ooooooooo
ool0Moooool003[ooooo00?o0000ooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00
Oooooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_oo
ool00ol0003oooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0TOoo
ool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03o`000?oooooo
oooo097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`2Aooooo`03o`00Oooooooo
oooo093ooooo00?o001oooooooooool0Moooool003[ooooo00?o0000ooooooooool0TOooool00ol0
07ooooooooooo`2@ooooo`03o`00Oooooooooooo097ooooo00?o001oooooooooool0T?ooool00ol0
07ooooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`2Aooooo`03o`00Oooooooooooo093o
oooo00?o001oooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oo
oooo000jooooo`03o`000?oooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007oooooo
ooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0Moooool003[ooooo00?o
0000ooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo097ooooo00?o
001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool4o`00093ooooo00?o001o
ooooooooool0T?ooool00ol007ooooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001o
ooooooooool0Moooool003[ooooo00?o0000ooooooooool0TOooool00ol007ooooooooooo`2@oooo
o`03o`00Oooooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1goooo
o`00>_ooool00ol0003oooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001ooooooooo
ool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03o`00
0?oooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`2Aooooo`03o`00
Oooooooooooo093ooooo00?o001oooooooooool0Moooool003[ooooo00?o0000ooooooooool0TOoo
ool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo097ooooo00?o001oooooooooool0T?oo
ool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`2Aooooo`03o`00Oooooooo
oooo093ooooo00?o001oooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooo
oooo07Oooooo000jooooo`03o`000?oooooooooo097ooooo00?o001oooooooooool0T?ooool00ol0
07ooooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0Moooool003[o
oooo00?o0000ooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo097o
oooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003ooooo
ooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0TOooool00ol007oooooo
ooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03o`000?oooooooooo097ooooo00?o
001oooooooooool0T?ooool00ol007ooooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o
001oooooooooool0Moooool003[ooooo1?l0002@ooooo`03o`00Oooooooooooo093ooooo00?o001o
ooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000joooo
o`03o`000?oooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`2Aoooo
o`03o`00Oooooooooooo093ooooo00?o001oooooooooool0Moooool003[ooooo00?o0000oooooooo
ool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo097ooooo00?o001ooooooooo
ool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`2Aooooo`03o`00
Oooooooooooo093ooooo00?o001oooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00
Oooooooooooo07Oooooo000jooooo`03o`000?oooooooooo097ooooo00?o001oooooooooool0T?oo
ool00ol007ooooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0Mooo
ool003[ooooo00?o0000ooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooo
oooo097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0
003oooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0TOooool00ol0
07ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03o`000?oooooooooo097o
oooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`2Aooooo`03o`00Oooooooooooo093o
oooo00?o001oooooooooool0Moooool003[ooooo00?o0000ooooooooool0TOooool00ol007oooooo
ooooo`2@ooooo`03o`00Oooooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007oooooo
ooooo`1gooooo`00>_ooool00ol0003oooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o
001oooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000j
ooooo`Co0000T?ooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo097ooooo00?o001o
ooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`2Aoooo
o`03o`00Oooooooooooo093ooooo00?o001oooooooooool0TOooool00ol007ooooooooooo`2@oooo
o`03o`00Oooooooooooo07Oooooo000jooooo`03o`000?oooooooooo097ooooo00?o001ooooooooo
ool0T?ooool00ol007ooooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001ooooooooo
ool0Moooool003[ooooo00?o0000ooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00
Oooooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_oo
ool00ol0003oooooooooo`2Aooooo`03o`00Oooooooooooo01[ooooo6ol0001Kooooo`03o`00Oooo
oooooooo097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool0
0ol0003oooooooooo`2Aooooo`03o`00Oooooooooooo01Cooooo1_l0000Kooooo`Go0000E_ooool0
0ol007ooooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0Moooool0
03[ooooo00?o0000ooooooooool0TOooool00ol007ooooooooooo`0Aooooo`?o00009_ooool3o`00
05?ooooo00?o001oooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo
07Oooooo000jooooo`03o`000?oooooooooo097ooooo00?o001oooooooooool03_ooool3o`0002co
oooo0ol0001@ooooo`03o`00Oooooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007oo
ooooooooo`1gooooo`008_ooool4o`000003oa0@4?oooooooooo00;ooooo00Co^[Zjoa0@4?l0003o
MgMg2oooool00ol0003oooooooooo`2Aooooo`03o`00Oooooooooooo00_ooooo0ol0000booooo`?o
0000COooool00ol007ooooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001ooooooooo
ool0Moooool002Cooooo00?o0000ooooooooool00oooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVY
Z@[ooooo00?o0000ooooooooool0TOooool00ol007ooooooooooo`09ooooo`;o0000>?ooool4o`00
04Wooooo00?o001oooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo
07Oooooo000To`00O`03o`000?l007oo001o00?o001o00Ko000Qo`00E?l007oo001oo`00E?l001T:
o`00O`Ko0000V?l007l2o`0003ko001o0ol0003oo`00Ofoo001oNOooool002Cooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool0TOooool00ol007ooooooooooo`05ooooo`;o0000@oooool3o`0004?ooooo00?o001ooooo
ooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000Tooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo097ooooo00?o001oooooooooool01?ooool00ol0003oooooooooo`16ooooo`?o
0000@?ooool00ol007ooooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001ooooooooo
ool0Moooool002Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00Sooooo00?o0000ooooooooool0TOooool00ol007ooooooooooo`02ooooo`;o0000
C?ooool2o`0003kooooo00?o001oooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00
Oooooooooooo07Oooooo000Tooooo`03o`000?oooooooooo00?ooooo00KoA4A4ojVYZOoooooooooo
ojVYZOm4A4@:ooooo`03o`000?oooooooooo097ooooo00?o001oooooooooool00_l0001@ooooo`;o
0000??ooool00ol007ooooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001ooooooooo
ool0Moooool002;ooooo00?o0000odA4A?l000001Oooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<
c0[ooooo00?o0000ooooooooool0TOooool00ol007oo0000o`00001Dooooo`?o0000>Oooool00ol0
07ooooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0Moooool002;o
oooo00?oc<c<oeEEEOl000001_ooool01?nj^[[o410@oa0@4?o<c<`;ooooo`03o`000?oooooooooo
097ooooo00?o0000ooooooooool0Eoooool2o`0003Oooooo00?o001oooooooooool0TOooool00ol0
07ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03o`000?oooooooooo08oo
oooo0_l000000ol007ooooooooooo`1Iooooo`;o0000=Oooool00ol007ooooooooooo`2Aooooo`03
o`00Oooooooooooo093ooooo00?o001oooooooooool0Moooool003[ooooo00?o0000ooooooooool0
SOooool2o`0000;ooooo00?o001oooooooooool0Foooool2o`0003?ooooo00?o001oooooooooool0
TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03o`000?oo
oooooooo08cooooo00?o0000ooooooooool00_ooool00ol007ooooooooooo`1Mooooo`;o0000<Ooo
ool00ol007ooooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0Mooo
ool003[ooooo1?l0002:ooooo`03o`000?oooooooooo00?ooooo00?o001oooooooooool0Goooool2
o`0002oooooo00?o001oooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooo
oooo07Oooooo000jooooo`03o`000?oooooooooo08[ooooo00?o0000ooooooooool01?ooool00ol0
07ooooooooooo`1Qooooo`;o0000;Oooool00ol007ooooooooooo`2Aooooo`03o`00Oooooooooooo
093ooooo00?o001oooooooooool0Moooool003[ooooo00?o0000ooooooooool0ROooool00ol0003o
ooooooooo`05ooooo`03o`00Oooooooooooo06?ooooo0_l0000[ooooo`03o`00Oooooooooooo097o
oooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003ooooo
ooooo`27ooooo`;o00002?ooool00ol007ooooooooooo`1Uooooo`;o0000:Oooool00ol007oooooo
ooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0Moooool003[ooooo00?o
0000ooooooooool0Q_ooool00ol0003oooooooooo`08ooooo`03o`00Oooooooooooo06Oooooo0_l0
000Wooooo`03o`00Oooooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007oooooooooo
o`1gooooo`00>_ooool00ol0003oooooooooo`25ooooo`03o`000?oooooooooo00Wooooo00?o001o
ooooooooool0JOooool2o`0002Gooooo00?o001oooooooooool0TOooool00ol007ooooooooooo`2@
ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03o`000?oooooooooo08Cooooo00?o0000oooo
ooooool02_ooool00ol007ooooooooooo`1[ooooo`;o00008oooool00ol007ooooooooooo`2Aoooo
o`03o`00Oooooooooooo093ooooo00?o001oooooooooool0Moooool003[ooooo00?o0000oooooooo
ool0Poooool00ol0003oooooooooo`0;ooooo`03o`00Oooooooooooo06gooooo0_l0000Qooooo`03
o`00Oooooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00
>_ooool00ol0003oooooooooo`22ooooo`03o`000?oooooooooo00cooooo00?o001oooooooooool0
Koooool2o`0001oooooo00?o001oooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00
Oooooooooooo07Oooooo000jooooo`03o`000?oooooooooo087ooooo00?o0000ooooooooool03Ooo
ool00ol007ooooooooooo`1aooooo`;o00007Oooool00ol007ooooooooooo`2Aooooo`03o`00Oooo
oooooooo093ooooo00?o001oooooooooool0Moooool003[ooooo1?l00020ooooo`03o`000?oooooo
oooo00gooooo00?o001oooooooooool0Loooool2o`0001_ooooo00?o001oooooooooool0TOooool0
0ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03o`000?oooooooooo
083ooooo00?o0000ooooooooool03_ooool00ol007ooooooooooo`1eooooo`03o`000?oooooooooo
01Sooooo00?o001oooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo
07Oooooo000jooooo`03o`000?oooooooooo07oooooo00?o0000ooooooooool03oooool00ol007oo
ooooooooo`1fooooo`;o00006?ooool00ol007ooooooooooo`2Aooooo`03o`00Oooooooooooo093o
oooo00?o001oooooooooool0Moooool003[ooooo00?o0000ooooooooool0O_ooool00ol0003ooooo
ooooo`0@ooooo`03o`00Oooooooooooo07Sooooo00?o0000ooooooooool05Oooool00ol007oooooo
ooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0Moooool003[ooooo00?o
0000ooooooooool0OOooool00ol0003oooooooooo`0Aooooo`03o`00Oooooooooooo07Wooooo0_l0
000Eooooo`03o`00Oooooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007oooooooooo
o`1gooooo`00>_ooool00ol0003oooooooooo`1looooo`03o`000?oooooooooo01;ooooo00?o001o
ooooooooool0Noooool00ol0003oooooooooo`0Booooo`03o`00Oooooooooooo097ooooo00?o001o
ooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`1koooo
o`03o`000?oooooooooo01?ooooo00?o001oooooooooool0O?ooool2o`0001;ooooo00?o001ooooo
ooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03
o`000?oooooooooo07[ooooo00?o0000ooooooooool05?ooool00ol007ooooooooooo`1nooooo`03
o`000?oooooooooo00oooooo00?o001oooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03
o`00Oooooooooooo07Oooooo000jooooo`03o`000?oooooooooo07[ooooo00?o0000ooooooooool0
5?ooool00ol007ooooooooooo`1oooooo`;o00003oooool00ol007ooooooooooo`2Aooooo`03o`00
Oooooooooooo093ooooo00?o001oooooooooool0Moooool003[ooooo00?o0000ooooooooool0NOoo
ool00ol0003oooooooooo`0Eooooo`03o`00Oooooooooooo087ooooo00?o0000ooooooooool03?oo
ool00ol007ooooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0Mooo
ool003[ooooo1?l0001gooooo`03o`000?oooooooooo01Kooooo00?o001oooooooooool0P_ooool2
o`0000cooooo00?o001oooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooo
oooo07Oooooo000jooooo`03o`000?oooooooooo07Oooooo00?o0000ooooooooool05oooool00ol0
07ooooooooooo`24ooooo`03o`000?oooooooooo00Wooooo00?o001oooooooooool0TOooool00ol0
07ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03o`000?oooooooooo07Ko
oooo00?o0000ooooooooool06?ooool00ol007ooooooooooo`25ooooo`;o00002Oooool00ol007oo
ooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0Moooool003[ooooo
00?o0000ooooooooool0MOooool00ol0003oooooooooo`0Iooooo`03o`00Oooooooooooo08Oooooo
00?o0000ooooooooool01_ooool00ol007ooooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo
00?o001oooooooooool0Moooool003[ooooo00?o0000ooooooooool0M?ooool00ol0003ooooooooo
o`0Jooooo`03o`00Oooooooooooo08Sooooo0_l00006ooooo`03o`00Oooooooooooo097ooooo00?o
001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`1d
ooooo`03o`000?oooooooooo01[ooooo00?o001oooooooooool0R_ooool00ol0003oooooooooo`03
ooooo`03o`00Oooooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1g
ooooo`00>_ooool00ol0003oooooooooo`1cooooo`03o`000?oooooooooo01_ooooo00?o001ooooo
ooooool0Roooool2o`0000?ooooo00?o001oooooooooool0TOooool00ol007ooooooooooo`2@oooo
o`03o`00Oooooooooooo07Oooooo000jooooo`03o`000?oooooooooo07;ooooo00?o0000oooooooo
ool07?ooool00ol007ooooooooooo`2=ooooo`04o`000?ooooooooooo`00Oi?ooooo00?o001ooooo
ooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`1aooooo`03
o`000?oooooooooo01gooooo00?o001oooooooooool0S_ooool2o`000003o`00Oooooooooooo097o
oooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003ooooo
ooooo`1aooooo`03o`000?oooooooooo01gooooo00?o001oooooooooool0T?ooool00ol0003ooooo
ooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0Moooool003[ooooo1?l0
001_ooooo`03o`000?oooooooooo01kooooo00?o001oooooooooool0T?ooool00ol007oo0000oooo
o`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0Moooool003[ooooo00?o0000
ooooooooool0Koooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo093ooooo00Co001o
ooooool0003o0000T?ooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000j
ooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool08?ooool00ol007ooooooooooo`2@
ooooo`05o`00Ooooooooooooooooool00000Soooool00ol007ooooooooooo`2@ooooo`03o`00Oooo
oooooooo07Oooooo000jooooo`03o`000?oooooooooo06kooooo00?o0000ooooooooool08?ooool0
0ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo00;ooooo00?o0000ooooooooool0S?ooool0
0ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03o`000?oooooooooo
06gooooo00?o0000ooooooooool08Oooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo
00?ooooo00?o0000ooooooooool0Roooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo
07Oooooo000jooooo`03o`000?oooooooooo06cooooo00?o0000ooooooooool08_ooool00ol007oo
ooooooooo`2@ooooo`03o`00Oooooooooooo00Cooooo0_l0002;ooooo`03o`00Oooooooooooo093o
oooo00?o001oooooooooool0Moooool003[ooooo00?o0000ooooooooool0K?ooool00ol0003ooooo
ooooo`0Rooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool01_ooool00ol0003ooooo
ooooo`28ooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0Moooool003[ooooo00?o
0000ooooooooool0Joooool00ol0003oooooooooo`0Sooooo`03o`00Oooooooooooo093ooooo00?o
001oooooooooool01oooool00ol0003oooooooooo`27ooooo`03o`00Oooooooooooo093ooooo00?o
001oooooooooool0Moooool002;ooooo1?l000001_l@413oooooooooooooooooV9RHoa0@40;o0000
00?oA4A4onk^k_ooool02Oooool00ol0003oooooooooo`1Zooooo`03o`000?oooooooooo02Cooooo
00?o001oooooooooool0T?ooool00ol007ooooooooooo`08ooooo`;o0000Qoooool00ol007oooooo
ooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000Tooooo`03o`000?oooooooooo00?ooooo00Ko
410@ohN7QoooooooooooogMgMom4A4@:ooooo`03o`000?oooooooooo06Wooooo00?o0000oooooooo
ool09Oooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo00[ooooo00?o0000oooooooo
ool0Q?ooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000To`00O`03o`00
0?l007oo001o00So001o00?o0000o`00Ool007l02?l007l6o`0006Ko001o00?o0000o`00Ool007l0
a_l007l00ol0003o001oo`00O`3oo`00OaSo001oNOooool002Cooooo00?o0000ooooooooool01ooo
ool00oo^k^ko0000ooooo`09ooooo`03o`000?oooooooooo06Sooooo00?o0000ooooooooool09_oo
ool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo00cooooo00?o0000ooooooooool0P_oo
ool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000Tooooo`03o`000?oooooo
oooo00?ooooo00Ko410@oiRHV?ooooooooooogMgMomVIVH:ooooo`03o`000?oooooooooo06Oooooo
00?o0000ooooooooool09oooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo00gooooo
0_l00022ooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0Moooool002Cooooo00?o
0000ooooooooool00oooool01Ol0003o8B4Qo`000?l0003oIVIV00_ooooo00?o0000ooooooooool0
I_ooool00ol0003oooooooooo`0Xooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0
3oooool00ol0003oooooooooo`1oooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0
Moooool002Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo06Kooooo00?o0000ooooooooool0:?ooool00ol007ooooooooooo`2@ooooo`03o`00Oooo
oooooooo013ooooo00?o0000ooooooooool0O_ooool00ol007ooooooooooo`2@ooooo`03o`00Oooo
oooooooo07Oooooo000Rooooo`03o`000?m4A4Co000000Gooooo00?o0000ooooooooool03Oooool0
0ol0003oooooooooo`1Uooooo`03o`000?oooooooooo02Wooooo00?o001oooooooooool0T?ooool0
0ol007ooooooooooo`0Aooooo`;o0000O_ooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooo
oooo07Oooooo000Rooooo`03olc<c?mEEEGo000000Gooooo1Ol0000;ooooo`03o`000?oooooooooo
06Cooooo00?o0000ooooooooool0:_ooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo
01?ooooo00?o0000ooooooooool0Noooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo
07Oooooo000jooooo`03o`000?oooooooooo06Cooooo00?o0000ooooooooool0:_ooool00ol007oo
ooooooooo`2@ooooo`03o`00Oooooooooooo01Cooooo00?o0000ooooooooool0N_ooool00ol007oo
ooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03o`000?oooooooooo06?ooooo
00?o0000ooooooooool0:oooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo01Gooooo
00?o0000ooooooooool0NOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo
000jooooo`03o`000?oooooooooo06;ooooo00?o0000ooooooooool0;?ooool00ol007oooooooooo
o`2@ooooo`03o`00Oooooooooooo01Kooooo0_l0001iooooo`03o`00Oooooooooooo093ooooo00?o
001oooooooooool0Moooool003[ooooo1?l0001Qooooo`03o`000?oooooooooo02cooooo00?o001o
ooooooooool0T?ooool00ol007ooooooooooo`0Hooooo`03o`000?oooooooooo07Kooooo00?o001o
ooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`1Qoooo
o`03o`000?oooooooooo02gooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`0Ioooo
o`03o`000?oooooooooo07Gooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1goooo
o`00>_ooool00ol0003oooooooooo`1Pooooo`03o`000?oooooooooo02kooooo00?o001ooooooooo
ool0T?ooool00ol007ooooooooooo`0Jooooo`03o`000?oooooooooo07Cooooo00?o001ooooooooo
ool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`1Pooooo`03o`00
0?oooooooooo02kooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`0Kooooo`03o`00
0?oooooooooo07?ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_oo
ool00ol0003oooooooooo`1Oooooo`03o`000?oooooooooo02oooooo00?o001oooooooooool0T?oo
ool00ol007ooooooooooo`0Looooo`03o`000?oooooooooo07;ooooo00?o001oooooooooool0T?oo
ool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`1Nooooo`03o`000?oooooo
oooo033ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`0Mooooo`03o`000?oooooo
oooo077ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0
003oooooooooo`1Nooooo`03o`000?oooooooooo033ooooo00?o001oooooooooool0T?ooool00ol0
07ooooooooooo`0Nooooo`03o`000?oooooooooo073ooooo00?o001oooooooooool0T?ooool00ol0
07ooooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`1Mooooo`03o`000?oooooooooo037o
oooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`0Oooooo`;o0000L?ooool00ol007oo
ooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03o`000?oooooooooo05cooooo
00?o0000ooooooooool0<_ooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo027ooooo
00?o0000ooooooooool0KOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo
000jooooo`03o`000?oooooooooo05cooooo00?o0000ooooooooool0<_ooool00ol007oooooooooo
o`2@ooooo`03o`00Oooooooooooo02;ooooo00?o0000ooooooooool0K?ooool00ol007oooooooooo
o`2@ooooo`03o`00Oooooooooooo07Oooooo000jooooo`Co0000F_ooool00ol0003oooooooooo`0c
ooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool08oooool00ol0003oooooooooo`1[
ooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0Moooool003[ooooo00?o0000oooo
ooooool0F_ooool00ol0003oooooooooo`0dooooo`03o`00Oooooooooooo093ooooo00?o001ooooo
ooooool09?ooool00ol0003oooooooooo`1Zooooo`03o`00Oooooooooooo093ooooo00?o001ooooo
ooooool0Moooool003[ooooo00?o0000ooooooooool0F_ooool00ol0003oooooooooo`0dooooo`03
o`00Oooooooooooo093ooooo00?o001oooooooooool09Oooool00ol0003oooooooooo`1Yooooo`03
o`00Oooooooooooo093ooooo00?o001oooooooooool0Moooool003[ooooo00?o0000ooooooooool0
FOooool00ol0003oooooooooo`0eooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0
9_ooool00ol0003oooooooooo`1Xooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0
Moooool003[ooooo00?o0000ooooooooool0F?ooool00ol0003oooooooooo`0fooooo`03o`00Oooo
oooooooo093ooooo00?o001oooooooooool09oooool00ol0003oooooooooo`1Wooooo`03o`00Oooo
oooooooo093ooooo00?o001oooooooooool0Moooool003[ooooo00?o0000ooooooooool0F?ooool0
0ol0003oooooooooo`0fooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0:?ooool0
0ol0003oooooooooo`1Vooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0Moooool0
03[ooooo00?o0000ooooooooool0Eoooool00ol0003oooooooooo`0gooooo`03o`00Oooooooooooo
093ooooo00?o001oooooooooool0:Oooool2o`0006Kooooo00?o001oooooooooool0T?ooool00ol0
07ooooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`1Fooooo`03o`000?oooooooooo03So
oooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`0[ooooo`03o`000?oooooooooo06?o
oooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003ooooo
ooooo`1Fooooo`03o`000?oooooooooo03Sooooo00?o001oooooooooool0T?ooool00ol007oooooo
ooooo`0/ooooo`03o`000?oooooooooo06;ooooo00?o001oooooooooool0T?ooool00ol007oooooo
ooooo`1gooooo`00>_ooool00ol0003oooooooooo`1Eooooo`03o`000?oooooooooo03Wooooo00?o
001oooooooooool0T?ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo067ooooo00?o
001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool4o`0005?ooooo00?o0000
ooooooooool0>_ooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo02kooooo00?o0000
ooooooooool0H?ooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000joooo
o`03o`000?oooooooooo05Cooooo00?o0000ooooooooool0>_ooool00ol007ooooooooooo`2@oooo
o`03o`00Oooooooooooo02oooooo00?o0000ooooooooool0Goooool00ol007ooooooooooo`2@oooo
o`03o`00Oooooooooooo07Oooooo000jooooo`03o`000?oooooooooo05?ooooo00?o0000oooooooo
ool0>oooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo033ooooo00?o0000oooooooo
ool0G_ooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03o`00
0?oooooooooo05;ooooo00?o0000ooooooooool0??ooool00ol007ooooooooooo`2@ooooo`03o`00
Oooooooooooo037ooooo00?o0000ooooooooool0GOooool00ol007ooooooooooo`2@ooooo`03o`00
Oooooooooooo07Oooooo000jooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0??oo
ool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo03;ooooo0_l0001Mooooo`03o`00Oooo
oooooooo093ooooo00?o001oooooooooool0Moooool003[ooooo00?o0000ooooooooool0DOooool0
0ol0003oooooooooo`0mooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0=?ooool0
0ol0003oooooooooo`1Jooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0Moooool0
03[ooooo00?o0000ooooooooool0D?ooool00ol0003oooooooooo`0nooooo`03o`00Oooooooooooo
093ooooo00?o001oooooooooool0=Oooool00ol0003oooooooooo`1Iooooo`03o`00Oooooooooooo
093ooooo00?o001oooooooooool0Moooool003[ooooo00?o0000ooooooooool0D?ooool00ol0003o
ooooooooo`0nooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0=_ooool00ol0003o
ooooooooo`1Hooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0Moooool003[ooooo
00?o0000ooooooooool0Coooool00ol0003oooooooooo`0oooooo`03o`00Oooooooooooo093ooooo
00?o001oooooooooool0=oooool00ol0003oooooooooo`1Gooooo`03o`00Oooooooooooo093ooooo
00?o001oooooooooool0Moooool003[ooooo00?o0000ooooooooool0C_ooool00ol0003ooooooooo
o`10ooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0>?ooool00ol0003ooooooooo
o`1Fooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0Moooool003[ooooo00?o0000
ooooooooool0C_ooool00ol0003oooooooooo`10ooooo`03o`00Oooooooooooo093ooooo00?o001o
ooooooooool0>Oooool00ol0003oooooooooo`1Eooooo`03o`00Oooooooooooo093ooooo00?o001o
ooooooooool0Moooool003[ooooo1?l0001<ooooo`03o`000?oooooooooo047ooooo00?o001ooooo
ooooool0T?ooool00ol007ooooooooooo`0jooooo`03o`000?oooooooooo05Cooooo00?o001ooooo
ooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`1<ooooo`03
o`000?oooooooooo04;ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`0kooooo`03
o`000?oooooooooo05?ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00
>_ooool00ol0003oooooooooo`1<ooooo`03o`000?oooooooooo04;ooooo00?o001oooooooooool0
T?ooool00ol007ooooooooooo`0looooo`03o`000?oooooooooo05;ooooo00?o001oooooooooool0
T?ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`1;ooooo`03o`000?oo
oooooooo04?ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`0mooooo`03o`000?oo
oooooooo057ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool0
0ol0003oooooooooo`1:ooooo`03o`000?oooooooooo04Cooooo00?o001oooooooooool0T?ooool0
0ol007ooooooooooo`0nooooo`03o`000?oooooooooo053ooooo00?o001oooooooooool0T?ooool0
0ol007ooooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`1:ooooo`03o`000?oooooooooo
04Cooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`0oooooo`03o`000?oooooooooo
04oooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003o
ooooooooo`19ooooo`03o`000?oooooooooo04Gooooo00?o001oooooooooool0T?ooool00ol007oo
ooooooooo`10ooooo`03o`000?oooooooooo04kooooo00?o001oooooooooool0T?ooool00ol007oo
ooooooooo`1gooooo`008Oooool6o`0000Cooooo00Co^[Zjoa0@4?l0003oMgMg2oooool00ol0003o
ooooooooo`18ooooo`03o`000?oooooooooo04Kooooo00?o001oooooooooool0T?ooool00ol007oo
ooooooooo`11ooooo`03o`000?oooooooooo04gooooo00?o001oooooooooool0T?ooool00ol007oo
ooooooooo`1gooooo`008Oooool00onHV9So0000olc<c002ooooo`06oa0@4?ooooooooooooooooo<
c<co<S8b0_o^k^h00olQ8B7oZJVYooooo`09ooooo`03o`000?oooooooooo04Oooooo00?o0000oooo
ooooool0Aoooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo04;ooooo00?o0000oooo
ooooool0C?ooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000Rooooo`03
oiRHV?l0003oc<c<00Gooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S8:ooooo`03o`000?oooooo
oooo04Oooooo00?o0000ooooooooool0Aoooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooo
oooo04?ooooo00?o0000ooooooooool0Boooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooo
oooo07Oooooo000So`00O`03o`00E?l000So001U00Co001o00?o0000o`00Ool007l00_l007l00ol0
003o001oo`00O`08o`00O`Ko0000@ol007l00ol0003o001oo`00O`3oo`00Ob?o001o00?o0000o`00
Ool007l0g_l007miooooo`009?ooool00oo<c<co410@olc<c003ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`15ooooo`03o`000?oooooooooo04Wo
oooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`15ooooo`03o`000?oooooooooo04Wo
oooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`009Oooool00onYZJWo<S8b
ooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`15ooooo`03o`000?oooooooooo04Wooooo00?o001oooooooooool0T?ooool00ol007oooooo
ooooo`16ooooo`03o`000?oooooooooo04Sooooo00?o001oooooooooool0T?ooool00ol007oooooo
ooooo`1gooooo`009_ooool01_l0003oooooooooooooooooA4A4ojVYZ@;ooooo00?oZJVYodA4A?oo
ool02Oooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo04[ooooo00?o001ooooooooo
ool0T?ooool00ol007ooooooooooo`17ooooo`03o`000?oooooooooo04Oooooo00?o001ooooooooo
ool0T?ooool00ol007ooooooooooo`1gooooo`008Oooool01_l0003oQhN7onk^k_ooooooMgMgoc8b
<P?ooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`:ooooo`03o`000?oooooooooo04?ooooo00?o
0000ooooooooool0Boooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo04Sooooo00?o
0000ooooooooool0A_ooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000Q
ooooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^1?ooool01?nj^[[o410@oa0@4?o<c<`;ooooo`03
o`000?oooooooooo04?ooooo00?o0000ooooooooool0Boooool00ol007ooooooooooo`2@ooooo`03
o`00Oooooooooooo04Wooooo00?o0000ooooooooool0AOooool00ol007ooooooooooo`2@ooooo`03
o`00Oooooooooooo07Oooooo000jooooo`03o`000?oooooooooo04;ooooo00?o0000ooooooooool0
C?ooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo04[ooooo00?o0000ooooooooool0
A?ooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03o`000?oo
oooooooo047ooooo00?o0000ooooooooool0COooool00ol007ooooooooooo`2@ooooo`03o`00Oooo
oooooooo04_ooooo00?o0000ooooooooool0@oooool00ol007ooooooooooo`2@ooooo`03o`00Oooo
oooooooo07Oooooo000jooooo`03o`000?oooooooooo047ooooo00?o0000ooooooooool0COooool0
0ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo04cooooo00?o0000ooooooooool0@_ooool0
0ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03o`000?oooooooooo
043ooooo00?o0000ooooooooool0C_ooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo
04gooooo0_l00012ooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0Moooool003[o
oooo1?l0000nooooo`03o`000?oooooooooo04oooooo00?o001oooooooooool0T?ooool00ol007oo
ooooooooo`1?ooooo`03o`000?oooooooooo03oooooo00?o001oooooooooool0T?ooool00ol007oo
ooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo053ooooo
00?o001oooooooooool0T?ooool00ol007ooooooooooo`1@ooooo`03o`000?oooooooooo03kooooo
00?o001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003ooooooooo
o`0nooooo`03o`000?oooooooooo053ooooo00?o001oooooooooool0T?ooool00ol007oooooooooo
o`1Aooooo`03o`000?oooooooooo03gooooo00?o001oooooooooool0T?ooool00ol007oooooooooo
o`1gooooo`00>_ooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo057ooooo00?o001o
ooooooooool0T?ooool00ol007ooooooooooo`1Booooo`03o`000?oooooooooo03cooooo00?o001o
ooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`0loooo
o`03o`000?oooooooooo05;ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1Coooo
o`03o`000?oooooooooo03_ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1goooo
o`00>_ooool00ol0003oooooooooo`0looooo`03o`000?oooooooooo05;ooooo00?o001ooooooooo
ool0T?ooool00ol007ooooooooooo`1Dooooo`03o`000?oooooooooo03[ooooo00?o001ooooooooo
ool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`0kooooo`03o`00
0?oooooooooo05?ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1Eooooo`03o`00
0?oooooooooo03Wooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_oo
ool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo05Cooooo00?o001oooooooooool0T?oo
ool00ol007ooooooooooo`1Fooooo`03o`000?oooooooooo03Sooooo00?o001oooooooooool0T?oo
ool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`0jooooo`03o`000?oooooo
oooo05Cooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1Gooooo`03o`000?oooooo
oooo03Oooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0
003oooooooooo`0iooooo`03o`000?oooooooooo05Gooooo00?o001oooooooooool0T?ooool00ol0
07ooooooooooo`1Hooooo`03o`000?oooooooooo03Kooooo00?o001oooooooooool0T?ooool00ol0
07ooooooooooo`1gooooo`00>_ooool4o`0003Oooooo00?o0000ooooooooool0E_ooool00ol007oo
ooooooooo`2@ooooo`03o`00Oooooooooooo05Wooooo00?o0000ooooooooool0=Oooool00ol007oo
ooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03o`000?oooooooooo03Sooooo
00?o0000ooooooooool0E_ooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo05[ooooo
00?o0000ooooooooool0=?ooool00ol007ooooooooooo`2@ooooo`03o`000?oooooooooo07Oooooo
000jooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool0Eoooool00ol007oooooooooo
o`2@ooooo`03o`00Oooooooooooo05_ooooo00?o0000ooooooooool0<oooool00ol007oooooooooo
o`2@ooooo`03o`000?oooooooooo07Oooooo000jooooo`03o`000?oooooooooo03Kooooo00?o0000
ooooooooool0F?ooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo05cooooo00?o0000
ooooooooool0<_ooool00ol007ooooooooooo`2?ooooo`03o`000?l007oooooo07Sooooo000joooo
o`03o`000?oooooooooo03Gooooo00?o0000ooooooooool0FOooool00ol007ooooooooooo`2@oooo
o`03o`00Oooooooooooo05gooooo00?o0000ooooooooool0<Oooool00ol007ooooooooooo`2?oooo
o`03o`000?l007oooooo07Sooooo000jooooo`03o`000?oooooooooo03Gooooo00?o0000oooooooo
ool0FOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo05kooooo00?o0000oooooooo
ool0<?ooool00ol007ooooooooooo`2>ooooo`03o`000?oooooo001o07Wooooo000jooooo`03o`00
0?oooooooooo03Cooooo00?o0000ooooooooool0F_ooool00ol007ooooooooooo`2@ooooo`03o`00
Oooooooooooo05oooooo00?o0000ooooooooool0;oooool00ol007ooooooooooo`2=ooooo`04o`00
0?ooooooooooo`00OgWooooo000jooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool0
Foooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo063ooooo00?o0000ooooooooool0
;_ooool00ol007ooooooooooo`2<ooooo`05o`000?ooooooooooooooool007l0NOooool003[ooooo
00?o0000ooooooooool0<oooool00ol0003oooooooooo`1Kooooo`03o`00Oooooooooooo093ooooo
00?o001oooooooooool0HOooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo08_ooooo
00?o0000ooooooooool00_ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003ooooooooo
o`0booooo`03o`000?oooooooooo05cooooo00?o001oooooooooool0T?ooool00ol007oooooooooo
o`1Rooooo`03o`000?oooooooooo02cooooo00?o001oooooooooool0Roooool00ol0003ooooooooo
o`02ooooo`03o`00Oooooooooooo07Oooooo000jooooo`Co0000<?ooool00ol0003oooooooooo`1M
ooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0Hoooool00ol0003oooooooooo`0[
ooooo`03o`00Oooooooooooo08[ooooo00?o0000ooooooooool00oooool00ol007ooooooooooo`1g
ooooo`00>_ooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo05gooooo00?o001ooooo
ooooool0T?ooool00ol007ooooooooooo`1Tooooo`03o`000?oooooooooo02[ooooo00?o001ooooo
ooooool0ROooool00ol0003oooooooooo`04ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03
o`000?oooooooooo033ooooo00?o0000ooooooooool0G_ooool00ol007ooooooooooo`2@ooooo`03
o`00Oooooooooooo06Gooooo00?o0000ooooooooool0:Oooool00ol007ooooooooooo`28ooooo`03
o`000?oooooooooo00Gooooo00?o001oooooooooool0Moooool003[ooooo00?o0000ooooooooool0
;oooool00ol0003oooooooooo`1Oooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0
I_ooool00ol0003oooooooooo`0Xooooo`03o`00Oooooooooooo08Oooooo00?o0000ooooooooool0
1_ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`0^ooooo`03o`000?oo
oooooooo063ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1Wooooo`;o0000:?oo
ool00ol007ooooooooooo`27ooooo`03o`000?oooooooooo00Kooooo00?o001oooooooooool0Mooo
ool003[ooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`1Qooooo`03o`00Oooooooo
oooo093ooooo00?o001oooooooooool0JOooool00ol0003oooooooooo`0Uooooo`03o`00Oooooooo
oooo08Kooooo00?o0000ooooooooool01oooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0
003oooooooooo`0]ooooo`03o`000?oooooooooo067ooooo00?o001oooooooooool0T?ooool00ol0
07ooooooooooo`1Zooooo`03o`000?oooooooooo02Cooooo00?o001oooooooooool0QOooool00ol0
003oooooooooo`08ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03o`000?oooooooooo02co
oooo00?o0000ooooooooool0H_ooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo06_o
oooo00?o0000ooooooooool08oooool00ol007ooooooooooo`24ooooo`03o`000?oooooooooo00Wo
oooo00?o001oooooooooool0Moooool003[ooooo00?o0000ooooooooool0:oooool00ol0003ooooo
ooooo`1Sooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0K?ooool00ol0003ooooo
ooooo`0Rooooo`03o`00Oooooooooooo08?ooooo00?o0000ooooooooool02_ooool00ol007oooooo
ooooo`1gooooo`00>_ooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo06Cooooo00?o
001oooooooooool0T?ooool00ol007ooooooooooo`1]ooooo`03o`000?oooooooooo027ooooo00?o
001oooooooooool0Poooool00ol0003oooooooooo`0:ooooo`03o`00Oooooooooooo07Oooooo000j
ooooo`Co0000:?ooool00ol0003oooooooooo`1Uooooo`03o`00Oooooooooooo093ooooo00?o001o
ooooooooool0K_ooool00ol0003oooooooooo`0Pooooo`03o`00Oooooooooooo08;ooooo00?o0000
ooooooooool02oooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`0Yoooo
o`03o`000?oooooooooo06Gooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1_oooo
o`03o`000?oooooooooo01oooooo00?o001oooooooooool0POooool00ol0003oooooooooo`0<oooo
o`03o`00Oooooooooooo07Oooooo000jooooo`03o`000?oooooooooo02Sooooo00?o0000oooooooo
ool0I_ooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo073ooooo00?o0000oooooooo
ool07_ooool00ol007ooooooooooo`20ooooo`03o`000?oooooooooo00gooooo00?o001ooooooooo
ool0Moooool003[ooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`1Wooooo`03o`00
Oooooooooooo093ooooo00?o001oooooooooool0LOooool00ol0003oooooooooo`0Mooooo`03o`00
Oooooooooooo083ooooo00?o0000ooooooooool03Oooool00ol007ooooooooooo`1gooooo`00>_oo
ool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo06Sooooo00?o001oooooooooool0T?oo
ool00ol007ooooooooooo`1booooo`03o`000?oooooooooo01cooooo00?o001oooooooooool0Oooo
ool00ol0003oooooooooo`0>ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03o`000?oooooo
oooo02Gooooo00?o0000ooooooooool0JOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooo
oooo07?ooooo00?o0000ooooooooool06oooool00ol007ooooooooooo`1nooooo`03o`000?oooooo
oooo00oooooo00?o001oooooooooool0Moooool003[ooooo00?o0000ooooooooool09Oooool00ol0
003oooooooooo`1Yooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0M?ooool00ol0
003oooooooooo`0Jooooo`03o`00Oooooooooooo07gooooo00?o0000ooooooooool04?ooool00ol0
07ooooooooooo`1gooooo`008Oooool6o`0000?ooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^h:
ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0J_ooool00ol007ooooooooooo`2@
ooooo`03o`00Oooooooooooo07Gooooo00?o0000ooooooooool06Oooool00ol007ooooooooooo`1l
ooooo`03o`000?oooooooooo017ooooo00?o001oooooooooool0Moooool0027ooooo00?oV9RHo`00
0?o<c<`00_ooool01_l@413ooooooooooooooooo410@ohN7Q`;ooooo00?oMgMgodA4A?ooool02Ooo
ool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo06_ooooo00?o001oooooooooool0T?oo
ool00ol007ooooooooooo`1fooooo`03o`000?oooooooooo01Sooooo00?o001oooooooooool0O?oo
ool00ol0003oooooooooo`0Aooooo`03o`00Oooooooooooo07Oooooo000Rooooo`03oiRHV?l0003o
c<c<00[ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooo
oooo06cooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`03o`000?oooooo
oooo01Oooooo00?o001oooooooooool0Noooool00ol0003oooooooooo`0Booooo`03o`00Oooooooo
oooo07Oooooo000So`00O`03o`00E?l000So001U00So001o00?o001fo`000?l007l02Ol007l6o`00
01oo001o00?o0000o`00Ool007l0ool007mko`00O`03o`000?l007oo001o09?o001o00?o0000o`00
Ool007l05?l007miooooo`009?ooool00oo<c<co410@olc<c003ooooo`06oa0@4?nHV9Sooooooooo
oomgMgOoIVIV2_ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo06gooooo00?o001o
ooooooooool0T?ooool00ol007ooooooooooo`1iooooo`03o`000?oooooooooo01Gooooo00?o001o
ooooooooool0NOooool00ol0003oooooooooo`0Dooooo`03o`00Oooooooooooo07Oooooo000Uoooo
o`03ojVYZOlb<S;ooooo00;ooooo00Go0000ob4Q8Ol0003o0000ofIVIP0;ooooo`03o`000?oooooo
oooo023ooooo00?o0000ooooooooool0K_ooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooo
oooo07[ooooo00?o0000ooooooooool05?ooool00ol007ooooooooooo`1hooooo`03o`000?oooooo
oooo01Gooooo00?o001oooooooooool0Moooool002Kooooo00Go0000ooooooooooooooooo`00000?
ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0Koooool00ol007ooooooooooo`2@
ooooo`03o`00Oooooooooooo07_ooooo00?o0000ooooooooool04oooool00ol007ooooooooooo`1h
ooooo`03o`000?oooooooooo01Gooooo00?o001oooooooooool0Moooool0027ooooo00Ko0000ohN7
Qoo^k^koooooogMgMolb<S83ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool07_oo
ool00ol0003oooooooooo`1`ooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0O?oo
ool00ol0003oooooooooo`0Booooo`03o`00Oooooooooooo07Oooooo00?o0000ooooooooool05_oo
ool00ol007ooooooooooo`1gooooo`008Oooool01_nYZJWo<S8bo`000?l0003oEEEEonk^kP?ooooo
1Ol0000;ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0L?ooool00ol007oooooo
ooooo`2@ooooo`03o`00Oooooooooooo07gooooo00?o0000ooooooooool04Oooool00ol007oooooo
ooooo`1fooooo`03o`000?oooooooooo01Oooooo00?o001oooooooooool0Moooool003[ooooo00?o
0000ooooooooool07Oooool00ol0003oooooooooo`1aooooo`03o`00Oooooooooooo093ooooo00?o
001oooooooooool0O_ooool00ol0003oooooooooo`0@ooooo`03o`00Oooooooooooo07Gooooo00?o
0000ooooooooool06?ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`0L
ooooo`03o`000?oooooooooo07;ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1o
ooooo`03o`000?oooooooooo00oooooo00?o001oooooooooool0M?ooool00ol0003oooooooooo`0I
ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03o`000?oooooooooo01_ooooo00?o0000oooo
ooooool0Loooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo083ooooo00?o0000oooo
ooooool03_ooool00ol007ooooooooooo`1cooooo`03o`000?oooooooooo01[ooooo00?o001ooooo
ooooool0Moooool003[ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`1dooooo`03
o`00Oooooooooooo093ooooo00?o001oooooooooool0POooool00ol0003oooooooooo`0=ooooo`03
o`00Oooooooooooo07;ooooo00?o0000ooooooooool06oooool00ol007ooooooooooo`1gooooo`00
>_ooool4o`0001Wooooo00?o0000ooooooooool0M?ooool00ol007ooooooooooo`2@ooooo`03o`00
Oooooooooooo08;ooooo0_l0000=ooooo`03o`00Oooooooooooo077ooooo00?o0000ooooooooool0
7?ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`0Iooooo`03o`000?oo
oooooooo07Gooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`24ooooo`03o`000?oo
oooooooo00[ooooo00?o001oooooooooool0L?ooool00ol0003oooooooooo`0Mooooo`03o`00Oooo
oooooooo07Oooooo000jooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0M_ooool0
0ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo08Gooooo0_l0000:ooooo`03o`00Oooooooo
oooo06oooooo00?o0000ooooooooool07_ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0
003oooooooooo`0Gooooo`03o`000?oooooooooo07Oooooo00?o001oooooooooool0T?ooool00ol0
07ooooooooooo`27ooooo`03o`000?oooooooooo00Oooooo00?o001oooooooooool0K_ooool00ol0
003oooooooooo`0Oooooo`03o`00Oooooooooooo07Oooooo000jooooo`03o`000?oooooooooo01Go
oooo0_l0001jooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0R?ooool00ol0003o
ooooooooo`06ooooo`03o`00Oooooooooooo06gooooo00?o0000ooooooooool08?ooool00ol007oo
ooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo07[ooooo
00?o001oooooooooool0T?ooool00ol007ooooooooooo`29ooooo`;o00001_ooool00ol007oooooo
ooooo`1/ooooo`03o`000?oooooooooo027ooooo00?o001oooooooooool0Moooool003[ooooo00?o
0000ooooooooool04oooool00ol0003oooooooooo`1kooooo`03o`00Oooooooooooo093ooooo00?o
001oooooooooool0Roooool00ol0003oooooooooo`03ooooo`03o`00Oooooooooooo06_ooooo00?o
0000ooooooooool08_ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo07cooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`2<
ooooo`;o00000oooool00ol007ooooooooooo`1Zooooo`03o`000?oooooooooo02?ooooo00?o001o
ooooooooool0Moooool003[ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`1moooo
o`03o`00Oooooooooooo093ooooo00?o001oooooooooool0S_ooool01?l0003oooooooooool007m[
ooooo`03o`000?oooooooooo02Cooooo00?o001oooooooooool0Moooool003[ooooo00?o0000oooo
ooooool04?ooool00ol0003oooooooooo`1nooooo`03o`00Oooooooooooo093ooooo00?o001ooooo
ooooool0Soooool2o`000003o`00Oooooooooooo06Sooooo00?o0000ooooooooool09Oooool00ol0
07ooooooooooo`1gooooo`00>_ooool4o`0000gooooo0_l00021ooooo`03o`00Oooooooooooo093o
oooo00?o001oooooooooool0TOooool00ol0003oooooooooo`1Vooooo`;o0000:?ooool00ol007oo
ooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo087ooooo
00?o001oooooooooool0T?ooool00ol007ooooooooooo`2Aooooo`03o`00Ool0003ooooo06Gooooo
00?o0000ooooooooool0:?ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo08;ooooo00?o001oooooooooool0T?ooool00ol007oooooooooo
o`2Aooooo`04o`00Oooooooo0000o`0006?ooooo00?o0000ooooooooool0:Oooool00ol007oooooo
ooooo`1gooooo`00>_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo08?ooooo00?o
001oooooooooool0T?ooool00ol007ooooooooooo`2Aooooo`05o`00Ooooooooooooooooool00000
H?ooool2o`0002cooooo00?o001oooooooooool0Moooool003[ooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`24ooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0TOoo
ool00ol007ooooooooooo`02ooooo`;o0000GOooool00ol0003oooooooooo`0/ooooo`03o`00Oooo
oooooooo07Oooooo000jooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0QOooool0
0ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo097ooooo00?o001oooooooooool01?ooool0
0ol0003oooooooooo`1Iooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0Moooool0
03[ooooo00?o0000ooooooooool01oooool2o`0008Sooooo00?o001oooooooooool0T?ooool00ol0
07ooooooooooo`2Aooooo`03o`00Oooooooooooo00Gooooo00?o0000ooooooooool0Eoooool00ol0
003oooooooooo`0^ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool0R?ooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo097o
oooo00?o001oooooooooool01_ooool2o`0005Gooooo0_l0000aooooo`03o`00Oooooooooooo07Oo
oooo000jooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0ROooool00ol007oooooo
ooooo`2@ooooo`03o`00Oooooooooooo097ooooo00?o001oooooooooool02?ooool00ol0003ooooo
ooooo`1Aooooo`03o`000?oooooooooo037ooooo00?o001oooooooooool0Moooool003[ooooo00?o
0000ooooooooool00oooool2o`0008cooooo00?o001oooooooooool0T?ooool00ol007oooooooooo
o`2Aooooo`03o`00Oooooooooooo00Wooooo0_l0001@ooooo`03o`000?oooooooooo03;ooooo00?o
001oooooooooool0Moooool003[ooooo1?l000000ooooooo0000ooooo`2=ooooo`03o`00Oooooooo
oooo093ooooo00?o001oooooooooool0TOooool00ol007ooooooooooo`0;ooooo`;o0000C?ooool2
o`0003Gooooo00?o001oooooooooool0Moooool003[ooooo00Go0000ooooooooooooooooo`00002?
ooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0TOooool00ol007ooooooooooo`0=
ooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool0=Oooool00ol007ooooooooooo`1g
ooooo`00>_ooool01?l0003oooooo`000?l0002@ooooo`03o`00Oooooooooooo093ooooo00?o001o
ooooooooool0TOooool00ol007ooooooooooo`0>ooooo`;o0000A_ooool2o`0003Sooooo00?o001o
ooooooooool0Moooool003[ooooo0_l0002Booooo`03o`00Oooooooooooo093ooooo00?o001ooooo
ooooool0TOooool00ol007ooooooooooo`0@ooooo`;o0000@oooool00ol0003oooooooooo`0hoooo
o`03o`00Oooooooooooo07Oooooo000iooooo`;o0000Toooool00ol007ooooooooooo`2@ooooo`03
o`00Oooooooooooo097ooooo00?o001oooooooooool04_ooool2o`0003oooooo0_l0000kooooo`03
o`00Oooooooooooo07Oooooo000hooooo`03o`000?oooooo000009?ooooo00?o001oooooooooool0
T?ooool00ol007ooooooooooo`2Aooooo`03o`00Oooooooooooo01Cooooo0_l0000jooooo`?o0000
?Oooool00ol007ooooooooooo`1gooooo`00=_ooool2o`0000;ooooo00?o0000ooooooooool0TOoo
ool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo097ooooo00?o001oooooooooool05_oo
ool2o`0003Kooooo0_l00010ooooo`03o`00Oooooooooooo07Oooooo000cooooo`?o00001?ooool0
0ol0003oooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0TOooool0
0ol007ooooooooooo`0Hooooo`;o0000<_ooool2o`0004;ooooo00?o001oooooooooool0Moooool0
00?o0000;Oooool3o`0000Oooooo00?o0000ooooooooool0TOooool00ol007ooooooooooo`2@oooo
o`03o`00Oooooooooooo097ooooo00?o001oooooooooool06_ooool3o`0002gooooo0_l00014oooo
o`03o`00Oooooooooooo07Oooooo0003ooooo`?o00009oooool3o`0000[ooooo00?o0000oooooooo
ool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo097ooooo00?o001ooooooooo
ool07Oooool2o`0002Wooooo0_l00016ooooo`03o`00Oooooooooooo07Oooooo0006ooooo`?o0000
8Oooool3o`0000gooooo1?l0002@ooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0
TOooool00ol007ooooooooooo`0Oooooo`Co00008oooool2o`0004Sooooo00?o001oooooooooool0
Moooool000Wooooo0ol0000Jooooo`Co00004?ooool00ol0003oooooooooo`2Aooooo`03o`00Oooo
oooooooo093ooooo00?o001oooooooooool0TOooool00ol007ooooooooooo`0Sooooo`Go00006_oo
ool4o`0004[ooooo00?o001oooooooooool0Moooool000cooooo1_l0000Aooooo`?o00005?ooool0
0ol0003oooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0TOooool0
0ol007ooooooooooo`0Xooooo`Co00004?ooool6o`0004kooooo00?o001oooooooooool0Moooool0
01;ooooo4Ol0000Gooooo`03o`000?oooooooooo097ooooo00?o001oooooooooool0T?ooool00ol0
07ooooooooooo`2Aooooo`03o`00Oooooooooooo02cooooo4?l0001Dooooo`03o`00Oooooooooooo
07Oooooo000jooooo`03o`000?oooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007oo
ooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0Moooool003[ooooo
00?o0000ooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo097ooooo
00?o001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003ooooooooo
o`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0TOooool00ol007oooooooooo
o`2@ooooo`03o`00Oooooooooooo07Oooooo000Qooooo`06ojVYZOlQ8B7o0000o`000?mEEEGok^k^
1?ooool01?nj^[[o410@o`000?mgMgL;ooooo`03o`000?oooooooooo097ooooo00?o001ooooooooo
ool0T?ooool00ol007ooooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001ooooooooo
ool0Moooool0027ooooo00Ko410@ojVYZOooooooooooogMgMolb<S83ooooo`06olc<c?lb<S;ok^k^
onk^k_lQ8B7oZJVY2_ooool00ol0003oooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o
001oooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000V
ooooo`06o`000?oooooooooooooooom4A4CoZJVY0_ooool00onYZJWo<S8booooo`09ooooo`03o`00
0?oooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`2Aooooo`03o`00
Oooooooooooo093ooooo00?o001oooooooooool0Moooool002Go001o00?o000ko`004?l007l00_l0
07l00ol0003o001oo`00O`02o`00O`03o`000?l007oo001o00So001o1_l0003oo`00Oooo001oBol0
07miooooo`008oooool01?lQ8B7o0000o`000?nj^[X3ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o
001oooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000T
ooooo`03onk^k_mgMgOo<S8b00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`2A
ooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0Moooool002Kooooo00Ko0000oooo
ooooooooooooodA4A?nYZJT2ooooo`03ojVYZOm4A4Cooooo00Wooooo00?o0000ooooooooool0TOoo
ool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo097ooooo00?o001oooooooooool0T?oo
ool00ol007ooooooooooo`1gooooo`008Oooool01_lQ8B7oQhN7ooooooooooooIVIVoc8b<P?ooooo
00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`:ooooo`03o`000?oooooooooo097ooooo00?o001ooooo
ooooool0T?ooool00ol007ooooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001ooooo
ooooool0Moooool0027ooooo00Ko^[ZjodA4A?l0003o0000odA4A?o^k^h4ooooo`04okZj^_l@413o
410@olc<c0_ooooo00?o0000ooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooo
oooooooo097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool0
0ol0003oooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0TOooool0
0ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03o`000?oooooooooo
097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`2Aooooo`03o`00Oooooooooooo
093ooooo00?o001oooooooooool0Moooool003[ooooo00?o0000ooooooooool0TOooool00ol007oo
ooooooooo`2@ooooo`03o`00Oooooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007oo
ooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo
00?o001oooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo
000jooooo`Co0000T?ooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo097ooooo00?o
001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`2A
ooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0TOooool00ol007ooooooooooo`2@
ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03o`000?oooooooooo097ooooo00?o001ooooo
ooooool0T?ooool00ol007ooooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001ooooo
ooooool0Moooool003[ooooo00?o0000ooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03
o`00Oooooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00
>_ooool00ol0003oooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0
TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03o`000?oo
oooooooo097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`2Aooooo`03o`00Oooo
oooooooo093ooooo00?o001oooooooooool0Moooool003[ooooo00?o0000ooooooooool0TOooool0
0ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo097ooooo00?o001oooooooooool0T?ooool0
0ol007ooooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`2Aooooo`03o`00Oooooooooooo
093ooooo00?o001oooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo
07Oooooo000jooooo`03o`000?oooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007oo
ooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0Moooool003[ooooo
00?o0000ooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo097ooooo
00?o001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool4o`00093ooooo00?o
001oooooooooool0T?ooool00ol007ooooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o
001oooooooooool0Moooool003[ooooo00?o0000ooooooooool0TOooool00ol007ooooooooooo`2@
ooooo`03o`00Oooooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1g
ooooo`00>_ooool00ol0003oooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001ooooo
ooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03
o`000?oooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`2Aooooo`03
o`00Oooooooooooo093ooooo00?o001oooooooooool0Moooool003[ooooo00?o0000ooooooooool0
TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo097ooooo00?o001oooooooooool0
T?ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`2Aooooo`03o`00Oooo
oooooooo093ooooo00?o001oooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooo
oooooooo07Oooooo000jooooo`03o`000?oooooooooo097ooooo00?o001oooooooooool0T?ooool0
0ol007ooooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0Moooool0
03[ooooo00?o0000ooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo
097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003o
ooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0TOooool00ol007oo
ooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03o`000?oooooooooo097ooooo
00?o001oooooooooool0T?ooool00ol007ooooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo
00?o001oooooooooool0Moooool003[ooooo1?l0002@ooooo`03o`00Oooooooooooo093ooooo00?o
001oooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000j
ooooo`03o`000?oooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`2A
ooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0Moooool003[ooooo00?o0000oooo
ooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo097ooooo00?o001ooooo
ooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`2Aooooo`03
o`00Oooooooooooo093ooooo00?o001oooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03
o`00Oooooooooooo07Oooooo000jooooo`03o`000?oooooooooo097ooooo00?o001oooooooooool0
T?ooool00ol007ooooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0
Moooool003[ooooo00?o0000ooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooo
oooooooo097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool0
0ol0003oooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0TOooool0
0ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03o`000?oooooooooo
097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`2Aooooo`03o`00Oooooooooooo
093ooooo00?o001oooooooooool0Moooool003[ooooo00?o0000ooooooooool0TOooool00ol007oo
ooooooooo`2@ooooo`03o`00Oooooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007oo
ooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo
00?o001oooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo
000jooooo`Co0000T?ooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo097ooooo00?o
001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`2A
ooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0TOooool00ol007ooooooooooo`2@
ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03o`000?oooooooooo097ooooo00?o001ooooo
ooooool0T?ooool00ol007ooooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001ooooo
ooooool0Moooool003[ooooo00?o0000ooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03
o`00Oooooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00
>_ooool00ol0003oooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0
TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03o`000?oo
oooooooo097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`2Aooooo`03o`00Oooo
oooooooo093ooooo00?o001oooooooooool0Moooool003[ooooo00?o0000ooooooooool0TOooool0
0ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo097ooooo00?o001oooooooooool0T?ooool0
0ol007ooooooooooo`1gooooo`008Oooool01_nYZJWo8B4Qo`000?l0003oEEEEonk^kP?ooooo00Ko
V9RHoa0@4?l0003o0000odA4A?o^k^h:ooooo`03o`000?oooooooooo097ooooo00?o001ooooooooo
ool0T?ooool00ol007ooooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001ooooooooo
ool0Moooool0027ooooo00Ko410@ojVYZOooooooooooogMgMolb<S83ooooo`06oa0@4?n7QhOooooo
oooooomgMgOoA4A42_ooool00ol0003oooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o
001oooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000V
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`2A
ooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0TOooool00ol007ooooooooooo`2@
ooooo`03o`00Oooooooooooo07Oooooo000Uo`00O`03o`00>ol0013o001o00Ko001o00?o001fo`00
0?l007l02Ol007l6o`000?oo001oool007m;o`00OgWooooo000Sooooo`04ob4Q8Ol0003o0000okZj
^P?ooooo00Ko410@oiRHV?ooooooooooogMgMomVIVH:ooooo`03o`000?oooooooooo097ooooo00?o
001oooooooooool0T?ooool00ol007ooooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o
001oooooooooool0Moooool002Cooooo00?ok^k^ogMgMolb<S800oooool01Ol0003o8B4Qo`000?l0
003oIVIV00_ooooo00?o0000ooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooo
oooooooo097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`009_ooool0
1Ol0003ooooooooooooooooo000000oooooo00?o0000ooooooooool0TOooool00ol007oooooooooo
o`2@ooooo`03o`00Oooooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007oooooooooo
o`1gooooo`008Oooool01_lQ8B7oQhN7ooooooooooooIVIVoc8b<P?ooooo00?o0000ooooooooool0
3Oooool00ol0003oooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0
TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000Qooooo`06okZj^_m4
A4Co0000o`000?m4A4Cok^k^0oooool5o`0000_ooooo00?o0000ooooooooool0TOooool00ol007oo
ooooooooo`2@ooooo`03o`00Oooooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007oo
ooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo
00?o001oooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo
000jooooo`03o`000?oooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007oooooooooo
o`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0Moooool003[ooooo00?o0000
ooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo097ooooo00?o001o
ooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`2Aoooo
o`03o`00Oooooooooooo093ooooo00?o001oooooooooool0TOooool00ol007ooooooooooo`2@oooo
o`03o`00Oooooooooooo07Oooooo000jooooo`Co0000T?ooool00ol007ooooooooooo`2@ooooo`03
o`00Oooooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00
>_ooool00ol0003oooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0
TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03o`000?oo
oooooooo097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`2Aooooo`03o`00Oooo
oooooooo093ooooo00?o001oooooooooool0Moooool003[ooooo00?o0000ooooooooool0TOooool0
0ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo097ooooo00?o001oooooooooool0T?ooool0
0ol007ooooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`2Aooooo`03o`00Oooooooooooo
093ooooo00?o001oooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo
07Oooooo000jooooo`03o`000?oooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007oo
ooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0Moooool003[ooooo
00?o0000ooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo097ooooo
00?o001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003ooooooooo
o`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0TOooool00ol007oooooooooo
o`2@ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03o`000?oooooooooo097ooooo00?o001o
ooooooooool0T?ooool00ol007ooooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001o
ooooooooool0Moooool003[ooooo00?o0000ooooooooool0TOooool00ol007ooooooooooo`2@oooo
o`03o`00Oooooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1goooo
o`00>_ooool4o`00093ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`2Aooooo`03
o`00Oooooooooooo093ooooo00?o001oooooooooool0Moooool003[ooooo00?o0000ooooooooool0
TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo097ooooo00?o001oooooooooool0
T?ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`2Aooooo`03o`00Oooo
oooooooo093ooooo00?o001oooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooo
oooooooo07Oooooo000jooooo`03o`000?oooooooooo097ooooo00?o001oooooooooool0T?ooool0
0ol007ooooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0Moooool0
03[ooooo00?o0000ooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo
097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003o
ooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0TOooool00ol007oo
ooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03o`000?oooooooooo097ooooo
00?o001oooooooooool0T?ooool00ol007ooooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo
00?o001oooooooooool0Moooool003[ooooo00?o0000ooooooooool0TOooool00ol007oooooooooo
o`2@ooooo`03o`00Oooooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007oooooooooo
o`1gooooo`00>_ooool00ol0003oooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001o
ooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000joooo
o`03o`000?oooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`2Aoooo
o`03o`00Oooooooooooo093ooooo00?o001oooooooooool0Moooool003[ooooo1?l0002@ooooo`03
o`00Oooooooooooo093ooooo00?o001oooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03
o`00Oooooooooooo07Oooooo000jooooo`03o`000?oooooooooo097ooooo00?o001oooooooooool0
T?ooool00ol007ooooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0
Moooool003[ooooo00?o0000ooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooo
oooooooo097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool0
0ol0003oooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0TOooool0
0ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03o`000?oooooooooo
097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`2Aooooo`03o`00Oooooooooooo
093ooooo00?o001oooooooooool0Moooool003[ooooo00?o0000ooooooooool0TOooool00ol007oo
ooooooooo`2@ooooo`03o`00Oooooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007oo
ooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo
00?o001oooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo
000jooooo`03o`000?oooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007oooooooooo
o`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0Moooool003[ooooo00?o0000
ooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo097ooooo00?o001o
ooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`2Aoooo
o`03o`00Oooooooooooo093ooooo00?o001oooooooooool0TOooool00ol007ooooooooooo`2@oooo
o`03o`00Oooooooooooo07Oooooo000jooooo`Co0000T?ooool00ol007ooooooooooo`2@ooooo`03
o`00Oooooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`00
>_ooool00ol0003oooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0
TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo07Oooooo000jooooo`03o`000?oo
oooooooo097ooooo00?o001oooooooooool0T?ooool00ol007ooooooooooo`2Aooooo`03o`00Oooo
oooooooo093ooooo00?o001oooooooooool0Moooool003[ooooo00?o0000ooooooooool0TOooool0
0ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo097ooooo00?o001oooooooooool0T?ooool0
0ol007ooooooooooo`1gooooo`00>_ooool00ol0003oooooooooo`2Aooooo`03o`00Oooooooooooo
093ooooo00?o001oooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo
07Oooooo000jooooo`03o`000?oooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007oo
ooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0Moooool003[ooooo
00?o0000ooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00Oooooooooooo097ooooo
00?o001oooooooooool0T?ooool00ol007ooooooooooo`1gooooo`009?ooool2o`000003oa0@4?oo
oooooooo00;ooooo00Co^[Zjoa0@4?l0003oMgMg2oooool00ol0003oooooooooo`2Aooooo`03o`00
Oooooooooooo093ooooo00?o001oooooooooool0TOooool00ol007ooooooooooo`2@ooooo`03o`00
Oooooooooooo07Oooooo000Uooooo`03o`000?oooooooooo00;ooooo00Koc<c<oc8b<_o^k^kok^k^
ob4Q8OnYZJT:ooooo`03o`000?oooooooooo097ooooo00?o001oooooooooool0T?ooool00ol007oo
ooooooooo`2Aooooo`03o`00Oooooooooooo093ooooo00?o001oooooooooool0Moooool0027ooooo
1_l00003ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b2_ooool00ol0003oooooooooo`2Aoooo
o`03o`00Oooooooooooo093ooooo00?o001oooooooooool0TOooool00ol007ooooooooooo`2@oooo
o`03o`00Oooooooooooo07Oooooo000Qo`00O`05o`00<_l005Co001oo`00Ool000001?l007l00ol0
003o001oo`00O`02o`00O`03o`000?l007oo001o00So001o1_l0003oo`00Oooo001oBol007mioooo
o`008Oooool01Oo^k^ko8B4Qonk^k_oooooo000000Cooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`3oooooooooooood_ooool002;ooooo00CoZJVYofIVI_oooooo00001?ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo0?oooooooooooooBooooo`008oooool00om4A4Co
c<c<o`000004ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A4ooooooooooooomCooooo000Soooo
o`03omgMgOm4A4Co000000Cooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<coooooooooooooe?oo
ool002Cooooo00?oQhN7o`000?ooool01?ooool01?nj^[[o410@oa0@4?o<c<coooooooooooooeOoo
ool00?ooooooooooooooooooo`Gooooo003oooooooooooooooooool5ooooo`00oooooooooooooooo
oooo1Oooool00?ooooooooooooooooooo`Gooooo003oooooooooooooooooool5ooooo`00ooooooll
ooooo`03okZj^_lb<S;ooooo00;ooooo00Co410@o`000?l0003o00006?ooool00olb<S;o^[Zjoooo
o`3oooooojCooooo003ooooooccooooo00?o410@okZj^_ooool00oooool00ol0003oooooooooo`0H
ooooo`03okZj^_lQ8B7ooooo0?ooooooY?ooool00?oooooo>oooool00onj^[[o<S8booooo`04oooo
o`03o`000?oooooooooo01Wooooo00?o<S8bokZj^_ooool0oooooonSooooo`00oooooolVooooo`06
oa0@4?lb<S;o0000o`000?lQ8B7oc<c<3oooool00omEEEGoV9RHooooo`04ooooo`06o`000?n7QhOo
410@o`000?l@413oMgMg0_ooool00ol@413o0000o`000002ooooo`;o000000?o410@ooooool@4100
1Ol000000ol@413oooooooooo`02ooooo`03oiRHV?mEEEGooooo0?ooooooXoooool00?oooooo9_oo
ool01_l0003oZJVYooooooooooooZJVYoa0@40oooooo00?o410@olc<c?ooool01?ooool01ol0003o
8B4Qolc<c?ooooooc<c<ob4Q8OmgMgL00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool01Oooool00ooMgMgo410@ooooo`3ooooooj?ooooo003ooooo
ob[ooooo00?oc<c<o`000?ooool03_ooool00ol0003oooooooooo`04ooooo`03o`000?o<c<cooooo
00;ooooo00Goc<c<oa0@4?ooooooooooo`000004ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`3ooooooj;ooooo003oooooobKooooo00?oZJVYob4Q
8Ol000000_l000000on7QhOoooooooooo`0=ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool00oooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`3ooooooj;ooooo003oooooobKooooo00Co0000oiRH
V?nj^[[o^[Zj4Oooool00ol@413oc<c<ooooo`04ooooo`03o`000?o<c<cooooo00;ooooo00Koc<c<
oa0@4?ooooooooooo`000?o^k^h3ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
1Oooool00ooMgMgo410@ooooo`3ooooooj?ooooo003oooooobKooooo00Ko0000okZj^_ooooook^k^
ogMgMol0000?ooooo`03oeEEEOn7QhOooooo00Cooooo00Oo0000ob4Q8Oo<c<cooooookZj^_lQ8B7o
ZJVY00;ooooo00Ko0000odA4A?oMgMgoooooogMgMolQ8B45ooooo`03o`000?oooooooooo00Gooooo
00?oV9RHoeEEEOooool0oooooonSooooo`00oooooolVooooo`06olc<c?lQ8B7o0000o`000?lb<S;o
00003oooool00onj^[[o410@ooooo`03ooooo`07oa0@4?l0003oQhN7oa0@4?l0003o410@ojVYZ@03
ooooo`06o`000?mgMgOo410@o`000?lQ8B7oc<c<0oooool00ol@413o0000o`000007ooooo`03ob4Q
8Onj^[[ooooo0?ooooooXoooool00?oooooo??ooool00olb<S;o^[Zjooooo`0<ooooo`03o`000?oo
oooooooo00oooooo00?o^[Zjob4Q8Oooool0oooooonTooooo`00oooooollooooo`03okZj^_lb<S;o
oooo00cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`04ooooo`03oc8b<_nj^[[o
oooo0?ooooooY?ooool00?ooooooB_ooool00ol@413o0000ooooo`09ooooo`03oa0@4?oooooooooo
0?ooooooZoooool00?ooooooooooooooooooo`Gooooo003oooooooooooooooooool5ooooo`00oooo
oooooooooooooooo1Oooool00?ooooooooooooooooooo`Gooooo003oooooooooooooooooool5oooo
o`00oooooooooooooooooooo1Oooool00?ooooooooooooooooooo`Gooooo003ooooooooooooooooo
ool5ooooo`00oooooooooooooooooooo1Oooool00?ooooooooooooooooooo`Gooooo003ooooooooo
ooooooooool5ooooo`00oooooooooooooooooooo1Oooool00?ooooooooooooooooooo`Gooooo003o
ooooooooooooooooool5ooooo`00oooooooooooooooooooo1Oooool00?ooooooooooooooooooo`Go
oooo0000\
\>"],
  ImageRangeCache->{{{0, 769.812}, {475.438, 0}} -> {-40.0022, -3.49701, \
1.01759, 0.149682}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(phi0/Degree /. erg1\)], "Input"],

Cell[BoxData[
    \(150.`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s0 /. erg1\)], "Input"],

Cell[BoxData[
    \(20.`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mymin/Degree /. erg1\)], "Input"],

Cell[BoxData[
    \(30.000000000000004`\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.2.3\tDead point construction via ALT", "Section"],

Cell[CellGroupData[{

Cell["\<\
1. Bestimme die Abmessungen r, l, e der Schubkurbel (VDI \
2130)\
\>", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(Clear[phi0, s0, s];\)\)], "Input"],

Cell[CellGroupData[{

Cell["data = {phi0->150 Degree, s0->20, auxbeta->74 Degree}", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({phi0 \[Rule] 150\ \[Degree], s0 \[Rule] 20, 
      auxbeta \[Rule] 74\ \[Degree]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["gam = 1/2 phi0", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(phi0\/2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["rA  = s0 / (4 Sin[gam])", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(1\/4\ s0\ Csc[phi0\/2]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["rB  = rA / Cos[gam]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(1\/4\ s0\ Csc[phi0\/2]\ Sec[phi0\/2]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["theta = 180 Degree - auxbeta - phi0/2", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-auxbeta\) + 180\ \[Degree] - phi0\/2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["r = 2 rA Cos[theta]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-\(1\/2\)\)\ s0\ Cos[auxbeta + phi0\/2]\ Csc[phi0\/2]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["l = 2 rB Cos[theta - gam] - r", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(1\/2\ s0\ Cos[auxbeta + phi0\/2]\ Csc[phi0\/2] - 
      1\/2\ s0\ Cos[auxbeta + phi0]\ Csc[phi0\/2]\ Sec[phi0\/2]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["e  = (r+l) Cos[auxbeta]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-\(1\/2\)\)\ s0\ Cos[auxbeta]\ Cos[auxbeta + phi0]\ Csc[phi0\/2]\ Sec[
        phi0\/2]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(data\)], "Input"],

Cell[BoxData[
    \({phi0 \[Rule] 150\ \[Degree], s0 \[Rule] 20, 
      auxbeta \[Rule] 74\ \[Degree]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
r = r/.data//N
l = l/.data//N
e = e/.data//N\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(8.874048890433038`\)], "Output"],

Cell[BoxData[
    \(19.899543123113`\)], "Output"],

Cell[BoxData[
    \(7.931076819970956`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mymin = ArcCos[\((e + r)\)/l]/Degree // N\)], "Input"],

Cell[BoxData[
    \(32.381802225572976`\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.2.4\tFind mechanism for list of fct values", "Section"],

Cell[CellGroupData[{

Cell["eccentric s.c. find e, r , l", "Subsection"],

Cell[BoxData[
    \(\(Clear[r, l, e];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(s\  = \ 
      r\ Cos[phi]\  + \ Sqrt[l^2\  - \ \((e + r\ Sin[phi])\)^2]\)], "Input"],

Cell[BoxData[
    \(r\ Cos[phi] + \@\(l\^2 - \((e + r\ Sin[phi])\)\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s0 = 
      Sqrt[\((l + r)\)^2\  - e^2] - Sqrt[\((l - r)\)^2\  - e^2]\)], "Input"],

Cell[BoxData[
    \(\(-\@\(\(-e\^2\) + \((l - r)\)\^2\)\) + \@\(\(-e\^2\) + \((l + \
r)\)\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(phi0 = Pi - ArcSin[e/\((l - r)\)] + ArcSin[e/\((l + r)\)]\)], "Input"],

Cell[BoxData[
    \(\[Pi] - ArcSin[e\/\(l - r\)] + ArcSin[e\/\(l + r\)]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mymin = ArcCos[\((e + r)\)/l]\)], "Input"],

Cell[BoxData[
    \(ArcCos[\(e + r\)\/l]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(s5 = s /. phi \[Rule] 20\ Degree\), "\[IndentingNewLine]", 
    \(s6 = s /. phi \[Rule] 80\ Degree\), "\[IndentingNewLine]", 
    \(s7 = s /. phi \[Rule] 140\ Degree\), "\[IndentingNewLine]", 
    \(s8 = s /. phi \[Rule] 330\ Degree\)}], "Input"],

Cell[BoxData[
    \(r\ Cos[
          20\ \[Degree]] + \@\(l\^2 - \((e + r\ Sin[20\ \
\[Degree]])\)\^2\)\)], "Output"],

Cell[BoxData[
    \(r\ Cos[
          80\ \[Degree]] + \@\(l\^2 - \((e + r\ Sin[80\ \
\[Degree]])\)\^2\)\)], "Output"],

Cell[BoxData[
    \(r\ Cos[
          140\ \[Degree]] + \@\(l\^2 - \((e + r\ Sin[140\ \
\[Degree]])\)\^2\)\)], "Output"],

Cell[BoxData[
    \(\@\(l\^2 - \((e - r\/2)\)\^2\) + \(\@3\ r\)\/2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(erg2 = 
      FindRoot[{s5 \[Equal] 30, s6 \[Equal] 15, s7 \[Equal] 12}, {r, 10}, {l, 
          30}, {e, 12}]\)], "Input"],

Cell[BoxData[
    \({r \[Rule] 8.6607098090674`, l \[Rule] 32.30377774734331`, 
      e \[Rule] 20.82030852412021`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(phi = phiG\ Degree;\)\), "\[IndentingNewLine]", 
    \(\(Plot[
        s /. erg2, \ {phiG, \(-40\), 
          400}, \[IndentingNewLine]GridLines \[Rule] Automatic, 
        AxesLabel \[Rule] {"\<phi(Degree)\>", None}, 
        PlotLabel \[Rule] "\<s (phi)\>", 
        PlotRange \[Rule] {{\(-40\), 400}, {0, 40}}];\)\), "\n", 
    \(\(Clear[phi];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0909091 0.00227273 0 0.0154508 [
[.31818 -0.0125 -9 -9 ]
[.31818 -0.0125 9 0 ]
[.54545 -0.0125 -9 -9 ]
[.54545 -0.0125 9 0 ]
[.77273 -0.0125 -9 -9 ]
[.77273 -0.0125 9 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[1.025 0 0 -6 ]
[1.025 0 70 6 ]
[.07841 .07725 -6 -4.5 ]
[.07841 .07725 0 4.5 ]
[.07841 .15451 -12 -4.5 ]
[.07841 .15451 0 4.5 ]
[.07841 .23176 -12 -4.5 ]
[.07841 .23176 0 4.5 ]
[.07841 .30902 -12 -4.5 ]
[.07841 .30902 0 4.5 ]
[.07841 .38627 -12 -4.5 ]
[.07841 .38627 0 4.5 ]
[.07841 .46353 -12 -4.5 ]
[.07841 .46353 0 4.5 ]
[.07841 .54078 -12 -4.5 ]
[.07841 .54078 0 4.5 ]
[.07841 .61803 -12 -4.5 ]
[.07841 .61803 0 4.5 ]
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.09091 0 m
.09091 .61803 L
s
.31818 0 m
.31818 .61803 L
s
.54545 0 m
.54545 .61803 L
s
.77273 0 m
.77273 .61803 L
s
1 0 m
1 .61803 L
s
0 0 m
1 0 L
s
0 .07725 m
1 .07725 L
s
0 .15451 m
1 .15451 L
s
0 .23176 m
1 .23176 L
s
0 .30902 m
1 .30902 L
s
0 .38627 m
1 .38627 L
s
0 .46353 m
1 .46353 L
s
0 .54078 m
1 .54078 L
s
0 .61803 m
1 .61803 L
s
0 g
.31818 0 m
.31818 .00625 L
s
[(100)] .31818 -0.0125 0 1 Mshowa
.54545 0 m
.54545 .00625 L
s
[(200)] .54545 -0.0125 0 1 Mshowa
.77273 0 m
.77273 .00625 L
s
[(300)] .77273 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(400)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.13636 0 m
.13636 .00375 L
s
.18182 0 m
.18182 .00375 L
s
.22727 0 m
.22727 .00375 L
s
.27273 0 m
.27273 .00375 L
s
.36364 0 m
.36364 .00375 L
s
.40909 0 m
.40909 .00375 L
s
.45455 0 m
.45455 .00375 L
s
.5 0 m
.5 .00375 L
s
.59091 0 m
.59091 .00375 L
s
.63636 0 m
.63636 .00375 L
s
.68182 0 m
.68182 .00375 L
s
.72727 0 m
.72727 .00375 L
s
.81818 0 m
.81818 .00375 L
s
.86364 0 m
.86364 .00375 L
s
.90909 0 m
.90909 .00375 L
s
.95455 0 m
.95455 .00375 L
s
.04545 0 m
.04545 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 13.000 moveto
(H) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Degree) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.000 13.000 moveto
(L) show
129.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09091 .07725 m
.09716 .07725 L
s
[(5)] .07841 .07725 1 0 Mshowa
.09091 .15451 m
.09716 .15451 L
s
[(10)] .07841 .15451 1 0 Mshowa
.09091 .23176 m
.09716 .23176 L
s
[(15)] .07841 .23176 1 0 Mshowa
.09091 .30902 m
.09716 .30902 L
s
[(20)] .07841 .30902 1 0 Mshowa
.09091 .38627 m
.09716 .38627 L
s
[(25)] .07841 .38627 1 0 Mshowa
.09091 .46353 m
.09716 .46353 L
s
[(30)] .07841 .46353 1 0 Mshowa
.09091 .54078 m
.09716 .54078 L
s
[(35)] .07841 .54078 1 0 Mshowa
.09091 .61803 m
.09716 .61803 L
s
[(40)] .07841 .61803 1 0 Mshowa
.125 Mabswid
.09091 .01545 m
.09466 .01545 L
s
.09091 .0309 m
.09466 .0309 L
s
.09091 .04635 m
.09466 .04635 L
s
.09091 .0618 m
.09466 .0618 L
s
.09091 .09271 m
.09466 .09271 L
s
.09091 .10816 m
.09466 .10816 L
s
.09091 .12361 m
.09466 .12361 L
s
.09091 .13906 m
.09466 .13906 L
s
.09091 .16996 m
.09466 .16996 L
s
.09091 .18541 m
.09466 .18541 L
s
.09091 .20086 m
.09466 .20086 L
s
.09091 .21631 m
.09466 .21631 L
s
.09091 .24721 m
.09466 .24721 L
s
.09091 .26266 m
.09466 .26266 L
s
.09091 .27812 m
.09466 .27812 L
s
.09091 .29357 m
.09466 .29357 L
s
.09091 .32447 m
.09466 .32447 L
s
.09091 .33992 m
.09466 .33992 L
s
.09091 .35537 m
.09466 .35537 L
s
.09091 .37082 m
.09466 .37082 L
s
.09091 .40172 m
.09466 .40172 L
s
.09091 .41717 m
.09466 .41717 L
s
.09091 .43262 m
.09466 .43262 L
s
.09091 .44807 m
.09466 .44807 L
s
.09091 .47898 m
.09466 .47898 L
s
.09091 .49443 m
.09466 .49443 L
s
.09091 .50988 m
.09466 .50988 L
s
.09091 .52533 m
.09466 .52533 L
s
.09091 .55623 m
.09466 .55623 L
s
.09091 .57168 m
.09466 .57168 L
s
.09091 .58713 m
.09466 .58713 L
s
.09091 .60258 m
.09466 .60258 L
s
.25 Mabswid
.09091 0 m
.09091 .61803 L
s
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.000 moveto
(H) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.000 13.000 moveto
(L) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .54248 m
.00488 .54352 L
.00942 .54426 L
.01204 .54458 L
.01441 .5448 L
.01573 .5449 L
.01716 .54498 L
.0185 .54504 L
.01975 .54507 L
.02094 .54509 L
.02223 .54509 L
.02345 .54507 L
.02456 .54503 L
.02586 .54498 L
.02727 .54489 L
.02985 .54468 L
.03254 .54437 L
.03541 .54394 L
.04057 .54293 L
.04631 .54141 L
.05251 .53931 L
.06377 .53426 L
.07473 .52779 L
.08481 .52049 L
.10457 .50243 L
.12627 .47713 L
.16872 .41317 L
.20957 .33971 L
.253 .26197 L
.27473 .22899 L
.29484 .20469 L
.3049 .19513 L
.31435 .18781 L
.32421 .18184 L
.3294 .17936 L
.33508 .17716 L
.34043 .17554 L
.34541 .17442 L
.34816 .17395 L
.35066 .17362 L
.35205 .17347 L
.35355 .17334 L
.35497 .17324 L
.35627 .17317 L
.35739 .17313 L
.3586 .17311 L
.35973 .1731 L
.36077 .1731 L
.36198 .17313 L
.3633 .17317 L
Mistroke
.36455 .17324 L
.36571 .17331 L
.36825 .17353 L
.37055 .17378 L
.3757 .17456 L
.38084 .1756 L
.38626 .17697 L
.39595 .18006 L
.41783 .18963 L
.45775 .2143 L
.50025 .24803 L
.54116 .28594 L
.58465 .33072 L
.62654 .37679 L
.66684 .4219 L
.70972 .46768 L
.751 .50563 L
.77172 .52096 L
.79069 .53212 L
.80062 .53671 L
.81105 .54051 L
.81612 .54197 L
.82152 .54322 L
.82463 .5438 L
.82745 .54424 L
.83029 .54458 L
.83158 .54471 L
.83296 .54483 L
.83428 .54492 L
.83548 .54499 L
.83669 .54504 L
.83784 .54507 L
.83917 .54509 L
.8404 .54509 L
.84176 .54506 L
.84244 .54504 L
.8432 .54502 L
.8446 .54495 L
.84588 .54486 L
.84878 .5446 L
.85133 .54429 L
.85402 .54387 L
.85881 .54291 L
.86327 .54177 L
.87341 .53824 L
.88444 .53293 L
.89486 .52648 L
.91437 .51069 L
.93536 .48841 L
.95473 .46327 L
Mistroke
.99607 .39737 L
1 .39043 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{414, 255.75},
  ImageMargins->{{43, 0}, {0, 2}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006N0000ob000`400?l00000o`00003ooooooonO
ooooo`00oooooonOooooo`00oooooonOooooo`00oooooonOooooo`00oooooonOooooo`00oooooonO
ooooo`00oooooonOooooo`00oooooonOooooo`00oooooonOooooo`00oooooonOooooo`00H_ooool3
o`0000Cooooo0_l00004ooooo`;o0000??ooool5o`0000?ooooo0_l00004ooooo`;o0000?Oooool3
o`0000Cooooo0_l00004ooooo`;o0000?_ooool3o`0000?ooooo0_l00004ooooo`;o0000BOooool0
06?ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?oooooo
ooooo`0003cooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`04
o`000?ooooooooooo`0003_ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooo
ooooo`0000;ooooo00Co0000oooooooooooo0000?_ooool01Ol0003ooooooooooooooooo000000;o
oooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`16ooooo`00Hoooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000?Oooool0
0ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000
?oooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000oooo
ooooool0>Oooool5o`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0
0018ooooo`00Hoooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co
0000oooooooooooo0000?_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooo
oooo00000_ooool00ol0003oooooooooo`0kooooo`;o00000oooool01?l0003oooooooooool00002
ooooo`04o`000?ooooooooooo`0003_ooooo00Co0000oooooooooooo00000oooool01?l0003ooooo
ooooool00002ooooo`04o`000?ooooooooooo`0004Sooooo001Sooooo`03o`000?oooooooooo00;o
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000kooooo`05o`000?oooooo
ooooooooool000000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0003oo
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooo
oooo03[ooooo00?o0000ooooool000000oooool01?l0003oooooooooool00002ooooo`04o`000?oo
ooooooooo`0004Sooooo001Rooooo`;o00001?ooool01?l0003oooooooooool00002ooooo`04o`00
0?ooooooooooo`0003_ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo0000>oooool01Ol0003ooooooooooooooooo000000;ooooo
00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000mooooo`;o00000oooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0004Sooooo001Sooooo`03o`000?oooooo
oooo00?ooooo0_l00004ooooo`;o0000?Oooool3o`0000Cooooo0_l00004ooooo`;o0000?Oooool3
o`0000Cooooo0_l00004ooooo`;o0000?oooool00ol0003oooooooooo`02ooooo`;o00001?ooool2
o`0004Wooooo003ooooooioooooo003ooooooe[ooooo0ol0000Cooooo`03o`000?oooooooooo00co
oooo0ol0000Eooooo`03o`000?oooooooooo00Gooooo003ooooooe_ooooo00?o0000ooooooooool0
4Oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0
1?ooool00?ooooooFoooool3o`0000;ooooo2ol00003ooooo`04o`000?ooooooooooooooo`Co0000
0oooool3o`0000?ooooo1?l000001?oooooo0000o`000?l00004ooooo`?o00000oooool3o`0000Go
oooo00?o0000ooooooooool00oooool00?ooooooFoooool01?l0003oooooooooool00002ooooo`04
o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02oooo
o`06o`000?ooooooooooo`000?oooooo00001Oooool01Ol0003ooooooooooooooooo000000;ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool00oooool00?oo0000D?l0000;ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00000oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;o
oooo00Go0000oooooooooooo0000ooooo`05o`000003ooooool0003ooooo00;ooooo00Co0000oooo
oooooooo00001?ooool5o`000003ooooool0003o000000?o00001?ooool00ol0003oooooooooo`03
ooooo`003oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o0000oooo
ooooool03?ooool00ol0003oooooooooo`09ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000
oooooooooooo00000oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00Ko
0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooo000000?ooooo00?o0000oooooooo
ool00_l00003ooooo`07o`000?ooooooooooooooool0003oooooo`000003ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool00oooool001kooooo00?o0000ooooooooool0BOooool00ol0
003oooooooooo`19ooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool0BOooool00ol0
003oooooooooo`08ooooo`Co00000oooool3o`0000;ooooo0ol00006ooooo`05o`000?oooooooooo
ooooool000000_ooool00ol0003oooooooooo`03o`0000?ooooo1ol000000ooooooo0000o`000002
ooooo`?o00000oooool3o`0000Cooooo00?o0000ooooooooool01?ooool001kooooo00?o0000oooo
ooooool0BOooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o001ooooo
ooooool0BOooool00ol007ooooooooooo`0?ooooo`03o`000?oooooooooo00cooooo00Co0000oooo
oooooooo00000_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo00Gooooo000Noooo
o`03o`000?oooooooooo04Wooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`19oooo
o`03o`00Oooooooooooo04Wooooo00?o001oooooooooool03_ooool2o`0000Kooooo00?o0000oooo
ooooool01oooool4o`0002Wooooo000Nooooo`;o0000B_ooool00ol007ooooooooooo`19ooooo`03
o`00Oooooooooooo04Wooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`1=ooooo`00
7_ooool00ol0003oooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0
BOooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04gooooo000Nooooo`03o`000?oo
oooooooo04Wooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`19ooooo`03o`00Oooo
oooooooo04Wooooo00?o001oooooooooool0COooool001kooooo00?o0000ooooooooool0BOooool0
0ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0BOooool0
0ol007ooooooooooo`1=ooooo`007_ooool00ol0003oooooooooo`19ooooo`03o`00Oooooooooooo
04Wooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo
04gooooo000Nooooo`03o`000?oooooooooo04Wooooo00?o001oooooooooool0BOooool00ol007oo
ooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0COooool001kooooo
0_l0001:ooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0BOooool00ol007oooooo
ooooo`19ooooo`03o`00Oooooooooooo04gooooo000Nooooo`03o`000?oooooooooo04Wooooo00?o
001oooooooooool0BOooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o
001oooooooooool0COooool001kooooo00?o0000ooooooooool0BOooool00ol007ooooooooooo`19
ooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`1=
ooooo`007_ooool00ol0003oooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o001ooooo
ooooool0BOooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04gooooo000Nooooo`03
o`000?oooooooooo04Wooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`19ooooo`03
o`00Oooooooooooo04Wooooo00?o001oooooooooool0COooool001kooooo0_l0001:ooooo`03o`00
Oooooooooooo04Wooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`19ooooo`03o`00
Oooooooooooo04gooooo000Nooooo`03o`000?oooooooooo04Wooooo00?o001oooooooooool0BOoo
ool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0COoo
ool001kooooo00?o0000ooooooooool0BOooool00ol007ooooooooooo`19ooooo`03o`00Oooooooo
oooo04Wooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`1=ooooo`007_ooool00ol0
003oooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0BOooool00ol0
07ooooooooooo`19ooooo`03o`00Oooooooooooo04gooooo000Nooooo`03o`000?oooooooooo04Wo
oooo00?o001oooooooooool0BOooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04Wo
oooo00?o001oooooooooool0COooool001kooooo0_l0001:ooooo`03o`00Oooooooooooo04Wooooo
00?o001oooooooooool0BOooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04gooooo
000Nooooo`03o`000?oooooooooo04Wooooo00?o001oooooooooool0BOooool00ol007oooooooooo
o`19ooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0COooool001kooooo00?o0000
ooooooooool0BOooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o001o
ooooooooool0BOooool00ol007ooooooooooo`1=ooooo`005Oooool3o`0000Kooooo00?o0000oooo
ooooool0BOooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o001ooooo
ooooool0BOooool00ol007ooooooooooo`1=ooooo`005?ooool01Ol0003ooooooooooooooooo0000
00Gooooo00?o0000ooooooooool0BOooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo
04Wooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`1=ooooo`006?l007l00ol0003o
001oo`00O`03o`00O`?o0000ool007l_o`00Odoooooo000Hooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool0BOooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo
00?o001oooooooooool0BOooool00ol007ooooooooooo`1=ooooo`005?ooool4o`0000Kooooo00?o
0000ooooooooool0BOooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o
001oooooooooool0BOooool00ol007ooooooooooo`1=ooooo`005?ooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo04Wooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`19
ooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0COooool001Cooooo1Ol00005oooo
o`03o`000?oooooooooo04Wooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`19oooo
o`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0COooool001kooooo0_l0001:ooooo`03
o`00Oooooooooooo04Wooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`19ooooo`03
o`00Oooooooooooo04gooooo000Nooooo`03o`000?oooooooooo04Wooooo00?o001oooooooooool0
BOooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0
COooool001kooooo00?o0000ooooooooool0BOooool00ol007ooooooooooo`19ooooo`03o`00Oooo
oooooooo04Wooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`1=ooooo`007_ooool0
0ol0003oooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0BOooool0
0ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04gooooo000Nooooo`03o`000?oooooooooo
04Wooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo
04Wooooo00?o001oooooooooool0COooool001kooooo0_l0001:ooooo`03o`00Oooooooooooo04Wo
oooo00?o001oooooooooool0BOooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04go
oooo000Nooooo`03o`000?oooooooooo04Wooooo00?o001oooooooooool0BOooool00ol007oooooo
ooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0COooool001kooooo00?o
0000ooooooooool0BOooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o
001oooooooooool0BOooool00ol007ooooooooooo`1=ooooo`007_ooool00ol0003oooooooooo`19
ooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`19
ooooo`03o`00Oooooooooooo04gooooo000Nooooo`03o`000?oooooooooo04Wooooo00?o001ooooo
ooooool0BOooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o001ooooo
ooooool0COooool001kooooo00?o0000ooooooooool0BOooool00ol007ooooooooooo`19ooooo`03
o`00Oooooooooooo04Wooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`1=ooooo`00
7_ooool2o`0004[ooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`19ooooo`03o`00
Oooooooooooo04Wooooo00?o001oooooooooool0COooool001kooooo00?o0000ooooooooool0BOoo
ool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0BOoo
ool00ol007ooooooooooo`1=ooooo`007_ooool00ol0003oooooooooo`19ooooo`03o`00Oooooooo
oooo04Wooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`19ooooo`03o`00Oooooooo
oooo04gooooo000Nooooo`03o`000?oooooooooo04Wooooo00?o001oooooooooool0BOooool00ol0
07ooooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0COooool001ko
oooo00?o0000ooooooooool0BOooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04Wo
oooo00?o001oooooooooool0BOooool00ol007ooooooooooo`1=ooooo`007_ooool2o`0004[ooooo
00?o001oooooooooool0BOooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo
00?o001oooooooooool0COooool001kooooo00?o0000ooooooooool0BOooool00ol007oooooooooo
o`19ooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0BOooool00ol007oooooooooo
o`1=ooooo`003oooool3o`0000Cooooo0_l00006ooooo`03o`000?oooooooooo04Wooooo00?o001o
ooooooooool0BOooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o001o
ooooooooool0COooool0013ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00005
ooooo`03o`000?oooooooooo04Wooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`19
ooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0COooool0013ooooo00?o0000oooo
ooooool00_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo04Wooooo00?o001o
ooooooooool0BOooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o001o
ooooooooool0COooool0013o001o00?o0000o`00Ool007l00_l007l01?l0003o001oo`00Ool00005
o`00O`?o0000ool007l_o`00Odoooooo000@ooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo00001Oooool00ol0003oooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o001o
ooooooooool0BOooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04gooooo000?oooo
o`;o00001?ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo04Wooooo00?o001o
ooooooooool0BOooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o001o
ooooooooool0COooool0013ooooo00?o0000ooooooooool00oooool2o`0000Kooooo00?o0000oooo
ooooool0BOooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o001ooooo
ooooool0BOooool00ol007ooooooooooo`1=ooooo`007_ooool00ol0003oooooooooo`19ooooo`03
o`00Oooooooooooo04Wooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`19ooooo`03
o`00Oooooooooooo04gooooo000Nooooo`;o0000B_ooool00ol007ooooooooooo`19ooooo`03o`00
Oooooooooooo04Wooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`1=ooooo`007_oo
ool00ol0003oooooooooo`19ooooo`03o`00Oooooooooooo00Oooooo2Ol0000iooooo`03o`00Oooo
oooooooo04Wooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`1=ooooo`007_ooool0
0ol0003oooooooooo`19ooooo`03o`00Oooooooooooo00Cooooo0ol00009ooooo`Oo0000<_ooool0
0ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0COooool0
01kooooo00?o0000ooooooooool0BOooool00ol007ooooooooooo`04o`0001?ooooo0_l0000`oooo
o`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`1=oooo
o`007_ooool00ol0003oooooooooo`19ooooo`03o`00Ool0003o000001Wooooo0_l0000^ooooo`03
o`00Oooooooooooo04Wooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`1=ooooo`00
7_ooool2o`0004[ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0[ooooo`03o`00
Oooooooooooo04Wooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`1=ooooo`007_oo
ool00ol0003oooooooooo`18ooooo`03o`000?l007oooooo01gooooo0_l0000[ooooo`03o`00Oooo
oooooooo04Wooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`1=ooooo`007_ooool0
0ol0003oooooooooo`17ooooo`03o`000?oooooo001o023ooooo0_l0000Yooooo`03o`00Oooooooo
oooo04Wooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`1=ooooo`007_ooool00ol0
003oooooooooo`16ooooo`04o`000?ooooooooooo`00Ob;ooooo0_l0000Wooooo`03o`00Oooooooo
oooo04Wooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`1=ooooo`007_ooool00ol0
003oooooooooo`14ooooo`;o00000oooool00ol007ooooooooooo`0Rooooo`03o`000?oooooooooo
02Cooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo
04gooooo000Nooooo`;o0000A?ooool00ol0003oooooooooo`03ooooo`03o`00Oooooooooooo02?o
oooo0_l0000Tooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0BOooool00ol007oo
ooooooooo`1=ooooo`007_ooool00ol0003oooooooooo`12ooooo`03o`000?oooooooooo00Cooooo
00?o001oooooooooool09Oooool2o`0002;ooooo00?o001oooooooooool0BOooool00ol007oooooo
ooooo`19ooooo`03o`00Oooooooooooo04gooooo000Nooooo`03o`000?oooooooooo047ooooo00?o
0000ooooooooool01Oooool00ol007ooooooooooo`0Wooooo`;o00008?ooool00ol007oooooooooo
o`19ooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0COooool001kooooo00?o0000
ooooooooool0@Oooool00ol0003oooooooooo`05ooooo`03o`00Oooooooooooo02Wooooo00?o0000
ooooooooool07Oooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o001o
ooooooooool0COooool001kooooo00?o0000ooooooooool0@?ooool00ol0003oooooooooo`06oooo
o`03o`00Oooooooooooo02[ooooo0_l0000Mooooo`03o`00Oooooooooooo04Wooooo00?o001ooooo
ooooool0BOooool00ol007ooooooooooo`1=ooooo`007_ooool00ol0003oooooooooo`0oooooo`03
o`000?oooooooooo00Oooooo00?o001oooooooooool0;?ooool2o`0001_ooooo00?o001ooooooooo
ool0BOooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04gooooo000Nooooo`;o0000
?oooool00ol0003oooooooooo`08ooooo`03o`00Oooooooooooo02kooooo00?o0000ooooooooool0
6?ooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0
COooool001kooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`09ooooo`03o`00Oooo
oooooooo02oooooo00?o0000ooooooooool05oooool00ol007ooooooooooo`19ooooo`03o`00Oooo
oooooooo04Wooooo00?o001oooooooooool0COooool000oooooo0ol00003ooooo`?o00001_ooool0
0ol0003oooooooooo`0looooo`03o`000?oooooooooo00[ooooo00?o001oooooooooool0<?ooool0
0ol0003oooooooooo`0Fooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0BOooool0
0ol007ooooooooooo`1=ooooo`004?ooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`0kooooo`03o`000?oooooooooo00_ooooo00?o001o
ooooooooool0<Oooool2o`0001Kooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`19
ooooo`03o`00Oooooooooooo04gooooo000@ooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo00cooooo00?o001ooooo
ooooool0<oooool00ol0003oooooooooo`0Cooooo`03o`00Oooooooooooo04Wooooo00?o001ooooo
ooooool0BOooool00ol007ooooooooooo`1=ooooo`004?l007l00ol0003o001oo`00O`05o`00O`03
o`000?l007oo001o00?o001o0ol0000jo`00O`03o`000?l007oo001o04?o001o00?o0000o`00Ool0
07l0Zol007m?ooooo`004?ooool01?l0003oooooooooooooool4o`0000Kooooo00?o0000oooooooo
ool0>Oooool00ol0003oooooooooo`0=ooooo`03o`00Oooooooooooo03Gooooo0_l0000Booooo`03
o`00Oooooooooooo04Wooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`1=ooooo`00
3oooool2o`0000?ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0hooooo`03o`00
0?oooooooooo00kooooo00?o001oooooooooool0=oooool00ol0003oooooooooo`0?ooooo`03o`00
Oooooooooooo04Wooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`1=ooooo`004?oo
ool01?l0003oooooooooooooool5o`0000Gooooo00?o0000ooooooooool0>?ooool00ol0003ooooo
ooooo`0>ooooo`03o`00Oooooooooooo03Sooooo00?o0000ooooooooool03_ooool00ol007oooooo
ooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0COooool001kooooo00?o
0000ooooooooool0=oooool00ol0003oooooooooo`0?ooooo`03o`00Oooooooooooo03Wooooo00?o
0000ooooooooool03Oooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o
001oooooooooool0COooool001kooooo0_l0000gooooo`03o`000?oooooooooo013ooooo00?o001o
ooooooooool0>_ooool2o`0000gooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`19
ooooo`03o`00Oooooooooooo04gooooo000Nooooo`03o`000?oooooooooo03Kooooo00?o0000oooo
ooooool04?ooool00ol007ooooooooooo`0looooo`03o`000?oooooooooo00[ooooo00?o001ooooo
ooooool0BOooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04gooooo000Nooooo`03
o`000?oooooooooo03Gooooo00?o0000ooooooooool04Oooool00ol007ooooooooooo`0mooooo`03
o`000?oooooooooo00Wooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`19ooooo`03
o`00Oooooooooooo04gooooo000Nooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool0
4Oooool00ol007ooooooooooo`0nooooo`03o`000?oooooooooo00Sooooo00?o001oooooooooool0
BOooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04gooooo000Nooooo`03o`000?oo
oooooooo03Cooooo00?o0000ooooooooool04_ooool00ol007ooooooooooo`0oooooo`03o`000?oo
oooooooo00Oooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`19ooooo`03o`00Oooo
oooooooo04gooooo000Nooooo`;o0000=?ooool00ol0003oooooooooo`0Cooooo`03o`00Oooooooo
oooo043ooooo00?o0000ooooooooool01_ooool00ol007ooooooooooo`19ooooo`03o`00Oooooooo
oooo04Wooooo00?o001oooooooooool0COooool001kooooo00?o0000ooooooooool0<oooool00ol0
003oooooooooo`0Cooooo`03o`00Oooooooooooo047ooooo00?o0000ooooooooool01Oooool00ol0
07ooooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0COooool001ko
oooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`0Dooooo`03o`00Oooooooooooo04;o
oooo00?o0000ooooooooool01?ooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04Wo
oooo00?o001oooooooooool0COooool001kooooo00?o0000ooooooooool0<_ooool00ol0003ooooo
ooooo`0Dooooo`03o`00Oooooooooooo04?ooooo00?o0000ooooooooool00oooool00ol007oooooo
ooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0COooool001kooooo00?o
0000ooooooooool0<Oooool00ol0003oooooooooo`0Eooooo`03o`00Oooooooooooo04Cooooo00?o
0000ooooooooool00_ooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o
001oooooooooool0COooool001kooooo0_l0000booooo`03o`000?oooooooooo01Gooooo00?o001o
ooooooooool0AOooool01Ol0003ooooooooooooooooo001o04_ooooo00?o001oooooooooool0BOoo
ool00ol007ooooooooooo`1=ooooo`007_ooool00ol0003oooooooooo`0`ooooo`03o`000?oooooo
oooo01Kooooo00?o001oooooooooool0A_ooool01?l0003oooooooooool007m;ooooo`03o`00Oooo
oooooooo04Wooooo00?o001oooooooooool0COooool001kooooo00?o0000ooooooooool0;oooool0
0ol0003oooooooooo`0Gooooo`03o`00Oooooooooooo04Oooooo00?o0000ooooool007l0Boooool0
0ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04gooooo000Nooooo`03o`000?oooooooooo
02oooooo00?o0000ooooooooool05oooool00ol007ooooooooooo`18ooooo`03o`000?l007oooooo
04[ooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`1=ooooo`007_ooool00ol0003o
ooooooooo`0^ooooo`03o`000?oooooooooo01Sooooo00?o001oooooooooool0B?ooool00ol0003o
001oooooo`1:ooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0COooool001kooooo
0_l0000_ooooo`03o`000?oooooooooo01Sooooo00?o001oooooooooool0BOooool00ol0003ooooo
ooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0COooool001kooooo00?o
0000ooooooooool0;Oooool00ol0003oooooooooo`0Iooooo`03o`00Oooooooooooo04Wooooo00?o
001oo`000?ooool0BOooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04gooooo000N
ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool06Oooool00ol007ooooooooooo`19
ooooo`03o`00Oooooooo000004Wooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`1=
ooooo`003_ooool5o`0000?ooooo0_l00006ooooo`03o`000?oooooooooo02cooooo00?o0000oooo
ooooool06_ooool00ol007ooooooooooo`19ooooo`04o`00Ooooooooooooo`0004Sooooo00?o001o
ooooooooool0BOooool00ol007ooooooooooo`1=ooooo`003oooool01?l0003oooooooooool00002
ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0;?ooool00ol0003ooooooooo
o`0Jooooo`03o`00Oooooooooooo04Wooooo00Go001oooooooooooooooooo`000017ooooo`03o`00
Oooooooooooo04Wooooo00?o001oooooooooool0COooool0013ooooo00?o0000ooooooooool00_oo
ool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool0
6oooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo00;ooooo00?o0000ooooooooool0
A?ooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04gooooo000Ao`00O`05o`000?l0
07oo001oo`00Ool000000_l007l00ol0003o001oo`00O`03o`00O`?o0000:ol007l00ol0003o001o
o`00O`1]o`00O`03o`000?l007oo001o093o001oCoooool000kooooo00Go0000oooooooooooooooo
o`000002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool0:_ooool00ol0003o
ooooooooo`0Looooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool01?ooool00ol0003o
ooooooooo`12ooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0COooool000kooooo
00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000oooo
ooooool0:_ooool00ol0003oooooooooo`0Looooo`03o`00Oooooooooooo04Wooooo00?o001ooooo
ooooool01Oooool00ol0003oooooooooo`11ooooo`03o`00Oooooooooooo04Wooooo00?o001ooooo
ooooool0COooool000oooooo0ol00004ooooo`;o00001_ooool00ol0003oooooooooo`0Yooooo`03
o`000?oooooooooo01gooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`06ooooo`03
o`000?oooooooooo043ooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`1=ooooo`00
7_ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo01kooooo00?o001oooooooooool0
BOooool00ol007ooooooooooo`07ooooo`03o`000?oooooooooo03oooooo00?o001oooooooooool0
BOooool00ol007ooooooooooo`1=ooooo`007_ooool2o`0002Wooooo00?o0000ooooooooool07_oo
ool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo00Sooooo00?o0000ooooooooool0?_oo
ool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04gooooo000Nooooo`03o`000?oooooo
oooo02Oooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`19ooooo`03o`00Oooooooo
oooo00Wooooo00?o0000ooooooooool0?Oooool00ol007ooooooooooo`19ooooo`03o`00Oooooooo
oooo04gooooo000Nooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool07oooool00ol0
07ooooooooooo`19ooooo`03o`00Oooooooooooo00[ooooo00?o0000ooooooooool0??ooool00ol0
07ooooooooooo`19ooooo`03o`00Oooooooooooo04gooooo000Nooooo`03o`000?oooooooooo02Ko
oooo00?o0000ooooooooool08?ooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo00[o
oooo00?o0000ooooooooool0??ooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04go
oooo000Nooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool08?ooool00ol007oooooo
ooooo`19ooooo`03o`00Oooooooooooo00_ooooo00?o0000ooooooooool0>oooool00ol007oooooo
ooooo`19ooooo`03o`00Oooooooooooo04gooooo000Nooooo`;o00009_ooool00ol0003ooooooooo
o`0Qooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool03?ooool00ol0003ooooooooo
o`0jooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0COooool001kooooo00?o0000
ooooooooool09Oooool00ol0003oooooooooo`0Qooooo`03o`00Oooooooooooo04Wooooo00?o001o
ooooooooool03Oooool00ol0003oooooooooo`0iooooo`03o`00Oooooooooooo04Wooooo00?o001o
ooooooooool0COooool001kooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`0Roooo
o`03o`00Oooooooooooo04Wooooo00?o001oooooooooool03_ooool00ol0003oooooooooo`0hoooo
o`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0COooool001kooooo00?o0000oooooooo
ool09?ooool00ol0003oooooooooo`0Rooooo`03o`00Oooooooooooo04Wooooo00?o001ooooooooo
ool03oooool00ol0003oooooooooo`0gooooo`03o`00Oooooooooooo04Wooooo00?o001ooooooooo
ool0COooool001kooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Sooooo`03o`00
Oooooooooooo04Wooooo00?o001oooooooooool04?ooool00ol0003oooooooooo`0fooooo`03o`00
Oooooooooooo04Wooooo00?o001oooooooooool0COooool001kooooo0_l0000Sooooo`03o`000?oo
oooooooo02Cooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`0Aooooo`03o`000?oo
oooooooo03Gooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`1=ooooo`007_ooool0
0ol0003oooooooooo`0Rooooo`03o`000?oooooooooo02Cooooo00?o001oooooooooool0BOooool0
0ol007ooooooooooo`0Booooo`03o`000?oooooooooo03Cooooo00?o001oooooooooool0BOooool0
0ol007ooooooooooo`1=ooooo`007_ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo
02Gooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`0Cooooo`03o`000?oooooooooo
03?ooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`1=ooooo`007_ooool00ol0003o
ooooooooo`0Qooooo`03o`000?oooooooooo02Gooooo00?o001oooooooooool0BOooool00ol007oo
ooooooooo`0Dooooo`03o`000?oooooooooo03;ooooo00?o001oooooooooool0BOooool00ol007oo
ooooooooo`1=ooooo`007_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo02Kooooo
00?o001oooooooooool0BOooool00ol007ooooooooooo`0Eooooo`03o`000?oooooooooo037ooooo
00?o001oooooooooool0BOooool00ol007ooooooooooo`1=ooooo`007_ooool2o`00023ooooo00?o
0000ooooooooool09oooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo01Kooooo00?o
0000ooooooooool0<?ooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04gooooo000N
ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool09oooool00ol007ooooooooooo`19
ooooo`03o`00Oooooooooooo01Oooooo00?o0000ooooooooool0;oooool00ol007ooooooooooo`19
ooooo`03o`00Oooooooooooo04gooooo000Nooooo`03o`000?oooooooooo01kooooo00?o0000oooo
ooooool0:?ooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo01Sooooo00?o0000oooo
ooooool0;_ooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04gooooo000>ooooo`Go
00000_ooool3o`0000Kooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0Xooooo`03
o`00Oooooooooooo04Wooooo00?o001oooooooooool06?ooool00ol0003oooooooooo`0^ooooo`03
o`00Oooooooooooo04Wooooo00?o001oooooooooool0COooool000oooooo00Ko0000oooooooooooo
0000ooooool00003ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool07Oooool00ol0
003oooooooooo`0Yooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool06Oooool00ol0
003oooooooooo`0]ooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0COooool0013o
001o00?o0000o`00Ool007l01Ol007l00ol0003o001oo`00O`03o`00O`?o00007Ol007l00ol0003o
001oo`00O`2Bo`00O`03o`000?l007oo001o07Wo001oCoooool0017ooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0
:_ooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo01_ooooo00?o0000ooooooooool0
:oooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04gooooo000>ooooo`06o`000?oo
ooooooooooooool0003ooooo1?l00006ooooo`03o`000?oooooooooo01_ooooo00?o0000oooooooo
ool0:oooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo01cooooo00?o0000oooooooo
ool0:_ooool00ol007ooooooooooo`19ooooo`03o`000?oooooooooo04gooooo000>ooooo`07o`00
0?ooooooooooooooool0003oooooo`000009ooooo`03o`000?oooooooooo01_ooooo00?o0000oooo
ooooool0:oooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo01gooooo00?o0000oooo
ooooool0:Oooool00ol007ooooooooooo`19ooooo`03o`000?oooooooooo04gooooo000?ooooo`?o
00000_ooool5o`0000Gooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0/ooooo`03
o`00Oooooooooooo04Wooooo00?o001oooooooooool07_ooool00ol0003oooooooooo`0Xooooo`03
o`00Oooooooooooo04Sooooo00?o0000o`00Ooooool0C_ooool001kooooo00?o0000ooooooooool0
6_ooool00ol0003oooooooooo`0/ooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0
7oooool00ol0003oooooooooo`0Wooooo`03o`00Oooooooooooo04Sooooo00?o0000o`00Ooooool0
C_ooool001kooooo0_l0000Jooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0BOoo
ool00ol007ooooooooooo`0Pooooo`03o`000?oooooooooo02Kooooo00?o001oooooooooool0Aooo
ool00ol0003oooooo`00O`1?ooooo`007_ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooo
oooo02kooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`0Qooooo`03o`000?oooooo
oooo02Gooooo00?o001oooooooooool0A_ooool01?l0003oooooooooool007m?ooooo`007_ooool0
0ol0003oooooooooo`0Hooooo`03o`000?oooooooooo02kooooo00?o001oooooooooool0BOooool0
0ol007ooooooooooo`0Rooooo`03o`000?oooooooooo02Cooooo00?o001oooooooooool0A_ooool0
1?l0003oooooooooool007m?ooooo`007_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooo
oooo02oooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`0Sooooo`03o`000?oooooo
oooo02?ooooo00?o001oooooooooool0AOooool01Ol0003ooooooooooooooooo001o04oooooo000N
ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0;oooool00ol007ooooooooooo`19
ooooo`03o`00Oooooooooooo02Cooooo00?o0000ooooooooool08_ooool00ol007ooooooooooo`14
ooooo`03o`000?oooooooooo00;ooooo00?o001oooooooooool0COooool001kooooo0_l0000Goooo
o`03o`000?oooooooooo033ooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`0Uoooo
o`03o`000?oooooooooo027ooooo00?o001oooooooooool0A?ooool00ol0003oooooooooo`02oooo
o`03o`00Oooooooooooo04gooooo000Nooooo`03o`000?oooooooooo01Gooooo00?o0000oooooooo
ool0<Oooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo02Kooooo00?o0000oooooooo
ool08?ooool00ol007ooooooooooo`13ooooo`03o`000?oooooooooo00?ooooo00?o001ooooooooo
ool0COooool001kooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0aooooo`03o`00
Oooooooooooo04Wooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0Pooooo`03o`00
Oooooooooooo04?ooooo00?o0000ooooooooool00oooool00ol007ooooooooooo`1=ooooo`007_oo
ool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo03;ooooo00?o001oooooooooool0BOoo
ool00ol007ooooooooooo`0Wooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool0@_oo
ool00ol0003oooooooooo`04ooooo`03o`00Oooooooooooo04gooooo000Nooooo`03o`000?oooooo
oooo01?ooooo00?o0000ooooooooool0<oooool00ol007ooooooooooo`19ooooo`03o`00Oooooooo
oooo02Sooooo00?o0000ooooooooool07_ooool00ol007ooooooooooo`11ooooo`03o`000?oooooo
oooo00Gooooo00?o001oooooooooool0COooool001kooooo0_l0000Dooooo`03o`000?oooooooooo
03?ooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`0Yooooo`03o`000?oooooooooo
01gooooo00?o001oooooooooool0@Oooool00ol0003oooooooooo`05ooooo`03o`00Oooooooooooo
04gooooo000Nooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0=?ooool00ol007oo
ooooooooo`19ooooo`03o`00Oooooooooooo02[ooooo00?o0000ooooooooool07?ooool00ol007oo
ooooooooo`10ooooo`03o`000?oooooooooo00Kooooo00?o001oooooooooool0COooool001kooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`0dooooo`03o`00Oooooooooooo04Wooooo
00?o001oooooooooool0:oooool00ol0003oooooooooo`0Kooooo`03o`00Oooooooooooo03oooooo
00?o0000ooooooooool01oooool00ol007ooooooooooo`1=ooooo`007_ooool00ol0003ooooooooo
o`0Aooooo`03o`000?oooooooooo03Gooooo00?o001oooooooooool0BOooool00ol007oooooooooo
o`0/ooooo`03o`000?oooooooooo01[ooooo00?o001oooooooooool0?oooool00ol0003ooooooooo
o`07ooooo`03o`00Oooooooooooo04gooooo000Nooooo`03o`000?oooooooooo013ooooo00?o0000
ooooooooool0=_ooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo02gooooo00?o0000
ooooooooool06Oooool00ol007ooooooooooo`0nooooo`03o`000?oooooooooo00Sooooo00?o001o
ooooooooool0COooool001kooooo0_l0000Aooooo`03o`000?oooooooooo03Kooooo00?o001ooooo
ooooool0BOooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo01Wooooo00?o001ooooo
ooooool0?Oooool00ol0003oooooooooo`09ooooo`03o`00Oooooooooooo04gooooo000Nooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool0=oooool00ol007ooooooooooo`19ooooo`03
o`00Oooooooooooo02kooooo00?o0000ooooooooool06?ooool00ol007ooooooooooo`0mooooo`03
o`000?oooooooooo00Wooooo00?o001oooooooooool0COooool001kooooo00?o0000ooooooooool0
3_ooool00ol0003oooooooooo`0hooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0
;oooool00ol0003oooooooooo`0Gooooo`03o`00Oooooooooooo03cooooo00?o0000ooooooooool0
2_ooool00ol007ooooooooooo`1=ooooo`003oooool3o`0000Cooooo0_l00006ooooo`03o`000?oo
oooooooo00kooooo00?o0000ooooooooool0>?ooool00ol007ooooooooooo`19ooooo`03o`00Oooo
oooooooo033ooooo00?o0000ooooooooool05_ooool00ol007ooooooooooo`0looooo`03o`000?oo
oooooooo00[ooooo00?o001oooooooooool0COooool000kooooo00Go0000ooooooooooooooooo`00
0002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000ooooooooool03Oooool00ol0003ooooo
ooooo`0iooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0<Oooool00ol0003ooooo
ooooo`0Eooooo`03o`00Oooooooooooo03_ooooo00?o0000ooooooooool02oooool00ol007oooooo
ooooo`1=ooooo`004_l007l01?l0003o001oo`00Ool00002o`00O`03o`000?l007oo001o00?o001o
0ol0000<o`00O`03o`000?l007oo001o0;_o001o00?o0000o`00Ool007l0DOl007l00ol0003o001o
o`00O`0=o`00Odoooooo000@ooooo`;o00000oooool01?l0003oooooooooool00005ooooo`03o`00
0?oooooooooo00cooooo00?o0000ooooooooool0>_ooool00ol007ooooooooooo`19ooooo`03o`00
Oooooooooooo03?ooooo00?o0000ooooooooool04oooool00ol007ooooooooooo`0jooooo`03o`00
0?oooooooooo00cooooo00?o001oooooooooool0COooool001;ooooo00Co0000oooooooooooo0000
0_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
>oooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo03Cooooo0_l0000Cooooo`03o`00
Oooooooooooo03Wooooo00?o0000ooooooooool03Oooool00ol007ooooooooooo`1=ooooo`003_oo
ool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00001Oooool00ol0003o
ooooooooo`0;ooooo`03o`000?oooooooooo03_ooooo00?o001oooooooooool0BOooool00ol007oo
ooooooooo`0fooooo`03o`000?oooooooooo013ooooo00?o001oooooooooool0>?ooool00ol0003o
ooooooooo`0>ooooo`03o`00Oooooooooooo04gooooo000?ooooo`?o00001?ooool2o`0000Kooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`0looooo`03o`00Oooooooooooo04Wooooo
00?o001oooooooooool0=oooool00ol0003oooooooooo`0?ooooo`03o`00Oooooooooooo03Sooooo
00?o0000ooooooooool03_ooool00ol007ooooooooooo`1=ooooo`007_ooool2o`0000[ooooo00?o
0000ooooooooool0?Oooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo03Sooooo00?o
0000ooooooooool03_ooool00ol007ooooooooooo`0gooooo`03o`000?oooooooooo00oooooo00?o
001oooooooooool0COooool001kooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0n
ooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0>Oooool00ol0003oooooooooo`0=
ooooo`03o`00Oooooooooooo03Kooooo00?o0000ooooooooool04?ooool00ol007ooooooooooo`1=
ooooo`007_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo03oooooo00?o001ooooo
ooooool0BOooool00ol007ooooooooooo`0jooooo`03o`000?oooooooooo00cooooo00?o001ooooo
ooooool0=_ooool00ol0003oooooooooo`0@ooooo`03o`00Oooooooooooo04gooooo000Nooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool0@?ooool00ol007ooooooooooo`19ooooo`03
o`00Oooooooooooo03_ooooo0_l0000<ooooo`03o`00Oooooooooooo03Gooooo00?o0000oooooooo
ool04Oooool00ol007ooooooooooo`1=ooooo`007_ooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo047ooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`0mooooo`03o`00
0?oooooooooo00Wooooo00?o001oooooooooool0<oooool2o`0001Cooooo00?o001oooooooooool0
COooool001kooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`12ooooo`03o`00Oooo
oooooooo04Wooooo00?o001oooooooooool0?_ooool00ol0003oooooooooo`08ooooo`03o`00Oooo
oooooooo03;ooooo00?o0000ooooooooool05?ooool00ol007ooooooooooo`1=ooooo`007_ooool2
o`0000Cooooo00?o0000ooooooooool0@oooool00ol007ooooooooooo`19ooooo`03o`00Oooooooo
oooo03oooooo00?o0000ooooooooool01oooool00ol007ooooooooooo`0aooooo`03o`000?oooooo
oooo01Gooooo00?o001oooooooooool0COooool001kooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`14ooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0@?ooool00ol0
003oooooooooo`06ooooo`03o`00Oooooooooooo033ooooo00?o0000ooooooooool05_ooool00ol0
07ooooooooooo`1=ooooo`007_ooool01Ol0003ooooooooooooooooo000004Oooooo00?o001ooooo
ooooool0BOooool00ol007ooooooooooo`11ooooo`03o`000?oooooooooo00Gooooo00?o001ooooo
ooooool0;oooool00ol0003oooooooooo`0Gooooo`03o`00Oooooooooooo04gooooo000Nooooo`04
o`000?ooooooooooo`0004Sooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`12oooo
o`;o00001Oooool00ol007ooooooooooo`0^ooooo`03o`000?oooooooooo01Sooooo00?o001ooooo
ooooool0COooool001kooooo00?o0000ooooool00000BOooool00ol007ooooooooooo`19ooooo`03
o`00Oooooooooooo04Cooooo00?o0000ooooooooool00_ooool00ol007ooooooooooo`0]ooooo`03
o`000?oooooooooo01Wooooo00?o001oooooooooool0COooool001kooooo0_l0001:ooooo`03o`00
Oooooooooooo04Wooooo00?o001oooooooooool0AOooool01Ol0003ooooooooooooooooo001o02go
oooo0_l0000Looooo`03o`00Oooooooooooo04gooooo000Nooooo`03o`000?oooooooooo04Wooooo
00?o001oooooooooool0BOooool00ol007ooooooooooo`16ooooo`04o`000?ooooooooooo`00Obco
oooo00?o0000ooooooooool07?ooool00ol007ooooooooooo`1=ooooo`007Oooool2o`0004_ooooo
00?o001oooooooooool0BOooool00ol007ooooooooooo`17ooooo`03o`000?oooooo001o02_ooooo
00?o0000ooooooooool07Oooool00ol007ooooooooooo`1=ooooo`007?ooool00ol0003oooooo`00
001;ooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0B?ooool00ol0003o001ooooo
o`0Yooooo`03o`000?oooooooooo01kooooo00?o001oooooooooool0COooool001_ooooo00Co0000
oooooooooooo0000Boooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo0_l0
000Xooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool0COooool001[ooooo00Co0000
oooooooooooooooo0_l0001:ooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0BOoo
ool01?l007ooooooo`000?l0000Tooooo`;o00008_ooool00ol007ooooooooooo`1=ooooo`006?oo
ool2o`0000Cooooo00?o0000ooooooooool0BOooool00ol007ooooooooooo`19ooooo`03o`00Oooo
oooooooo04Wooooo00Co001ooooooooooooooooo0_l0000Qooooo`03o`000?oooooooooo02;ooooo
00?o001oooooooooool0COooool001Kooooo0_l00006ooooo`03o`000?oooooooooo04Wooooo00?o
001oooooooooool0BOooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo00?ooooo0_l0
000Nooooo`03o`000?oooooooooo02?ooooo00?o001oooooooooool0COooool000oooooo0ol00002
ooooo`Co00001_ooool00ol0003oooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o001o
ooooooooool0BOooool00ol007ooooooooooo`05ooooo`03o`000?oooooooooo01Wooooo0_l0000V
ooooo`03o`00Oooooooooooo04gooooo000>ooooo`04o`000?ooooooooooooooo`?o00000oooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo04Wooooo00?o001oooooooooool0BOooool0
0ol007ooooooooooo`19ooooo`03o`00Oooooooooooo00Kooooo0ol0000Eooooo`?o0000:?ooool0
0ol007ooooooooooo`1=ooooo`003_l007l5o`0000Go001o00?o0000o`00Ool007l00ol007l3o`00
0>go001o0ol0000@o`00O`;o0000;?l007m?ooooo`001Ol00004ooooo`Go00000_ooool2o`0000Ko
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`19ooooo`03o`00Oooooooooooo04Wo
oooo00?o001oooooooooool0BOooool00ol007ooooooooooo`0<ooooo`Ko00001Oooool5o`0002go
oooo00?o001oooooooooool0COooool000Cooooo1_l00008ooooo`03o`000?oooooo000000?o0000
1_ooool00ol0003oooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0
BOooool00ol007ooooooooooo`0Aooooo`Ko0000<_ooool00ol007ooooooooooo`1=ooooo`003_oo
ool01ol0003ooooooooooooooooo0000ooooool000002Oooool00ol0003oooooooooo`19ooooo`03
o`00Oooooooooooo04Wooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`19ooooo`03
o`00Oooooooooooo04gooooo000?ooooo`?o00000_ooool5o`0000Gooooo00?o0000ooooooooool0
BOooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0
BOooool00ol007ooooooooooo`1=ooooo`007_ooool2o`0004[ooooo00?o001oooooooooool0BOoo
ool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0COoo
ool001kooooo00?o0000ooooooooool0BOooool00ol007ooooooooooo`19ooooo`03o`00Oooooooo
oooo04Wooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`1=ooooo`007_ooool00ol0
003oooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0BOooool00ol0
07ooooooooooo`19ooooo`03o`00Oooooooooooo04gooooo000Nooooo`03o`000?oooooooooo04Wo
oooo00?o001oooooooooool0BOooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04Wo
oooo00?o001oooooooooool0COooool001kooooo00?o0000ooooooooool0BOooool00ol007oooooo
ooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0BOooool00ol007oooooo
ooooo`1=ooooo`007_ooool00ol0003oooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o
001oooooooooool0BOooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04gooooo000N
ooooo`;o0000B_ooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o001o
ooooooooool0BOooool00ol007ooooooooooo`1=ooooo`007_ooool00ol0003oooooooooo`19oooo
o`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`19oooo
o`03o`00Oooooooooooo04gooooo000Nooooo`03o`000?oooooooooo04Wooooo00?o001ooooooooo
ool0BOooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o001ooooooooo
ool0COooool001kooooo00?o0000ooooooooool0BOooool00ol007ooooooooooo`19ooooo`03o`00
Oooooooooooo04Wooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`1=ooooo`007_oo
ool00ol0003oooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0BOoo
ool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04gooooo000Nooooo`;o0000B_ooool0
0ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0BOooool0
0ol007ooooooooooo`1=ooooo`007_ooool00ol0003oooooooooo`19ooooo`03o`00Oooooooooooo
04Wooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo
04gooooo000Nooooo`03o`000?oooooooooo04Wooooo00?o001oooooooooool0BOooool00ol007oo
ooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0COooool001kooooo
00?o0000ooooooooool0BOooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo
00?o001oooooooooool0BOooool00ol007ooooooooooo`1=ooooo`007_ooool00ol0003ooooooooo
o`19ooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0BOooool00ol007oooooooooo
o`19ooooo`03o`00Oooooooooooo04gooooo000Nooooo`;o0000B_ooool00ol007ooooooooooo`19
ooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`1=
ooooo`007_ooool00ol0003oooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o001ooooo
ooooool0BOooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04gooooo000Nooooo`03
o`000?oooooooooo04Wooooo00?o001oooooooooool0BOooool00ol007ooooooooooo`19ooooo`03
o`00Oooooooooooo04Wooooo00?o001oooooooooool0COooool0013ooooo0ol00003ooooo`;o0000
1_ooool00ol0003oooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo00?o001oooooooooool0
BOooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04gooooo000Aooooo`05o`000?oo
ooooooooooooool000000_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo04Wooooo
00?o001oooooooooool0BOooool00ol007ooooooooooo`19ooooo`03o`00Oooooooooooo04Wooooo
00?o001oooooooooool0COooool000ko001o1Ol00002o`00O`04o`000?l007oo001oo`0000Go001o
0ol0003oo`00Oboo001oCoooool000kooooo00Co0000oooooooooooo00000oooool01?l0003ooooo
ooooool0003oooooohKooooo000?ooooo`03o`000?oooooo000000?ooooo00Co0000oooooooooooo
0000oooooon6ooooo`004?ooool2o`0000?ooooo00Co0000oooooooooooo0000oooooon6ooooo`00
4Oooool00ol0003oooooooooo`02ooooo`;o0000oooooon7ooooo`00oooooonOooooo`00X_ooool0
0ol0003oooooo`000002o`00013ooooo00?o0000ooooooooool0i?ooool00:7ooooo00Go0000oooo
ooooooooooooo`00000Booooo`03o`000?oooooooooo0>?ooooo002Booooo`Co00002_ooool00ol0
003oooooooooo`02ooooo`?o00000_ooool;o`0000Cooooo00?o0000ooooooooool0h_ooool009Ko
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo0>;ooooo002Cooooo`?o00002_ooool00ol0003oooooooooo`02ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo0>;ooooo002Booooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool00_ooool0
1?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`3Rooooo`00Toooool4o`0000[ooooo00?o0000ooooooooool01?l0
0003ooooo`?o00000_ooool3o`0000Gooooo00?o0000ooooooooool0hoooool00:;ooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo0>Cooooo002Zoooo
o`;o00001_ooool00ol0003oooooooooo`3Yooooo`00oooooonOooooo`00oooooonOooooo`00oooo
oonOooooo`00oooooonOooooo`00oooooonOooooo`00oooooonOooooo`00oooooonOooooo`00oooo
oonOooooo`00oooooonOooooo`00oooooonOooooo`00oooooonOooooo`00\
\>"],
  ImageRangeCache->{{{0, 413}, {254.75, 0}} -> {-40.0022, -4.34578, 1.31488, \
0.193412}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(s /. erg2\) /. phi \[Rule] 20  Degree\)], "Input"],

Cell[BoxData[
    \(29.99999999999999`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(s /. erg2\) /. phi \[Rule] 330  Degree\)], "Input"],

Cell[BoxData[
    \(35.278362352422945`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(s0 /. erg2 // N\)], "Input"],

Cell[BoxData[
    \(24.075847040693866`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(phi0/Degree /. erg2 // N\)], "Input"],

Cell[BoxData[
    \(148.83154231731538`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mymin/Degree /. erg2 // N\)], "Input"],

Cell[BoxData[
    \(24.13027513460296`\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.2.5\tFind mechanism for list of fct values with nR > nP", "Section"],

Cell[BoxData[
    \(\(Clear[s, r, l, e];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(s\  = \ 
      r\ Cos[phi]\  + \ Sqrt[l^2\  - \ \((e + r\ Sin[phi])\)^2]\)], "Input"],

Cell[BoxData[
    \(r\ Cos[phi] + \@\(l\^2 - \((e + r\ Sin[phi])\)\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(sGi = {30, 15, 12, 35}\), "\[IndentingNewLine]", 
    \(phiGi\  = {20\ , 80, 140, 330} Degree\), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[
    \({30, 15, 12, 35}\)], "Output"],

Cell[BoxData[
    \({20\ \[Degree], 80\ \[Degree], 140\ \[Degree], 
      330\ \[Degree]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((\((s /. phi \[Rule] phiGi[\([1]\)])\) - sGi[\([1]\)])\)^2\)], "Input"],

Cell[BoxData[
    \(\((\(-30\) + r\ Cos[20\ \[Degree]] + \@\(l\^2 - \((e + r\ Sin[20\ \
\[Degree]])\)\^2\))\)\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ferror = 
      Simplify[Sum[\((\((s /. phi \[Rule] phiGi[\([i]\)])\) - 
                  sGi[\([i]\)])\)^2, {i, 1, 4}] // N]\)], "Input"],

Cell[BoxData[
    \(\((\(-12.`\) + \@\(l\^2 - 1.`\ \((e + 0.6427876096865395`\ r)\)\^2\) - \
0.7660444431189779`\ r)\)\^2 + \((\(-15.`\) + \@\(l\^2 - 1.`\ \((e + \
0.984807753012208`\ r)\)\^2\) + 0.17364817766693044`\ r)\)\^2 + \((\(-35.`\) \
+ \@\(l\^2 - 1.`\ \((e - 0.5`\ r)\)\^2\) + 0.8660254037844386`\ r)\)\^2 + \((\
\(-30.`\) + \@\(l\^2 - 1.`\ \((e + 0.3420201433256687`\ r)\)\^2\) + \
0.9396926207859084`\ r)\)\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(ferror /. r \[Rule] 10\) /. l \[Rule] 20\) /. 
      e \[Rule] 1\)], "Input"],

Cell[BoxData[
    \(60.39756037154845`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot3D[
        ferror /. r \[Rule] 10, {l, 10, 100}, {e, \(-30\), 30}];\)\)], "Input"],

Cell[BoxData[
    RowBox[{\(Plot3D::"gval"\), \(\(:\)\(\ \)\), "\<\"Function value \
\\!\\(\\(\\(-812.5078384575268`\\)\\) - \\(\\(4085.1517475676987`\\\\ \
\[ImaginaryI]\\)\\)\\) at grid point xi = \\!\\(1\\), yi = \\!\\(1\\) is not \
a real number. \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Plot3D::gval\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Plot3D::"gval"\), \(\(:\)\(\ \)\), "\<\"Function value \
\\!\\(\\(\\(-310.9886137587475`\\)\\) - \\(\\(3646.8476645935507`\\\\ \
\[ImaginaryI]\\)\\)\\) at grid point xi = \\!\\(1\\), yi = \\!\\(2\\) is not \
a real number. \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Plot3D::gval\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Plot3D::"gval"\), \(\(:\)\(\ \)\), "\<\"Function value \
\\!\\(\\(\\(140.53061094003155`\[InvisibleSpace]\\)\\) - \
\\(\\(3195.3248463812356`\\\\ \[ImaginaryI]\\)\\)\\) at grid point xi = \
\\!\\(1\\), yi = \\!\\(3\\) is not a real number. \\!\\(\\*ButtonBox[\\\"Mehr\
\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Plot3D::gval\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(Plot3D :: \\\"gval\\\"\\) will be suppressed during this calculation. \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], \
"Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
4.2768e-17 1.04977 -0.0679587 1.04977 [
[.09267 .22056 -12 -8.89284 ]
[.09267 .22056 0 .10716 ]
[.22808 .16727 -11.5904 -9 ]
[.22808 .16727 .40961 0 ]
[.37094 .11108 -11.0344 -9 ]
[.37094 .11108 .96559 0 ]
[.52186 .05175 -10.4784 -9 ]
[.52186 .05175 1.52157 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.75679 .08071 0 -6.17777 ]
[.75679 .08071 18 2.82223 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9429 .3657 0 -5.9083 ]
[.9429 .3657 12 3.0917 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01082 .34845 -30 -2.81285 ]
[.01082 .34845 0 6.18715 ]
[-0.00322 .43642 -30 -2.88771 ]
[-0.00322 .43642 0 6.11229 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.10206 .22973 m
.10675 .23431 L
s
[(20)] .09267 .22056 1 .97619 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(40)] .22808 .16727 .93173 1 Mshowa
.37937 .12114 m
.38359 .12616 L
s
[(60)] .37094 .11108 .83907 1 Mshowa
.52971 .06227 m
.53364 .06753 L
s
[(80)] .52186 .05175 .7464 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.13514 .21677 m
.13793 .21955 L
s
.16866 .20365 m
.17141 .20646 L
s
.20262 .19035 m
.20534 .1932 L
s
.2719 .16322 m
.27455 .16613 L
s
.30724 .14938 m
.30985 .15233 L
s
.34306 .13535 m
.34564 .13834 L
s
.41618 .10672 m
.41867 .10977 L
s
.4535 .09211 m
.45595 .0952 L
s
.49134 .07729 m
.49374 .08041 L
s
.56863 .04703 m
.57093 .05022 L
s
.60809 .03158 m
.61035 .0348 L
s
.64813 .0159 m
.65033 .01916 L
s
.0694 .24251 m
.07225 .24523 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7445 .0853 m
.73835 .08759 L
s
[(-20)] .75679 .08071 -1 .37284 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.93037 .36962 m
.92411 .37158 L
s
[(20)] .9429 .3657 -1 .31296 Mshowa
.125 Mabswid
.7708 .12553 m
.7671 .12688 L
s
.79613 .16428 m
.79242 .1656 L
s
.82054 .20161 m
.81682 .20291 L
s
.86679 .27235 m
.86305 .2736 L
s
.88871 .30589 m
.88497 .30711 L
s
.9099 .3383 m
.90615 .3395 L
s
.71716 .04348 m
.71349 .04489 L
s
.95018 .39992 m
.94642 .40107 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.0231 .34384 m
.02925 .34154 L
s
[(10000)] .01082 .34845 1 -0.37492 Mshowa
.00913 .43199 m
.01531 .42978 L
s
[(20000)] -0.00322 .43642 1 -0.35829 Mshowa
.125 Mabswid
.03375 .27668 m
.03742 .27526 L
s
.03113 .2932 m
.0348 .29179 L
s
.02848 .3099 m
.03216 .3085 L
s
.02581 .32678 m
.02949 .32539 L
s
.02037 .36109 m
.02406 .35971 L
s
.01761 .37852 m
.0213 .37716 L
s
.01481 .39615 m
.01851 .3948 L
s
.01199 .41397 m
.01569 .41263 L
s
.00625 .45022 m
.00996 .4489 L
s
.00333 .46865 m
.00704 .46734 L
s
.00037 .48728 m
.00409 .48599 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.622 .721 .917 r
.56927 .53878 .58112 .55191 .60395 .54554 .59226 .53424 Metetra
.576 .737 .952 r
.59226 .53424 .60395 .54554 .62707 .5421 .61551 .53134 Metetra
.535 .733 .966 r
.61551 .53134 .62707 .5421 .65048 .54016 .63907 .52972 Metetra
.496 .724 .974 r
.63907 .52972 .65048 .54016 .67421 .53946 .66295 .52923 Metetra
.457 .711 .977 r
.66295 .52923 .67421 .53946 .69829 .53988 .68717 .52981 Metetra
.417 .696 .978 r
.68717 .52981 .69829 .53988 .72274 .54138 .71178 .53142 Metetra
.377 .679 .976 r
.71178 .53142 .72274 .54138 .7476 .54392 .73678 .53406 Metetra
.336 .659 .972 r
.73678 .53406 .7476 .54392 .77289 .54751 .76223 .53773 Metetra
.295 .638 .966 r
.76223 .53773 .77289 .54751 .79864 .55214 .78814 .54243 Metetra
.254 .615 .957 r
.78814 .54243 .79864 .55214 .82489 .55783 .81455 .54818 Metetra
.213 .591 .946 r
.81455 .54818 .82489 .55783 .85166 .56459 .84149 .555 Metetra
.172 .566 .934 r
.84149 .555 .85166 .56459 .879 .57245 .869 .56293 Metetra
.132 .54 .92 r
.869 .56293 .879 .57245 .90694 .58144 .89713 .57198 Metetra
.092 .514 .905 r
.89713 .57198 .90694 .58144 .93553 .59159 .9259 .5822 Metetra
.054 .487 .889 r
.9259 .5822 .93553 .59159 .9648 .60294 .95537 .59362 Metetra
.017 .46 .872 r
.95537 .59362 .9648 .60294 .99481 .61554 .98558 .60629 Metetra
.601 .736 .94 r
.55725 .52684 .56927 .53878 .59226 .53424 .58037 .52297 Metetra
.563 .736 .957 r
.58037 .52297 .59226 .53424 .61551 .53134 .60377 .52043 Metetra
.527 .73 .967 r
.60377 .52043 .61551 .53134 .63907 .52972 .62746 .51903 Metetra
.49 .72 .973 r
.62746 .51903 .63907 .52972 .66295 .52923 .65148 .5187 Metetra
.454 .707 .976 r
.65148 .5187 .66295 .52923 .68717 .52981 .67585 .51939 Metetra
.416 .692 .977 r
.67585 .51939 .68717 .52981 .71178 .53142 .7006 .52109 Metetra
.378 .675 .975 r
.7006 .52109 .71178 .53142 .73678 .53406 .72576 .5238 Metetra
.339 .657 .971 r
.72576 .5238 .73678 .53406 .76223 .53773 .75135 .52753 Metetra
.3 .636 .965 r
.75135 .52753 .76223 .53773 .78814 .54243 .77742 .53228 Metetra
.26 .614 .957 r
.77742 .53228 .78814 .54243 .81455 .54818 .80399 .53808 Metetra
.221 .591 .947 r
.80399 .53808 .81455 .54818 .84149 .555 .8311 .54495 Metetra
.181 .567 .936 r
.8311 .54495 .84149 .555 .869 .56293 .85879 .55292 Metetra
.142 .542 .923 r
.85879 .55292 .869 .56293 .89713 .57198 .88709 .56203 Metetra
.104 .516 .908 r
.88709 .56203 .89713 .57198 .9259 .5822 .91605 .5723 Metetra
.067 .49 .893 r
.91605 .5723 .9259 .5822 .95537 .59362 .94571 .58378 Metetra
.031 .464 .877 r
.94571 .58378 .95537 .59362 .98558 .60629 .97613 .59652 Metetra
.623 .733 .926 r
.52202 .51991 .53436 .53261 .55725 .52684 .54504 .51505 Metetra
.587 .738 .947 r
.54504 .51505 .55725 .52684 .58037 .52297 .56829 .51159 Metetra
.554 .734 .959 r
.56829 .51159 .58037 .52297 .60377 .52043 .59182 .50929 Metetra
.521 .726 .967 r
.59182 .50929 .60377 .52043 .62746 .51903 .61565 .50805 Metetra
.487 .716 .972 r
.61565 .50805 .62746 .51903 .65148 .5187 .63981 .50782 Metetra
.452 .703 .975 r
.63981 .50782 .65148 .5187 .67585 .51939 .66432 .5086 Metetra
.416 .689 .975 r
.66432 .5086 .67585 .51939 .7006 .52109 .68921 .51036 Metetra
.38 .672 .973 r
.68921 .51036 .7006 .52109 .72576 .5238 .71452 .51312 Metetra
.343 .654 .97 r
.71452 .51312 .72576 .5238 .75135 .52753 .74027 .51688 Metetra
.305 .634 .964 r
.74027 .51688 .75135 .52753 .77742 .53228 .76649 .52167 Metetra
.267 .613 .957 r
.76649 .52167 .77742 .53228 .80399 .53808 .79321 .52751 Metetra
.229 .59 .947 r
.79321 .52751 .80399 .53808 .8311 .54495 .82049 .53442 Metetra
.191 .567 .937 r
.82049 .53442 .8311 .54495 .85879 .55292 .84834 .54242 Metetra
.153 .543 .925 r
.84834 .54242 .85879 .55292 .88709 .56203 .87682 .55157 Metetra
.116 .518 .911 r
.87682 .55157 .88709 .56203 .91605 .5723 .90596 .56188 Metetra
.079 .493 .897 r
.90596 .56188 .91605 .5723 .94571 .58378 .93582 .57341 Metetra
.044 .468 .882 r
.93582 .57341 .94571 .58378 .97613 .59652 .96644 .58621 Metetra
.643 .722 .905 r
.48656 .51348 .49921 .52743 .52202 .51991 .50949 .50758 Metetra
.609 .738 .936 r
.50949 .50758 .52202 .51991 .54504 .51505 .53263 .50319 Metetra
.578 .736 .951 r
.53263 .50319 .54504 .51505 .56829 .51159 .55601 .49999 Metetra
.548 .731 .96 r
.55601 .49999 .56829 .51159 .59182 .50929 .57967 .49785 Metetra
.516 .723 .967 r
.57967 .49785 .59182 .50929 .61565 .50805 .60364 .49672 Metetra
.485 .712 .971 r
.60364 .49672 .61565 .50805 .63981 .50782 .62793 .49657 Metetra
.452 .7 .973 r
.62793 .49657 .63981 .50782 .66432 .5086 .65258 .4974 Metetra
.418 .685 .973 r
.65258 .4974 .66432 .5086 .68921 .51036 .67761 .4992 Metetra
.383 .669 .972 r
.67761 .4992 .68921 .51036 .71452 .51312 .70306 .50199 Metetra
.347 .651 .968 r
.70306 .50199 .71452 .51312 .74027 .51688 .72896 .50579 Metetra
.311 .632 .963 r
.72896 .50579 .74027 .51688 .76649 .52167 .75533 .5106 Metetra
.274 .611 .956 r
.75533 .5106 .76649 .52167 .79321 .52751 .78222 .51646 Metetra
.237 .59 .948 r
.78222 .51646 .79321 .52751 .82049 .53442 .80965 .52338 Metetra
.2 .567 .938 r
.80965 .52338 .82049 .53442 .84834 .54242 .83767 .53142 Metetra
.163 .544 .926 r
.83767 .53142 .84834 .54242 .87682 .55157 .86632 .54059 Metetra
.127 .52 .914 r
.86632 .54059 .87682 .55157 .90596 .56188 .89565 .55093 Metetra
.092 .495 .9 r
.89565 .55093 .90596 .56188 .93582 .57341 .92569 .5625 Metetra
.057 .471 .886 r
.92569 .5625 .93582 .57341 .96644 .58621 .9565 .57534 Metetra
.629 .736 .925 r
.47371 .50056 .48656 .51348 .50949 .50758 .49675 .49525 Metetra
.6 .738 .941 r
.49675 .49525 .50949 .50758 .53263 .50319 .52001 .49115 Metetra
.572 .734 .952 r
.52001 .49115 .53263 .50319 .55601 .49999 .54352 .48812 Metetra
.543 .728 .96 r
.54352 .48812 .55601 .49999 .57967 .49785 .56731 .48609 Metetra
.514 .719 .965 r
.56731 .48609 .57967 .49785 .60364 .49672 .59141 .48503 Metetra
.483 .708 .969 r
.59141 .48503 .60364 .49672 .62793 .49657 .61584 .48492 Metetra
.452 .696 .971 r
.61584 .48492 .62793 .49657 .65258 .4974 .64062 .48578 Metetra
.419 .682 .971 r
.64062 .48578 .65258 .4974 .67761 .4992 .66579 .48761 Metetra
.386 .666 .97 r
.66579 .48761 .67761 .4992 .70306 .50199 .69139 .49041 Metetra
.351 .649 .967 r
.69139 .49041 .70306 .50199 .72896 .50579 .71743 .49422 Metetra
.316 .63 .962 r
.71743 .49422 .72896 .50579 .75533 .5106 .74395 .49904 Metetra
.281 .61 .955 r
.74395 .49904 .75533 .5106 .78222 .51646 .77099 .5049 Metetra
.245 .589 .948 r
.77099 .5049 .78222 .51646 .80965 .52338 .79858 .51184 Metetra
.209 .567 .938 r
.79858 .51184 .80965 .52338 .83767 .53142 .82677 .51988 Metetra
.173 .544 .928 r
.82677 .51988 .83767 .53142 .86632 .54059 .85559 .52907 Metetra
.138 .521 .916 r
.85559 .52907 .86632 .54059 .89565 .55093 .88509 .53943 Metetra
.103 .498 .903 r
.88509 .53943 .89565 .55093 .92569 .5625 .91532 .55103 Metetra
.07 .474 .89 r
.91532 .55103 .92569 .5625 .9565 .57534 .94633 .5639 Metetra
.646 .733 .912 r
.43768 .49402 .45085 .50761 .47371 .50056 .46064 .48776 Metetra
.619 .738 .931 r
.46064 .48776 .47371 .50056 .49675 .49525 .4838 .48277 Metetra
.593 .736 .943 r
.4838 .48277 .49675 .49525 .52001 .49115 .50718 .47885 Metetra
.567 .732 .952 r
.50718 .47885 .52001 .49115 .54352 .48812 .53082 .47592 Metetra
.54 .725 .959 r
.53082 .47592 .54352 .48812 .56731 .48609 .55474 .47396 Metetra
.512 .716 .964 r
.55474 .47396 .56731 .48609 .59141 .48503 .57897 .47294 Metetra
.483 .705 .967 r
.57897 .47294 .59141 .48503 .61584 .48492 .60352 .47286 Metetra
.453 .692 .969 r
.60352 .47286 .61584 .48492 .64062 .48578 .62844 .47373 Metetra
.422 .679 .969 r
.62844 .47373 .64062 .48578 .66579 .48761 .65375 .47556 Metetra
.389 .663 .968 r
.65375 .47556 .66579 .48761 .69139 .49041 .67948 .47836 Metetra
.356 .646 .965 r
.67948 .47836 .69139 .49041 .71743 .49422 .70567 .48216 Metetra
.322 .628 .96 r
.70567 .48216 .71743 .49422 .74395 .49904 .73234 .48697 Metetra
.288 .609 .955 r
.73234 .48697 .74395 .49904 .77099 .5049 .75953 .49283 Metetra
.253 .588 .947 r
.75953 .49283 .77099 .5049 .79858 .51184 .78728 .49976 Metetra
.218 .567 .939 r
.78728 .49976 .79858 .51184 .82677 .51988 .81563 .50781 Metetra
.183 .545 .929 r
.81563 .50781 .82677 .51988 .85559 .52907 .84462 .517 Metetra
.149 .523 .917 r
.84462 .517 .85559 .52907 .88509 .53943 .8743 .52737 Metetra
.115 .5 .905 r
.8743 .52737 .88509 .53943 .91532 .55103 .90471 .53898 Metetra
.082 .476 .893 r
.90471 .53898 .91532 .55103 .94633 .5639 .93591 .55187 Metetra
.661 .723 .895 r
.40138 .48798 .41484 .50265 .43768 .49402 .42429 .48074 Metetra
.636 .738 .922 r
.42429 .48074 .43768 .49402 .46064 .48776 .44736 .47486 Metetra
.613 .738 .935 r
.44736 .47486 .46064 .48776 .4838 .48277 .47064 .47005 Metetra
.589 .734 .944 r
.47064 .47005 .4838 .48277 .50718 .47885 .49414 .46624 Metetra
.564 .729 .952 r
.49414 .46624 .50718 .47885 .53082 .47592 .5179 .46338 Metetra
.539 .721 .958 r
.5179 .46338 .53082 .47592 .55474 .47396 .54195 .46144 Metetra
.512 .712 .962 r
.54195 .46144 .55474 .47396 .57897 .47294 .5663 .46043 Metetra
.484 .701 .965 r
.5663 .46043 .57897 .47294 .60352 .47286 .59099 .46036 Metetra
.455 .689 .967 r
.59099 .46036 .60352 .47286 .62844 .47373 .61604 .46122 Metetra
.424 .675 .967 r
.61604 .46122 .62844 .47373 .65375 .47556 .64149 .46303 Metetra
.393 .66 .966 r
.64149 .46303 .65375 .47556 .67948 .47836 .66736 .46582 Metetra
.361 .644 .963 r
.66736 .46582 .67948 .47836 .70567 .48216 .69368 .46959 Metetra
.328 .626 .959 r
.69368 .46959 .70567 .48216 .73234 .48697 .72049 .47439 Metetra
.295 .607 .954 r
.72049 .47439 .73234 .48697 .75953 .49283 .74784 .48023 Metetra
.261 .588 .947 r
.74784 .48023 .75953 .49283 .78728 .49976 .77574 .48715 Metetra
.227 .567 .939 r
.77574 .48715 .78728 .49976 .81563 .50781 .80425 .49518 Metetra
.193 .546 .929 r
.80425 .49518 .81563 .50781 .84462 .517 .83341 .50436 Metetra
.159 .524 .919 r
.83341 .50436 .84462 .517 .8743 .52737 .86326 .51473 Metetra
.126 .501 .907 r
.86326 .51473 .8743 .52737 .90471 .53898 .89385 .52634 Metetra
.094 .479 .895 r
.89385 .52634 .90471 .53898 .93591 .55187 .92524 .53924 Metetra
.652 .736 .911 r
.38766 .4742 .40138 .48798 .42429 .48074 .41067 .46742 Metetra
.63 .738 .926 r
.41067 .46742 .42429 .48074 .44736 .47486 .43386 .46174 Metetra
.608 .736 .936 r
.43386 .46174 .44736 .47486 .47064 .47005 .45726 .45705 Metetra
.586 .732 .944 r
.45726 .45705 .47064 .47005 .49414 .46624 .48088 .45329 Metetra
.562 .726 .951 r
.48088 .45329 .49414 .46624 .5179 .46338 .50477 .45045 Metetra
.538 .718 .956 r
.50477 .45045 .5179 .46338 .54195 .46144 .52894 .44852 Metetra
.512 .709 .96 r
.52894 .44852 .54195 .46144 .5663 .46043 .55342 .4475 Metetra
.485 .698 .963 r
.55342 .4475 .5663 .46043 .59099 .46036 .57823 .4474 Metetra
.456 .686 .964 r
.57823 .4474 .59099 .46036 .61604 .46122 .60341 .44823 Metetra
.427 .672 .965 r
.60341 .44823 .61604 .46122 .64149 .46303 .62899 .45002 Metetra
.397 .658 .964 r
.62899 .45002 .64149 .46303 .66736 .46582 .655 .45277 Metetra
.366 .642 .961 r
.655 .45277 .66736 .46582 .69368 .46959 .68146 .45651 Metetra
.334 .624 .957 r
.68146 .45651 .69368 .46959 .72049 .47439 .70842 .46128 Metetra
.301 .606 .952 r
.70842 .46128 .72049 .47439 .74784 .48023 .7359 .46709 Metetra
.268 .587 .946 r
.7359 .46709 .74784 .48023 .77574 .48715 .76396 .47398 Metetra
.235 .567 .938 r
.76396 .47398 .77574 .48715 .80425 .49518 .79262 .48198 Metetra
.202 .546 .929 r
.79262 .48198 .80425 .49518 .83341 .50436 .82194 .49114 Metetra
.17 .524 .92 r
.82194 .49114 .83341 .50436 .86326 .51473 .85196 .5015 Metetra
.137 .503 .909 r
.85196 .5015 .86326 .51473 .89385 .52634 .88273 .5131 Metetra
.105 .481 .897 r
.88273 .5131 .89385 .52634 .92524 .53924 .91431 .526 Metetra
.666 .734 .901 r
.35075 .46817 .36478 .48249 .38766 .4742 .37372 .46049 Metetra
.646 .739 .917 r
.37372 .46049 .38766 .4742 .41067 .46742 .39684 .45394 Metetra
.626 .738 .928 r
.39684 .45394 .41067 .46742 .43386 .46174 .42014 .44836 Metetra
.605 .734 .936 r
.42014 .44836 .43386 .46174 .45726 .45705 .44365 .44372 Metetra
.584 .729 .943 r
.44365 .44372 .45726 .45705 .48088 .45329 .4674 .43997 Metetra
.561 .723 .949 r
.4674 .43997 .48088 .45329 .50477 .45045 .49141 .43712 Metetra
.537 .715 .954 r
.49141 .43712 .50477 .45045 .52894 .44852 .5157 .43516 Metetra
.512 .705 .958 r
.5157 .43516 .52894 .44852 .55342 .4475 .5403 .43411 Metetra
.486 .695 .961 r
.5403 .43411 .55342 .4475 .57823 .4474 .56525 .43397 Metetra
.459 .683 .962 r
.56525 .43397 .57823 .4474 .60341 .44823 .59056 .43476 Metetra
.43 .669 .962 r
.59056 .43476 .60341 .44823 .62899 .45002 .61626 .4365 Metetra
.401 .655 .961 r
.61626 .4365 .62899 .45002 .655 .45277 .6424 .4392 Metetra
.371 .639 .959 r
.6424 .4392 .655 .45277 .68146 .45651 .669 .4429 Metetra
.34 .623 .956 r
.669 .4429 .68146 .45651 .70842 .46128 .6961 .44762 Metetra
.308 .605 .951 r
.6961 .44762 .70842 .46128 .7359 .46709 .72373 .45339 Metetra
.276 .586 .945 r
.72373 .45339 .7359 .46709 .76396 .47398 .75193 .46024 Metetra
.244 .566 .938 r
.75193 .46024 .76396 .47398 .79262 .48198 .78075 .46821 Metetra
.212 .546 .929 r
.78075 .46821 .79262 .48198 .82194 .49114 .81023 .47733 Metetra
.179 .525 .92 r
.81023 .47733 .82194 .49114 .85196 .5015 .84042 .48766 Metetra
.148 .504 .91 r
.84042 .48766 .85196 .5015 .88273 .5131 .87136 .49924 Metetra
.117 .482 .899 r
.87136 .49924 .88273 .5131 .91431 .526 .90312 .51212 Metetra
.678 .727 .887 r
.31352 .4627 .32785 .47786 .35075 .46817 .33647 .45409 Metetra
.66 .739 .908 r
.33647 .45409 .35075 .46817 .37372 .46049 .35955 .44666 Metetra
.642 .739 .92 r
.35955 .44666 .37372 .46049 .39684 .45394 .38278 .44021 Metetra
.623 .737 .928 r
.38278 .44021 .39684 .45394 .42014 .44836 .4062 .43467 Metetra
.603 .732 .936 r
.4062 .43467 .42014 .44836 .44365 .44372 .42983 .43002 Metetra
.582 .727 .942 r
.42983 .43002 .44365 .44372 .4674 .43997 .45369 .42625 Metetra
.561 .72 .948 r
.45369 .42625 .4674 .43997 .49141 .43712 .47782 .42336 Metetra
.537 .712 .952 r
.47782 .42336 .49141 .43712 .5157 .43516 .50223 .42136 Metetra
.513 .702 .956 r
.50223 .42136 .5157 .43516 .5403 .43411 .52696 .42025 Metetra
.488 .692 .958 r
.52696 .42025 .5403 .43411 .56525 .43397 .55203 .42006 Metetra
.461 .68 .96 r
.55203 .42006 .56525 .43397 .59056 .43476 .57746 .42079 Metetra
.434 .667 .96 r
.57746 .42079 .59056 .43476 .61626 .4365 .6033 .42246 Metetra
.405 .652 .959 r
.6033 .42246 .61626 .4365 .6424 .4392 .62957 .42511 Metetra
.375 .637 .957 r
.62957 .42511 .6424 .4392 .669 .4429 .6563 .42875 Metetra
.345 .621 .954 r
.6563 .42875 .669 .4429 .6961 .44762 .68354 .43341 Metetra
.314 .603 .949 r
.68354 .43341 .6961 .44762 .72373 .45339 .71131 .43912 Metetra
.283 .585 .944 r
.71131 .43912 .72373 .45339 .75193 .46024 .73966 .44592 Metetra
.252 .566 .937 r
.73966 .44592 .75193 .46024 .78075 .46821 .76863 .45383 Metetra
.22 .546 .929 r
.76863 .45383 .78075 .46821 .81023 .47733 .79827 .46291 Metetra
.189 .526 .92 r
.79827 .46291 .81023 .47733 .84042 .48766 .82862 .4732 Metetra
.158 .505 .911 r
.82862 .4732 .84042 .48766 .87136 .49924 .85973 .48474 Metetra
.127 .484 .9 r
.85973 .48474 .87136 .49924 .90312 .51212 .89167 .49759 Metetra
.673 .739 .9 r
.29891 .44829 .31352 .4627 .33647 .45409 .32196 .43997 Metetra
.656 .74 .912 r
.32196 .43997 .33647 .45409 .35955 .44666 .34514 .43263 Metetra
.639 .739 .921 r
.34514 .43263 .35955 .44666 .38278 .44021 .36849 .42619 Metetra
.621 .735 .928 r
.36849 .42619 .38278 .44021 .4062 .43467 .39202 .42063 Metetra
.602 .73 .935 r
.39202 .42063 .4062 .43467 .42983 .43002 .41577 .41594 Metetra
.582 .724 .941 r
.41577 .41594 .42983 .43002 .45369 .42625 .43976 .41212 Metetra
.561 .717 .946 r
.43976 .41212 .45369 .42625 .47782 .42336 .464 .40916 Metetra
.538 .709 .95 r
.464 .40916 .47782 .42336 .50223 .42136 .48854 .40709 Metetra
.515 .699 .953 r
.48854 .40709 .50223 .42136 .52696 .42025 .51339 .40591 Metetra
.49 .689 .956 r
.51339 .40591 .52696 .42025 .55203 .42006 .53858 .40564 Metetra
.464 .677 .957 r
.53858 .40564 .55203 .42006 .57746 .42079 .56414 .4063 Metetra
.437 .664 .957 r
.56414 .4063 .57746 .42079 .6033 .42246 .5901 .4079 Metetra
.409 .65 .957 r
.5901 .4079 .6033 .42246 .62957 .42511 .6165 .41047 Metetra
.38 .635 .955 r
.6165 .41047 .62957 .42511 .6563 .42875 .64336 .41404 Metetra
.351 .619 .952 r
.64336 .41404 .6563 .42875 .68354 .43341 .67073 .41863 Metetra
.321 .602 .948 r
.67073 .41863 .68354 .43341 .71131 .43912 .69864 .42427 Metetra
.29 .584 .942 r
.69864 .42427 .71131 .43912 .73966 .44592 .72713 .431 Metetra
.26 .565 .936 r
.72713 .431 .73966 .44592 .76863 .45383 .75625 .43885 Metetra
.229 .546 .929 r
.75625 .43885 .76863 .45383 .79827 .46291 .78604 .44787 Metetra
.198 .526 .92 r
.78604 .44787 .79827 .46291 .82862 .4732 .81655 .4581 Metetra
.168 .506 .911 r
.81655 .4581 .82862 .4732 .85973 .48474 .84783 .4696 Metetra
.138 .485 .901 r
.84783 .4696 .85973 .48474 .89167 .49759 .87995 .48241 Metetra
.685 .74 .893 r
.26099 .44321 .27595 .45787 .29891 .44829 .28404 .43395 Metetra
.67 .743 .905 r
.28404 .43395 .29891 .44829 .32196 .43997 .3072 .42569 Metetra
.654 .741 .914 r
.3072 .42569 .32196 .43997 .34514 .43263 .3305 .41834 Metetra
.638 .738 .921 r
.3305 .41834 .34514 .43263 .36849 .42619 .35396 .41186 Metetra
.62 .734 .928 r
.35396 .41186 .36849 .42619 .39202 .42063 .37762 .40623 Metetra
.602 .728 .934 r
.37762 .40623 .39202 .42063 .41577 .41594 .40148 .40146 Metetra
.582 .722 .939 r
.40148 .40146 .41577 .41594 .43976 .41212 .42559 .39755 Metetra
.561 .714 .944 r
.42559 .39755 .43976 .41212 .464 .40916 .44995 .39451 Metetra
.539 .706 .948 r
.44995 .39451 .464 .40916 .48854 .40709 .47461 .39235 Metetra
.516 .696 .951 r
.47461 .39235 .48854 .40709 .51339 .40591 .49958 .39108 Metetra
.492 .686 .953 r
.49958 .39108 .51339 .40591 .53858 .40564 .52489 .39072 Metetra
.467 .674 .954 r
.52489 .39072 .53858 .40564 .56414 .4063 .55057 .39129 Metetra
.44 .661 .955 r
.55057 .39129 .56414 .4063 .5901 .4079 .57666 .3928 Metetra
.413 .647 .954 r
.57666 .3928 .5901 .4079 .6165 .41047 .60318 .39528 Metetra
.385 .633 .952 r
.60318 .39528 .6165 .41047 .64336 .41404 .63018 .39876 Metetra
.356 .617 .95 r
.63018 .39876 .64336 .41404 .67073 .41863 .65768 .40326 Metetra
.327 .6 .946 r
.65768 .40326 .67073 .41863 .69864 .42427 .68572 .40882 Metetra
.297 .583 .941 r
.68572 .40882 .69864 .42427 .72713 .431 .71435 .41547 Metetra
.267 .565 .935 r
.71435 .41547 .72713 .431 .75625 .43885 .74362 .42325 Metetra
.237 .546 .928 r
.74362 .42325 .75625 .43885 .78604 .44787 .77356 .43219 Metetra
.207 .526 .92 r
.77356 .43219 .78604 .44787 .81655 .4581 .80422 .44236 Metetra
.177 .507 .911 r
.80422 .44236 .81655 .4581 .84783 .4696 .83567 .45379 Metetra
.148 .486 .902 r
.83567 .45379 .84783 .4696 .87995 .48241 .86795 .46654 Metetra
.702 .744 .884 r
.22264 .43937 .23797 .45412 .26099 .44321 .24574 .42885 Metetra
.685 .747 .899 r
.24574 .42885 .26099 .44321 .28404 .43395 .26891 .41955 Metetra
.669 .745 .907 r
.26891 .41955 .28404 .43395 .3072 .42569 .29219 .41122 Metetra
.654 .741 .914 r
.29219 .41122 .3072 .42569 .3305 .41834 .31561 .40377 Metetra
.637 .737 .921 r
.31561 .40377 .3305 .41834 .35396 .41186 .3392 .39718 Metetra
.62 .732 .927 r
.3392 .39718 .35396 .41186 .37762 .40623 .36297 .39145 Metetra
.602 .726 .932 r
.36297 .39145 .37762 .40623 .40148 .40146 .38696 .38657 Metetra
.582 .719 .937 r
.38696 .38657 .40148 .40146 .42559 .39755 .41118 .38255 Metetra
.562 .712 .941 r
.41118 .38255 .42559 .39755 .44995 .39451 .43567 .3794 Metetra
.541 .703 .945 r
.43567 .3794 .44995 .39451 .47461 .39235 .46044 .37713 Metetra
.518 .693 .948 r
.46044 .37713 .47461 .39235 .49958 .39108 .48553 .37575 Metetra
.494 .683 .95 r
.48553 .37575 .49958 .39108 .52489 .39072 .51096 .37528 Metetra
.469 .671 .952 r
.51096 .37528 .52489 .39072 .55057 .39129 .53676 .37574 Metetra
.444 .659 .952 r
.53676 .37574 .55057 .39129 .57666 .3928 .56297 .37714 Metetra
.417 .645 .952 r
.56297 .37714 .57666 .3928 .60318 .39528 .58962 .37952 Metetra
.39 .631 .95 r
.58962 .37952 .60318 .39528 .63018 .39876 .61674 .3829 Metetra
.362 .615 .947 r
.61674 .3829 .63018 .39876 .65768 .40326 .64437 .3873 Metetra
.333 .599 .944 r
.64437 .3873 .65768 .40326 .68572 .40882 .67255 .39276 Metetra
.304 .582 .939 r
.67255 .39276 .68572 .40882 .71435 .41547 .70132 .39932 Metetra
.274 .564 .934 r
.70132 .39932 .71435 .41547 .74362 .42325 .73072 .407 Metetra
.245 .545 .927 r
.73072 .407 .74362 .42325 .77356 .43219 .76081 .41587 Metetra
.215 .526 .919 r
.76081 .41587 .77356 .43219 .80422 .44236 .79163 .42595 Metetra
.186 .507 .911 r
.79163 .42595 .80422 .44236 .83567 .45379 .82323 .4373 Metetra
.157 .487 .902 r
.82323 .4373 .83567 .45379 .86795 .46654 .85568 .44999 Metetra
.729 .784 .896 r
.2068 .427 .22264 .43937 .24574 .42885 .23021 .41467 Metetra
.688 .754 .902 r
.23021 .41467 .24574 .42885 .26891 .41955 .25352 .40507 Metetra
.671 .747 .908 r
.25352 .40507 .26891 .41955 .29219 .41122 .27694 .39652 Metetra
.654 .742 .914 r
.27694 .39652 .29219 .41122 .31561 .40377 .30049 .3889 Metetra
.638 .737 .92 r
.30049 .3889 .31561 .40377 .3392 .39718 .32419 .38215 Metetra
.621 .731 .925 r
.32419 .38215 .3392 .39718 .36297 .39145 .34809 .37627 Metetra
.603 .724 .93 r
.34809 .37627 .36297 .39145 .38696 .38657 .3722 .37125 Metetra
.583 .717 .935 r
.3722 .37125 .38696 .38657 .41118 .38255 .39654 .36709 Metetra
.563 .709 .939 r
.39654 .36709 .41118 .38255 .43567 .3794 .42114 .36381 Metetra
.542 .7 .943 r
.42114 .36381 .43567 .3794 .46044 .37713 .44603 .36141 Metetra
.52 .691 .946 r
.44603 .36141 .46044 .37713 .48553 .37575 .47124 .3599 Metetra
.497 .68 .948 r
.47124 .3599 .48553 .37575 .51096 .37528 .49679 .3593 Metetra
.472 .669 .949 r
.49679 .3593 .51096 .37528 .53676 .37574 .52271 .35964 Metetra
.447 .656 .949 r
.52271 .35964 .53676 .37574 .56297 .37714 .54904 .36092 Metetra
.421 .643 .949 r
.54904 .36092 .56297 .37714 .58962 .37952 .57581 .36318 Metetra
.394 .628 .948 r
.57581 .36318 .58962 .37952 .61674 .3829 .60305 .36644 Metetra
.367 .613 .945 r
.60305 .36644 .61674 .3829 .64437 .3873 .63081 .37073 Metetra
.339 .597 .942 r
.63081 .37073 .64437 .3873 .67255 .39276 .65912 .37608 Metetra
.31 .58 .937 r
.65912 .37608 .67255 .39276 .70132 .39932 .68802 .38253 Metetra
.281 .563 .932 r
.68802 .38253 .70132 .39932 .73072 .407 .71756 .39011 Metetra
.252 .545 .926 r
.71756 .39011 .73072 .407 .76081 .41587 .74779 .39888 Metetra
.224 .526 .919 r
.74779 .39888 .76081 .41587 .79163 .42595 .77876 .40886 Metetra
.195 .507 .911 r
.77876 .40886 .79163 .42595 .82323 .4373 .81052 .42013 Metetra
.166 .488 .902 r
.81052 .42013 .82323 .4373 .85568 .44999 .84313 .43272 Metetra
.698 .765 .903 r
.21435 .40094 .23021 .41467 .25352 .40507 .23786 .39053 Metetra
.674 .751 .908 r
.23786 .39053 .25352 .40507 .27694 .39652 .26142 .38162 Metetra
.657 .743 .914 r
.26142 .38162 .27694 .39652 .30049 .3889 .28511 .37373 Metetra
.639 .736 .919 r
.28511 .37373 .30049 .3889 .32419 .38215 .30894 .36677 Metetra
.622 .73 .924 r
.30894 .36677 .32419 .38215 .34809 .37627 .33296 .3607 Metetra
.604 .723 .929 r
.33296 .3607 .34809 .37627 .3722 .37125 .35719 .3555 Metetra
.585 .715 .933 r
.35719 .3555 .3722 .37125 .39654 .36709 .38165 .35118 Metetra
.565 .707 .937 r
.38165 .35118 .39654 .36709 .42114 .36381 .40637 .34773 Metetra
.544 .698 .94 r
.40637 .34773 .42114 .36381 .44603 .36141 .43138 .34518 Metetra
.522 .688 .943 r
.43138 .34518 .44603 .36141 .47124 .3599 .4567 .34352 Metetra
.499 .678 .945 r
.4567 .34352 .47124 .3599 .49679 .3593 .48237 .34279 Metetra
.475 .666 .946 r
.48237 .34279 .49679 .3593 .52271 .35964 .50841 .34298 Metetra
.451 .654 .947 r
.50841 .34298 .52271 .35964 .54904 .36092 .53485 .34413 Metetra
.425 .641 .946 r
.53485 .34413 .54904 .36092 .57581 .36318 .56174 .34625 Metetra
.399 .626 .945 r
.56174 .34625 .57581 .36318 .60305 .36644 .58911 .34938 Metetra
.372 .611 .943 r
.58911 .34938 .60305 .36644 .63081 .37073 .61699 .35355 Metetra
.344 .596 .94 r
.61699 .35355 .63081 .37073 .65912 .37608 .64542 .35877 Metetra
.316 .579 .936 r
.64542 .35877 .65912 .37608 .68802 .38253 .67445 .3651 Metetra
.288 .562 .93 r
.67445 .3651 .68802 .38253 .71756 .39011 .70413 .37256 Metetra
.26 .544 .925 r
.70413 .37256 .71756 .39011 .74779 .39888 .7345 .38121 Metetra
.231 .526 .918 r
.7345 .38121 .74779 .39888 .77876 .40886 .76561 .39109 Metetra
.203 .508 .91 r
.76561 .39109 .77876 .40886 .81052 .42013 .79752 .40224 Metetra
.175 .489 .902 r
.79752 .40224 .81052 .42013 .84313 .43272 .8303 .41474 Metetra
.683 .758 .909 r
.22189 .37615 .23786 .39053 .26142 .38162 .24563 .36657 Metetra
.661 .746 .913 r
.24563 .36657 .26142 .38162 .28511 .37373 .26947 .3583 Metetra
.642 .737 .918 r
.26947 .3583 .28511 .37373 .30894 .36677 .29344 .35105 Metetra
.624 .729 .922 r
.29344 .35105 .30894 .36677 .33296 .3607 .31759 .34473 Metetra
.606 .722 .927 r
.31759 .34473 .33296 .3607 .35719 .3555 .34194 .33932 Metetra
.587 .714 .931 r
.34194 .33932 .35719 .3555 .38165 .35118 .36652 .3348 Metetra
.567 .705 .935 r
.36652 .3348 .38165 .35118 .40637 .34773 .39136 .33117 Metetra
.546 .696 .938 r
.39136 .33117 .40637 .34773 .43138 .34518 .41648 .32844 Metetra
.525 .686 .94 r
.41648 .32844 .43138 .34518 .4567 .34352 .44192 .32662 Metetra
.502 .675 .942 r
.44192 .32662 .4567 .34352 .48237 .34279 .4677 .32572 Metetra
.479 .664 .944 r
.4677 .32572 .48237 .34279 .50841 .34298 .49385 .32576 Metetra
.454 .652 .944 r
.49385 .32576 .50841 .34298 .53485 .34413 .52042 .32675 Metetra
.429 .638 .944 r
.52042 .32675 .53485 .34413 .56174 .34625 .54742 .32873 Metetra
.403 .624 .943 r
.54742 .32873 .56174 .34625 .58911 .34938 .57491 .33171 Metetra
.377 .61 .94 r
.57491 .33171 .58911 .34938 .61699 .35355 .60291 .33573 Metetra
.35 .594 .937 r
.60291 .33573 .61699 .35355 .64542 .35877 .63146 .34082 Metetra
.322 .578 .934 r
.63146 .34082 .64542 .35877 .67445 .3651 .66062 .34701 Metetra
.295 .561 .929 r
.66062 .34701 .67445 .3651 .70413 .37256 .69043 .35434 Metetra
.267 .544 .923 r
.69043 .35434 .70413 .37256 .7345 .38121 .72093 .36286 Metetra
.239 .526 .917 r
.72093 .36286 .7345 .38121 .76561 .39109 .75219 .3726 Metetra
.211 .508 .909 r
.75219 .3726 .76561 .39109 .79752 .40224 .78425 .38364 Metetra
.184 .489 .901 r
.78425 .38364 .79752 .40224 .8303 .41474 .81718 .39602 Metetra
.724 .798 .91 r
.20541 .36389 .22189 .37615 .24563 .36657 .22955 .35149 Metetra
.668 .751 .912 r
.22955 .35149 .24563 .36657 .26947 .3583 .25356 .34263 Metetra
.646 .739 .916 r
.25356 .34263 .26947 .3583 .29344 .35105 .27768 .33499 Metetra
.627 .729 .921 r
.27768 .33499 .29344 .35105 .31759 .34473 .30196 .32837 Metetra
.608 .721 .925 r
.30196 .32837 .31759 .34473 .34194 .33932 .32643 .3227 Metetra
.589 .712 .929 r
.32643 .3227 .34194 .33932 .36652 .3348 .35114 .31795 Metetra
.569 .703 .932 r
.35114 .31795 .36652 .3348 .39136 .33117 .37609 .31411 Metetra
.549 .694 .935 r
.37609 .31411 .39136 .33117 .41648 .32844 .40133 .31119 Metetra
.527 .684 .938 r
.40133 .31119 .41648 .32844 .44192 .32662 .42688 .30917 Metetra
.505 .673 .94 r
.42688 .30917 .44192 .32662 .4677 .32572 .45278 .30809 Metetra
.482 .662 .941 r
.45278 .30809 .4677 .32572 .49385 .32576 .47905 .30795 Metetra
.458 .649 .941 r
.47905 .30795 .49385 .32576 .52042 .32675 .50573 .30878 Metetra
.433 .636 .941 r
.50573 .30878 .52042 .32675 .54742 .32873 .53284 .31059 Metetra
.408 .622 .94 r
.53284 .31059 .54742 .32873 .57491 .33171 .56044 .31341 Metetra
.382 .608 .938 r
.56044 .31341 .57491 .33171 .60291 .33573 .58856 .31727 Metetra
.355 .593 .935 r
.58856 .31727 .60291 .33573 .63146 .34082 .61724 .32221 Metetra
.328 .577 .932 r
.61724 .32221 .63146 .34082 .66062 .34701 .64652 .32824 Metetra
.301 .56 .927 r
.64652 .32824 .66062 .34701 .69043 .35434 .67645 .33543 Metetra
.274 .543 .922 r
.67645 .33543 .69043 .35434 .72093 .36286 .70709 .3438 Metetra
.246 .525 .915 r
.70709 .3438 .72093 .36286 .75219 .3726 .73848 .3534 Metetra
.219 .508 .908 r
.73848 .3534 .75219 .3726 .78425 .38364 .77068 .3643 Metetra
.192 .489 .901 r
.77068 .3643 .78425 .38364 .81718 .39602 .80376 .37654 Metetra
.684 .764 .912 r
.21313 .33685 .22955 .35149 .25356 .34263 .23736 .32684 Metetra
.653 .743 .915 r
.23736 .32684 .25356 .34263 .27768 .33499 .26164 .31866 Metetra
.632 .731 .919 r
.26164 .31866 .27768 .33499 .30196 .32837 .28606 .31165 Metetra
.612 .721 .923 r
.28606 .31165 .30196 .32837 .32643 .3227 .31067 .30567 Metetra
.592 .711 .927 r
.31067 .30567 .32643 .3227 .35114 .31795 .3355 .30065 Metetra
.572 .702 .93 r
.3355 .30065 .35114 .31795 .37609 .31411 .36058 .29656 Metetra
.551 .692 .933 r
.36058 .29656 .37609 .31411 .40133 .31119 .38593 .29341 Metetra
.53 .682 .935 r
.38593 .29341 .40133 .31119 .42688 .30917 .4116 .29119 Metetra
.508 .671 .937 r
.4116 .29119 .42688 .30917 .45278 .30809 .4376 .2899 Metetra
.485 .66 .938 r
.4376 .2899 .45278 .30809 .47905 .30795 .46399 .28957 Metetra
.461 .647 .939 r
.46399 .28957 .47905 .30795 .50573 .30878 .49077 .29021 Metetra
.437 .634 .939 r
.49077 .29021 .50573 .30878 .53284 .31059 .51801 .29184 Metetra
.412 .621 .937 r
.51801 .29184 .53284 .31059 .56044 .31341 .54572 .29448 Metetra
.386 .606 .936 r
.54572 .29448 .56044 .31341 .58856 .31727 .57395 .29817 Metetra
.36 .591 .933 r
.57395 .29817 .58856 .31727 .61724 .32221 .60274 .30293 Metetra
.334 .575 .929 r
.60274 .30293 .61724 .32221 .64652 .32824 .63215 .3088 Metetra
.307 .559 .925 r
.63215 .3088 .64652 .32824 .67645 .33543 .6622 .31581 Metetra
.28 .542 .92 r
.6622 .31581 .67645 .33543 .70709 .3438 .69296 .32402 Metetra
.253 .525 .914 r
.69296 .32402 .70709 .3438 .73848 .3534 .72449 .33347 Metetra
.226 .507 .907 r
.72449 .33347 .73848 .3534 .77068 .3643 .75683 .34421 Metetra
.2 .49 .9 r
.75683 .34421 .77068 .3643 .80376 .37654 .79005 .35631 Metetra
.665 .751 .914 r
.22084 .31117 .23736 .32684 .26164 .31866 .24532 .30211 Metetra
.638 .734 .918 r
.24532 .30211 .26164 .31866 .28606 .31165 .2699 .29459 Metetra
.616 .722 .921 r
.2699 .29459 .28606 .31165 .31067 .30567 .29465 .28822 Metetra
.596 .711 .925 r
.29465 .28822 .31067 .30567 .3355 .30065 .3196 .28288 Metetra
.575 .701 .928 r
.3196 .28288 .3355 .30065 .36058 .29656 .3448 .27852 Metetra
.554 .691 .93 r
.3448 .27852 .36058 .29656 .38593 .29341 .37027 .27511 Metetra
.533 .68 .933 r
.37027 .27511 .38593 .29341 .4116 .29119 .39605 .27265 Metetra
.511 .669 .934 r
.39605 .27265 .4116 .29119 .4376 .2899 .42217 .27114 Metetra
.488 .658 .936 r
.42217 .27114 .4376 .2899 .46399 .28957 .44866 .2706 Metetra
.465 .645 .936 r
.44866 .2706 .46399 .28957 .49077 .29021 .47556 .27103 Metetra
.441 .633 .936 r
.47556 .27103 .49077 .29021 .51801 .29184 .5029 .27246 Metetra
.416 .619 .935 r
.5029 .27246 .51801 .29184 .54572 .29448 .53072 .2749 Metetra
.391 .605 .933 r
.53072 .2749 .54572 .29448 .57395 .29817 .55907 .2784 Metetra
.365 .59 .931 r
.55907 .2784 .57395 .29817 .60274 .30293 .58798 .28297 Metetra
.339 .574 .927 r
.58798 .28297 .60274 .30293 .63215 .3088 .61749 .28866 Metetra
.313 .558 .923 r
.61749 .28866 .63215 .3088 .6622 .31581 .64767 .29549 Metetra
.286 .541 .918 r
.64767 .29549 .6622 .31581 .69296 .32402 .67855 .30352 Metetra
.26 .524 .912 r
.67855 .30352 .69296 .32402 .72449 .33347 .7102 .3128 Metetra
.233 .507 .906 r
.7102 .3128 .72449 .33347 .75683 .34421 .74268 .32337 Metetra
.207 .49 .899 r
.74268 .32337 .75683 .34421 .79005 .35631 .77604 .33529 Metetra
.717 .8 .916 r
.20374 .29804 .22084 .31117 .24532 .30211 .22869 .28552 Metetra
.648 .74 .917 r
.22869 .28552 .24532 .30211 .2699 .29459 .25345 .27726 Metetra
.622 .724 .92 r
.25345 .27726 .2699 .29459 .29465 .28822 .27835 .27041 Metetra
.6 .712 .923 r
.27835 .27041 .29465 .28822 .3196 .28288 .30344 .26468 Metetra
.579 .701 .926 r
.30344 .26468 .3196 .28288 .3448 .27852 .32876 .25999 Metetra
.558 .69 .928 r
.32876 .25999 .3448 .27852 .37027 .27511 .35435 .25629 Metetra
.536 .679 .93 r
.35435 .25629 .37027 .27511 .39605 .27265 .38025 .25357 Metetra
.514 .668 .932 r
.38025 .25357 .39605 .27265 .42217 .27114 .40648 .25181 Metetra
.492 .656 .933 r
.40648 .25181 .42217 .27114 .44866 .2706 .43308 .25103 Metetra
.469 .644 .934 r
.43308 .25103 .44866 .2706 .47556 .27103 .46008 .25123 Metetra
.445 .631 .933 r
.46008 .25123 .47556 .27103 .5029 .27246 .48753 .25244 Metetra
.421 .617 .932 r
.48753 .25244 .5029 .27246 .53072 .2749 .51546 .25468 Metetra
.396 .603 .931 r
.51546 .25468 .53072 .2749 .55907 .2784 .54392 .25796 Metetra
.37 .588 .928 r
.54392 .25796 .55907 .2784 .58798 .28297 .57293 .26233 Metetra
.345 .573 .925 r
.57293 .26233 .58798 .28297 .61749 .28866 .60256 .26781 Metetra
.319 .557 .921 r
.60256 .26781 .61749 .28866 .64767 .29549 .63285 .27445 Metetra
.292 .541 .916 r
.63285 .27445 .64767 .29549 .67855 .30352 .66386 .28229 Metetra
.266 .524 .911 r
.66386 .28229 .67855 .30352 .7102 .3128 .69563 .29136 Metetra
.24 .507 .905 r
.69563 .29136 .7102 .3128 .74268 .32337 .72823 .30174 Metetra
.214 .49 .898 r
.72823 .30174 .74268 .32337 .77604 .33529 .76173 .31347 Metetra
.668 .756 .916 r
.21169 .26943 .22869 .28552 .25345 .27726 .23671 .25978 Metetra
.631 .729 .918 r
.23671 .25978 .25345 .27726 .27835 .27041 .26177 .25226 Metetra
.606 .714 .921 r
.26177 .25226 .27835 .27041 .30344 .26468 .287 .24606 Metetra
.584 .701 .924 r
.287 .24606 .30344 .26468 .32876 .25999 .31246 .24099 Metetra
.562 .69 .926 r
.31246 .24099 .32876 .25999 .35435 .25629 .33817 .23696 Metetra
.54 .678 .928 r
.33817 .23696 .35435 .25629 .38025 .25357 .36418 .23394 Metetra
.518 .667 .93 r
.36418 .23394 .38025 .25357 .40648 .25181 .39052 .2319 Metetra
.496 .655 .931 r
.39052 .2319 .40648 .25181 .43308 .25103 .41723 .23086 Metetra
.473 .642 .931 r
.41723 .23086 .43308 .25103 .46008 .25123 .44434 .23082 Metetra
.449 .629 .931 r
.44434 .23082 .46008 .25123 .48753 .25244 .47189 .23179 Metetra
.425 .616 .93 r
.47189 .23179 .48753 .25244 .51546 .25468 .49993 .23379 Metetra
.4 .602 .928 r
.49993 .23379 .51546 .25468 .54392 .25796 .52849 .23685 Metetra
.375 .587 .926 r
.52849 .23685 .54392 .25796 .57293 .26233 .55761 .24099 Metetra
.35 .572 .923 r
.55761 .24099 .57293 .26233 .60256 .26781 .58735 .24625 Metetra
.324 .556 .919 r
.58735 .24625 .60256 .26781 .63285 .27445 .61775 .25267 Metetra
.298 .54 .914 r
.61775 .25267 .63285 .27445 .66386 .28229 .64887 .2603 Metetra
.272 .523 .909 r
.64887 .2603 .66386 .28229 .69563 .29136 .68076 .26916 Metetra
.247 .506 .903 r
.68076 .26916 .69563 .29136 .72823 .30174 .71349 .27933 Metetra
.221 .489 .897 r
.71349 .27933 .72823 .30174 .76173 .31347 .74711 .29085 Metetra
.646 .74 .917 r
.21961 .24244 .23671 .25978 .26177 .25226 .24489 .23388 Metetra
.614 .718 .919 r
.24489 .23388 .26177 .25226 .287 .24606 .27028 .22707 Metetra
.589 .703 .922 r
.27028 .22707 .287 .24606 .31246 .24099 .29587 .22154 Metetra
.567 .69 .924 r
.29587 .22154 .31246 .24099 .33817 .23696 .32171 .21713 Metetra
.544 .678 .926 r
.32171 .21713 .33817 .23696 .36418 .23394 .34784 .21376 Metetra
.522 .666 .927 r
.34784 .21376 .36418 .23394 .39052 .2319 .37429 .21142 Metetra
.499 .654 .928 r
.37429 .21142 .39052 .2319 .41723 .23086 .40111 .21009 Metetra
.476 .641 .929 r
.40111 .21009 .41723 .23086 .44434 .23082 .42833 .20978 Metetra
.453 .628 .928 r
.42833 .20978 .44434 .23082 .47189 .23179 .45598 .21048 Metetra
.429 .614 .927 r
.45598 .21048 .47189 .23179 .49993 .23379 .48412 .21223 Metetra
.405 .6 .926 r
.48412 .21223 .49993 .23379 .52849 .23685 .51278 .21504 Metetra
.38 .586 .924 r
.51278 .21504 .52849 .23685 .55761 .24099 .54201 .21894 Metetra
.355 .571 .921 r
.54201 .21894 .55761 .24099 .58735 .24625 .57185 .22397 Metetra
.329 .555 .917 r
.57185 .22397 .58735 .24625 .61775 .25267 .60236 .23016 Metetra
.304 .539 .913 r
.60236 .23016 .61775 .25267 .64887 .2603 .63359 .23754 Metetra
.278 .523 .907 r
.63359 .23754 .64887 .2603 .68076 .26916 .66559 .24618 Metetra
.253 .506 .902 r
.66559 .24618 .68076 .26916 .71349 .27933 .69844 .25612 Metetra
.228 .489 .895 r
.69844 .25612 .71349 .27933 .74711 .29085 .73219 .26741 Metetra
.708 .797 .92 r
.20187 .22803 .21961 .24244 .24489 .23388 .22769 .21546 Metetra
.626 .726 .918 r
.22769 .21546 .24489 .23388 .27028 .22707 .25327 .20778 Metetra
.597 .706 .92 r
.25327 .20778 .27028 .22707 .29587 .22154 .27901 .20167 Metetra
.572 .692 .922 r
.27901 .20167 .29587 .22154 .32171 .21713 .30498 .1968 Metetra
.549 .678 .924 r
.30498 .1968 .32171 .21713 .34784 .21376 .33122 .19306 Metetra
.526 .666 .925 r
.33122 .19306 .34784 .21376 .37429 .21142 .35779 .19037 Metetra
.504 .653 .926 r
.35779 .19037 .37429 .21142 .40111 .21009 .38471 .18872 Metetra
.48 .64 .926 r
.38471 .18872 .40111 .21009 .42833 .20978 .41204 .18811 Metetra
.457 .627 .926 r
.41204 .18811 .42833 .20978 .45598 .21048 .4398 .18853 Metetra
.433 .613 .925 r
.4398 .18853 .45598 .21048 .48412 .21223 .46803 .19 Metetra
.409 .599 .924 r
.46803 .19 .48412 .21223 .51278 .21504 .49679 .19255 Metetra
.384 .585 .921 r
.49679 .19255 .51278 .21504 .54201 .21894 .52612 .19618 Metetra
.36 .57 .918 r
.52612 .19618 .54201 .21894 .57185 .22397 .55606 .20095 Metetra
.335 .554 .915 r
.55606 .20095 .57185 .22397 .60236 .23016 .58667 .20688 Metetra
.309 .538 .911 r
.58667 .20688 .60236 .23016 .63359 .23754 .61801 .21402 Metetra
.284 .522 .906 r
.61801 .21402 .63359 .23754 .66559 .24618 .65012 .2224 Metetra
.259 .506 .9 r
.65012 .2224 .66559 .24618 .69844 .25612 .68308 .23209 Metetra
.234 .489 .894 r
.68308 .23209 .69844 .25612 .73219 .26741 .71695 .24314 Metetra
.651 .745 .918 r
.21007 .1976 .22769 .21546 .25327 .20778 .23593 .18832 Metetra
.608 .713 .919 r
.23593 .18832 .25327 .20778 .27901 .20167 .26185 .18144 Metetra
.58 .694 .92 r
.26185 .18144 .27901 .20167 .30498 .1968 .28796 .17603 Metetra
.555 .68 .922 r
.28796 .17603 .30498 .1968 .33122 .19306 .31433 .17183 Metetra
.531 .666 .923 r
.31433 .17183 .33122 .19306 .35779 .19037 .34101 .16876 Metetra
.508 .653 .924 r
.34101 .16876 .35779 .19037 .38471 .18872 .36804 .16675 Metetra
.485 .64 .924 r
.36804 .16675 .38471 .18872 .41204 .18811 .39547 .16581 Metetra
.461 .626 .924 r
.39547 .16581 .41204 .18811 .4398 .18853 .42333 .16592 Metetra
.438 .612 .923 r
.42333 .16592 .4398 .18853 .46803 .19 .45167 .16709 Metetra
.413 .598 .921 r
.45167 .16709 .46803 .19 .49679 .19255 .48052 .16935 Metetra
.389 .584 .919 r
.48052 .16935 .49679 .19255 .52612 .19618 .50995 .1727 Metetra
.364 .569 .916 r
.50995 .1727 .52612 .19618 .55606 .20095 .53999 .17719 Metetra
.34 .553 .913 r
.53999 .17719 .55606 .20095 .58667 .20688 .5707 .18285 Metetra
.315 .537 .909 r
.5707 .18285 .58667 .20688 .61801 .21402 .60213 .18971 Metetra
.29 .521 .904 r
.60213 .18971 .61801 .21402 .65012 .2224 .63435 .19782 Metetra
.265 .505 .898 r
.63435 .19782 .65012 .2224 .68308 .23209 .66741 .20724 Metetra
.24 .489 .892 r
.66741 .20724 .68308 .23209 .71695 .24314 .70139 .21802 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.10206 .22973 m
.10675 .23431 L
s
[(20)] .09267 .22056 1 .97619 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(40)] .22808 .16727 .93173 1 Mshowa
.37937 .12114 m
.38359 .12616 L
s
[(60)] .37094 .11108 .83907 1 Mshowa
.52971 .06227 m
.53364 .06753 L
s
[(80)] .52186 .05175 .7464 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(100)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.13514 .21677 m
.13793 .21955 L
s
.16866 .20365 m
.17141 .20646 L
s
.20262 .19035 m
.20534 .1932 L
s
.2719 .16322 m
.27455 .16613 L
s
.30724 .14938 m
.30985 .15233 L
s
.34306 .13535 m
.34564 .13834 L
s
.41618 .10672 m
.41867 .10977 L
s
.4535 .09211 m
.45595 .0952 L
s
.49134 .07729 m
.49374 .08041 L
s
.56863 .04703 m
.57093 .05022 L
s
.60809 .03158 m
.61035 .0348 L
s
.64813 .0159 m
.65033 .01916 L
s
.0694 .24251 m
.07225 .24523 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{221.875, 180},
  ImageMargins->{{57, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003M0000]2000`400?l00000o`00003ogOooool0
0=gooooo003Mooooo`00gOooool00=gooooo003Mooooo`00gOooool00=gooooo003Mooooo`00TOoo
ool3o`0000Cooooo0_l00004ooooo`;o0000?Oooool009;ooooo00?o0000ooooooooool00_ooool0
1?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0003cooooo002Booooo`03o`000?oo
oooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000looooo`00
T_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooo
oooo0000??ooool009;ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0003cooooo002Aooooo`;o00001?ooool01?l0003oooooooooool00002
ooooo`04o`000?ooooooooooo`0003cooooo002Booooo`03o`000?oooooooooo00?ooooo0_l00004
ooooo`;o0000?Oooool00=gooooo003Mooooo`00gOooool009oooooo0_l0000looooo`00W?ooool3
o`000003ooooool0003o000003_ooooo001gooooo`?o00001?ooool2o`0001[ooooo0_l00004oooo
o`;o0000>oooool007Kooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooooooo
o`0001Kooooo0ol00006ooooo`03o`000?oooooo000003[ooooo001fooooo`05o`000?oooooooooo
ooooool000000_ooool01?l0003oooooooooool0000Cooooo`?o00002Oooool00ol0003oooooo`00
000jooooo`00Moooool3o`0000?ooooo00Co0000oooooooooooo00004Oooool2o`0000cooooo00Co
0000oooooooooooo0000>Oooool007Kooooo00Go0000ooooooooooooooooo`000002ooooo`04o`00
0?ooooooooooo`0000kooooo1?l0000=ooooo`05o`000?ooooooooooooooool00000>?ooool007Ko
oooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000cooooo0_l0000A
ooooo`05o`000?ooooooooooooooool00000>?ooool007Oooooo0ol00004ooooo`;o00002_ooool3
o`0001?ooooo00?o0000ooooooooool00_ooool2o`0003Kooooo0028ooooo`?o00005_ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo03Cooooo0025ooooo`?o00006Oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo03Cooooo0023ooooo`;o00007?ooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00Wooooo1Ol00003ooooo`;o00008?ooool0083ooooo0ol0
000Nooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02Oooool01?l0003ooooooooo
ool00002ooooo`04o`000?ooooooooooo`0001oooooo001Jooooo`?o00001?ooool2o`0001[ooooo
0ol00003ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`02ooooo`Go00000oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001oo
oooo001Iooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0000Goooo
o`;o00009?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00[ooooo00Go0000oooo
ooooooooooooo`000002ooooo`03o`000?oooooooooo01gooooo001Iooooo`05o`000?oooooooooo
ooooool000000_ooool01?l0003oooooooooool0000Dooooo`Co00009Oooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo00Oooooo00Go0000ooooooooooooooooo`000002ooooo`04o`00
0?ooooooooooo`0001oooooo001Iooooo`Co00000oooool01?l0003oooooooooool0000Booooo`;o
0000:Oooool00ol0003oooooooooo`06ooooo`;o00001oooool01Ol0003ooooooooooooooooo0000
00;ooooo00Co0000oooooooooooo00007oooool005Wooooo00?o0000ooooooooool01?ooool01?l0
003oooooooooool0000?ooooo`?o0000:oooool00ol0003oooooooooo`07ooooo`03o`000?oooooo
oooo00Kooooo0ol00004ooooo`;o00008?ooool005[ooooo00?o0000ooooooooool00oooool01?l0
003oooooooooool0000=ooooo`;o000000?oooooo`000?ooool0:oooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo02oooooo001Kooooo`;o00001?ooool2o`0000_ooooo0ol0000`oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0;_ooool006_ooooo0ol0000cooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool0;Oooool006Wooooo0_l00002ooooo`03o`00
0?oooooooooo037ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0]ooooo`00I_oo
ool3o`0003Sooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0/ooooo`00@?ooool3
o`0000?ooooo0_l0000Looooo`?o0000>_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooo
oooo02_ooooo0011ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`0F
ooooo`?o00000oooool00ol0003oooooooooo`0hooooo`03o`000?oooooooooo00[ooooo0_l0000/
ooooo`00?_ooool5o`0000;ooooo00Co0000oooooooooooo00005_ooool2o`00047ooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`0Zooooo`00?_ooool01?l0003oooooooooool00003
ooooo`04o`000?ooooooooooo`0001?ooooo1?l00012ooooo`03o`000?oooooooooo00cooooo00?o
0000ooooooooool0:Oooool003oooooo00?o0000ooooool000000oooool01?l0003oooooooooool0
000Aooooo`;o0000A_ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo02Wooooo0010
ooooo`;o00000oooool01?l0003oooooooooool0000>ooooo`?o0000B?ooool00ol0003ooooooooo
o`0=ooooo`03o`000?oooooooooo02Sooooo0011ooooo`03o`000?oooooooooo00;ooooo0_l0000<
ooooo`?o00000_ooool00ol0003oooooooooo`16ooooo`03o`000?oooooooooo00kooooo00?o0000
ooooooooool09oooool005;ooooo0_l0001>ooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool09oooool004oooooo1?l0000?oooooaKo0000:_ooool00ol0003oooooooooo`0?ooooo`;o
00009oooool004gooooo0_l00009ooooo`[o00000_n2Yn`00ol0003oO:?/ogbSk002ogbSk003o`00
0?mfX>coMZ3/00;oMZ3/00?o0000og2Lk?m`W>`00om`W>`01?l0003oJIW[ofVIjomYVN/5o`0002Go
oooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Uooooo`00B_ooool3o`0000Kooooo
1Ol00002ohj^k003o`000?n7Z^coQj[/00;oQj[/00?o0000oh:Wk?n2Yn`00on2Yn`00ol0003oO:?/
ogbSk002ogbSk003o`000?mfX>coMZ3/00;oMZ3/00?o0000og2Lk?m`W>`00om`W>`01Ol0003oJIW[
ofVIjomYVN_o000000?oHiG[2ol0000Jooooo`03o`000?oooooooooo013ooooo00?o0000oooooooo
ool09Oooool002Cooooo1Ol00003ooooo`;o00006_ooool2o`0000;ooooo00?o0000ooooool00000
1?l00002oiBaj`03o`000?n>[^coSZk/00?oSZk/00?o0000ohNZk?n7Z^`00_n7Z^`00ol0003oPZO/
oh:Wk003oh:Wk003o`000?mlXncoO:?/00;oO:?/00?o0000ogJPk?mfX>`00_mfX>`00ol0003oL9c/
og2Lk003og2Lk005o`000?mYVN_oJIW[ofVIjol000001?mSUN/00ol0003oGI7ZoefAjP02oefAjP04
o`000?mGSNWoEhgYoeN=j@Go00005Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo
02Cooooo000Uooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00005_ooool3
o`0000;ooooo1?l00002oi^fj`03o`000?nD/N_oU;7[00?oU;7[00?o0000ohj^k?n>[^`00on>[^`0
0ol0003oQj[/ohNZk002ohNZk003o`000?n2YncoPZO/00;oPZO/00Co0000ogbSk?mlXncoO:?/1ol0
0005og2Lk003o`000?mYVN_oJIW[00;oJIW[00?o0000of>EjomSUN/00_mSUN/00ol0003oGI7ZoefA
jP02oefAjP03o`000?mGSNWoEhgY00;oEhgY00?o0000oe29j?m@RNP00ol0000Booooo`03o`000?oo
oooooooo01;ooooo00?o0000ooooooooool08oooool002Kooooo00?o0000ooooooooool00_ooool0
1?l0003oooooooooool0000Cooooo`Co000000Koooooo`000?l0003o0000ojJnjol00005oi^fj`03
o`000?nD/N_oU;7[00?oU;7[00Co0000ohj^k?n>[^coSZk/3ol00002ogZSk@04o`000?mdX>goM:3]
ogBPkA3o000000?oHiG[o`000?mMTNX00omMTNX00ol0003oEhgYoeN=j@02oeN=j@03o`000?m@RNSo
D8WX00;oD8WX1?l0000>ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool08oooool0
02Oooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo00oooooo0_l00004
ooooo`03o`000?nV_^_oY[k[00?oY[k[00?o0000oi^fjonK]^/00onK]^/01?l0003oU;7[oiBajonD
/N/5o`0000;oS:g/00?o0000ohJZk?n6Z^`00_n6Z^`00ol0003oPJO]oh6Wk@02oh6Wk@03o`000?mj
XngoNZ?]00?oNZ?]00Go0000ogBPkOmdX>goM:3]o`000005ofjLk003o`000?mXVNcoJ9W/00;oJ9W/
00Co0000of:EjomRUN_oHYG[1ol00005oeN=j@05o`000?m@RNSoD8WXoe29j?l000000om:QNL5o`00
00Wooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Rooooo`009?ooool01Ol0003o
oooooooooooooooo000000;ooooo00Co0000oooooooooooo00003_ooool3o`0000Kooooo00?o0000
ojJnjonV_^/01?nV_^/01?l0003oVkK[oi^fjonK]^/5o`0000;oT[7/00?o0000ohb]k?n<[N`00on<
[N`00ol0003oQZ[/ohJZk002ohJZk003o`000?n1YngoPJO]00;oPJO]00?o0000ogZSkOmjXnd00omj
Xnd01Ol0003oM:3]ogBPkOmdX>go000000GoKYc/00?o0000ofRIk?mXVN`00_mXVN`00ol0003oHYG[
of:Ej`02of:Ej`04o`000?mLTN_oG97[oebAj`Go000000?oEhgYo`000?m@RNP00om@RNP00ol0003o
BXGWodZ5i`02odZ5i`03o`000?m3PNGo@h7U00?o00001_ooool00ol0003oooooooooo`0Dooooo`03
o`000?oooooooooo027ooooo000Tooooo`05o`000?ooooooooooooooool000000_ooool01?l0003o
ooooooooool0000<ooooo`;o00000_ooool00ol0003oooooooooo`05ooooo`03o`000?nV_^_oY[k[
00?oY[k[1?l00002oiRdj`03o`000?nB/NcoT[7/00?oT[7/00?o0000ohb]k?n<[N`00on<[N`00ol0
003oQZ[/ohJZk002ohJZk003o`000?n1YngoPJO]00;oPJO]00?o0000ogZSkOmjXnd00_mjXnd00ol0
003oM:3]ogBPk@02ogBPk@03o`000?m^W>coKYc/00?oKYc/00?o0000ofRIk?mXVN`00_mXVN`00ol0
003oHYG[of:Ej`02of:Ej`05o`000?mLTN_oG97[oebAjol000000omESNX6o`000003oe29j?l0003o
BXGW00?oBXGW00?o0000od>1iOm3PND00_m3PND3o`0000Cooooo00?o0000ooooooooool04oooool0
0ol0003oooooooooo`0Qooooo`009Oooool3o`0000Cooooo0_l0000:ooooo`?o00003Oooool00ol0
003oY[k[o`000002o`000003oj2ijol0003oV;C[00CoV;C[00?o0000oi:ak?nB/N`00onB/N`01?l0
003oS:g/ohb]k?n<[N`Qo`0000GoHYG[00Go0000oebAjomLTN_oG97[o`000004oeF=jP04o`000?m?
RNWoChWYodn9j@Go00000_m:QNL01Ol0003o@h7Uod>1iOm3PNGo000000;o?GgT0ol000000ooooooo
0000ooooo`0Eooooo`03o`000?oooooooooo00Gooooo0_l0000Iooooo`00=_ooool3o`0000oooooo
0_l00005oj2ij`03o`000?nH]>_oV;C[00?oV;C[00Co0000oi:ak?nB/NcoT[7/1Ol00002oh^]k@03
o`000?n5Z^goQJ[]00;oQJ[]00?o0000ognWkOmoYnd00_moYnd00ol0003oNJC]ogVTk@03ogVTk@05
o`000?mcX>goLj3]og>PkOl000001Om]WNd01?l0003oIiW]ofNIkOmWVNd<o`0000CoEHgZ00?o0000
odn9jOm?RNT00_m?RNT00ol0003oB8GWodR5i`03o`0000Co@h7U00?o0000ocemi?lmON@00_lmON@2
o`0001Oooooo00?o0000ooooooooool00oooool01?l0003oooooooooool0000Hooooo`00<oooool3
o`0000oooooo0ol00002okG<j`03o`000?nP^N_oX;W[00?oX;W[00Co0000oiRdjonH]>_oV;C[1Ol0
0002oi6`k003o`000?n;[NgoRjg]00?oRjg]00?o0000ohFZkOn5Z^d00_n5Z^d00ol0003oOjO]ognW
k@02ognWk@03o`000?miY>goNJC]00?oNJC]00Go0000og>PkOmcX>goLj3]o`000005offMk@05o`00
0?mWVNgoIiW]ofNIkOl000001OmQU^`01?l0003oFY;[oeZBjomJT^/5o`000003oeF=j_l0003oChWY
00?oChWY00?o0000odR5iom8QNL00_m8QNL3o`0000;o@h7U00?o0000ocemi?lmON@00_lmON@00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo00006?ooool0
037ooooo0_l0000Aooooo`;o00001Onec>/01?l0003oX;W[oj2ijonP^N/5o`0000?oU[?/00?o0000
oi6`k?nA/>`00_nA/>`00ol0003oRjg]oh^]k@03oh^]k@03o`000?n5Z^goQJ[]00;oQJ[]00?o0000
ognWkOmoYnd00_moYnd01?l0003oNJC]ogVTkOmiY>d7o`0000GoKIg]00Go0000ofNIkOmWVNgoIiW]
o`000005of6Fk005o`000?mJT^_oFY;[oeZBjol000000omDS^X5o`0000;oChWY00Go0000odR5iom8
QNOoB8GWo`000002od:1iP?o00001?lmON@2o`0001Oooooo00?o0000ooooooooool00_ooool01?l0
003oooooooooool0000Hooooo`00;_ooool3o`000003ooooool0003ooooo01;ooooo00?o0000okG<
jonec>/00_nec>/4o`0000?oWKO[00?o0000oiJck?nF/n`00onF/n`00ol0003oTK3/oi6`k002oi6`
k004o`000?n;[NgoRjg]oh^]k@oo00000_miY>h01?l0003oLZ7^og:Qk_mbXNh<o`0000GoHIK/00Go
0000oeZBjomJT^_oFY;[o`000004oeB>jP03o`000?m=RNWoCHWY00?o00001?m8QNL00ol0003o@X7V
od:1iP02od:1iP?o000000Co?GgTo`000?lmONCo00005_ooool00ol0003oooooooooo`02ooooo`04
o`000?ooooooooooo`0001Sooooo000[ooooo`?o00006Oooool01?l0003o]Lc[o`000?l00002ojFm
jP03o`000?nM]n_oWKO[00?oWKO[00Co0000oiJck?nF/ncoU[?/2_l00002ohZ]k@03o`000?n4Z^ko
Q:[^00?oQ:[^00?o0000ogjWk_mnYnh00_mnYnh00ol0003oNJC^ogVTkP02ogVTkP05o`000?mbXNko
LZ7^og:Qk_l000001Om/WNh01?l0003oIY[]ofJJkOmVV^d<o`0000CoE8kZ00?o0000odf9jOm=RNT0
0_m=RNT4o`000003odR5iol0003o@X7V00;o@X7V00?o0000oc]mi?lkON@01?l0000Gooooo`;o0000
0_ooool01?l0003oooooooooool0000Hooooo`00:Oooool4o`0001_ooooo00?o0000ojFmj_nU_NX0
0onU_NX00ol0003oWKO[oifgj`02oifgj`Co00000_nE/n`00ol0003oSk3]ohn`k@03ohn`k@03o`00
0?n:[NgoRZg]00;oRZg]00?o0000ohBZk_n4Z^h00on4Z^h00ol0003oOZO^ogjWkP02ogjWkP03o`00
0?miY>koNJC^00;oNJC^00Go0000og:Qk_mbXNkoLZ7^o`000005ofbMkP05o`000?mVV^goIY[]ofJJ
kOl000001OmOU^d01?l0003oFI;/oeVBk?mIT^`4o`0000;oE8kZ00Go0000odf9jOm=RNWoCHWYo`00
0003odN5j0Go000000?o@X7Vo`000?lkON@00_l000000olkONCo0000o`00000Gooooo`04o`000?oo
ooooooooooooo`;o00006Oooool002Kooooo0ol0000Pooooo`03o`000?nU_N[oYKgZ00?oYKgZ00Ko
0000oifgjol0003o0000oi^fjol00005oiFck003o`000?n?/>goSk3]00?oSk3]00?o0000ohZ]kOn:
[Nd00_n:[Nd01?l0003oQ:[^ohBZk_n4Z^hAo`0000GoK9g^00Go0000ofJJkOmVV^goIY[]o`000005
oenFk@05o`000?mIT^coFI;/oeVBk?l000000_mBS^/3o`0000CoCHWY00?o0000odN5j?m7QNP00_m7
QNP00ol0003o@87Vod21iP03o`000005oc]mi?l0003o>ggToc]mi?l000005oooool00ol0003ooooo
ooooo`0Looooo`009Oooool2o`0002?ooooo00Co0000ojFmj_nU_N[oYKgZ0ol00004oi^fj`03o`00
0?nE/ncoUK?/00?oUK?/00Co0000ohn`kOn?/>goSk3]2_l00002oh>[kP03o`000?mmYnkoOJO^00;o
OJO^00?o0000ogRTkomhY>l00_mhY>l01?l0003oLJ7^og6Qk_maXNh<o`0000CoGiK]00?o0000oeVB
k?mIT^`00_mIT^`00ol0003oDXk[oe:>j`02oe:>j`Co000000?oCHWYo`000?m7QNP00_m7QNP3o`00
00?o@87V0ol00002oc]mi003o`000?oooooooooo01Gooooo00?o0000ooooooooool06oooool002Go
oooo0ol0000Rooooo`Co00000onQ^^/00ol0003oVkK[oi^fj`02oi^fj`04o`000?nE/ncoUK?/oiFc
k0Go00000_n>/>d00ol0003oRJg^ohV]kP03ohV]kP03o`000?n3ZnkoPj_^00;oPj_^00?o0000ogfW
k_mmYnh00_mmYnh00ol0003oN:C_ogRTk`02ogRTk`03o`000?maXNkoLJ7^00;oLJ7^00?o0000of^M
k_m[WNh00_m[WNh01?l0003oII[^ofFJk_mUV^h:o`000003oeVBk?l0003oDXk[00;oDXk[00Co0000
odb:jOm<R^WoC8[Y1Ol00002odN5j005o`000?m0PNKo@87Vod21i_l000000_ljOND4o`0001Oooooo
00?o0000ooooooooool06_ooool001oooooo0_l00004ooooo`04o`000?ooooooooooo`0001kooooo
0ol00002oj_1jP03o`000?nQ^^_oXK[[00?oXK[[00?o0000oi^fjonK]^/01Ol00002oiBck@03o`00
0?n>/>goS[3]00?oS[3]00?o0000ohV]k_n9[Nh00on9[Nh00ol0003oPj_^oh>[kP02oh>[kP03o`00
0?mmYnkoOJO^00;oOJO^00?o0000ogRTkomhY>l00_mhY>l00ol0003oLJ7^og6QkP02og6QkP03o`00
0?m[WNkoJig^00;oJig^00?o0000ofFJk_mUV^h00_mUV^h01Ol0003oGYK]oejFkOmNU^go000000?o
F9;/1Ol000000omBS^_o0000odb:j@04o`0000;oAHGX0ol00004od21iP05o`000?ljONGo>WgUo`00
0?ljOND00_l0000Fooooo`03o`000?oooooooooo01[ooooo000Nooooo`04o`000?ooooooooooo`00
00?ooooo00Go0000ooooooooooooooooo`00000Looooo`03o`000?n[`N[oZl7Z00CoZl7Z00Co0000
oj6jjonQ^^_oXK[[1?l00004oiVfk005o`000?nD/ngoU;?]oiBckOl000001On>/>d01?l0003oRJg^
ohV]k_n9[NhKo`0000GoII[^00Go0000oejFkOmNU^goGYK]o`000004oeRBk003o`000?mAS^_oDHk[
00?o00001?m<R^T00ol0003oAHGXodF5j002odF5j0?o00000_m0PNH00ol0003o>WgUo`000002ocYm
i@03o`000?oooooooooo01Gooooo0_l0000Jooooo`007_ooool01?l0003oooooooooool00002oooo
o`;o00001?ooool00ol0003oooooooooo`0Jooooo`03o`000?n[`N[oZl7Z00?oZl7Z1?l00003oini
j`03o`000?nI]^coVKK/00?oVKK/00Go0000oiBckOnD/ngoU;?]o`000003ohj`k@Go00000_n8[^h0
0ol0003oPZ__oh:[k`02oh:[k`03o`000?mlZ>ooO:S_00;oO:S_00?o0000ogNUkomgYNl00_mgYNl0
0ol0003oL:;_og2Rk`02og2Rk`04o`000?mZW^ooJYk_ofZNk`co00000omHT^`3o`0000?oDHk[1?l0
00000om<R^Wo0000odF5j002odF5j003o`000?loPNOo?h7W00?o00000_ljOND01?l0003o>WgUocYm
iOl0000Fooooo`;o00006_ooool001kooooo00Co0000oooooooooooo00000_ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo01[ooooo00?o0000oj_1j_l000000_l000000onU_N[o0000
oinij`05oinij`04o`000?nI]^coVKK/oiVfk0Wo00000on=/>h00ol0003oR:k^ohR^kP02ohR^kP03
o`000?n2ZnooPZ__00;oPZ__00?o0000ogbXkomlZ>l00_mlZ>l00ol0003oMjG_ogNUk`02ogNUk`03
o`000?m`X^ooL:;_00;oL:;_00Go0000ofZNkomZW^ooJYk_o`000005ofBJkP04o`000?mMUnkoGIO^
oefGkPGo000000?oF9;/o`000?mAS^/00_mAS^/01?l0003oBX[ZodZ:j_m:R^X5o`000003odF5j?l0
003o?h7W00?o?h7W1?l000000oljONGo0000ooooo`0Fooooo`03o`000?oooooooooo01Sooooo000N
ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`0Iooooo`;o00001OnU_NX00ol0003oWkW[oinij`03oinij`Co00000_nH]^`00ol0003oTk?]oi>c
k@02oi>ck@03o`000?n=/>koSK3^00?oSK3^00?o0000ohR^k_n8[^h00_n8[^h00ol0003oPZ__oh:[
k`02oh:[k`03o`000?mlZ>ooO:S_00;oO:S_00?o0000ogNUkomgYNl00_mgYNl00ol0003oL:;_og2R
k`02og2Rk`05o`000?mZW^ooJYk_ofZNkol000001OmTV^h5o`0000?oEY;]1Ol000000omAS^_o0000
odZ:jP03odZ:jP03o`000?m4Q^WoA8KY00?o00000oloPNL00ol0003o>7gUocQmi@03o`0001Sooooo
00?o0000ooooooooool05oooool001kooooo00Co0000oooooooooooo00000_ooool2o`0000Oooooo
00?o0000ooooooooool05_ooool2o`0000;o]lcZ00?o0000ojFmj_nU_NX00onU_NX00ol0003oWkW[
o`000002o`000003oifhjol0003oV;K/00CoV;K/00?o0000oi>ckOnC/nd00_nC/nd01?l0003oSK3^
ohf`k_n=/>hPo`0000?oI9[^0ol00003oefGkP03o`000?mFT^goEY;]00;oEY;]00?o0000oe2>k?m@
S^`00ol00004odZ:jP03o`000?m4Q^WoA8KY00;oA8KY0ol000001oloPNOo0000ocQmiOlhONGo0000
ocQmiOl000006?ooool00ol0003oooooooooo`0Fooooo`007oooool2o`0000?ooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`0Dooooo`03o`000?ngc>[o]lcZ00?o]lcZ00Co0000ojFm
j_nU_N[oYKgZ0ol00005oifhj`03o`000?nH]^coV;K/00?oV;K/00?o0000oi>ckOnC/nd01Ol00002
ohfakP03o`000?n7[^ooQjk_00?oQjk_00?o0000oh:[kon2Znl00_n2Znl00ol0003oO:S`ogbXl002
ogbXl003o`000?mfYO3oMZG`00;oMZG`00Go0000ofnRl?m_X_3oKj;`o`000003ofVNk`co00001?mF
T^d00ol0003oD8k/oe2>k002oe2>k0Go00001?m4Q^T00ol0003o?H7Wocf1i`03o`0000;o>7gU0_l0
000Hooooo`03o`000?oooooooooo01Kooooo000Tooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool05?ooool00ol0003o]lcZokO<jP02okO<jPCo00000onS^n/00ol0003oWKS[oifhj`03
oifhj`04o`000?nH]^coV;K/oiRfk0Co00000onB/nh00ol0003oSK7^ohfakP02ohfakP03o`000?n7
[^ooQjk_00?oQjk_00?o0000oh:[kon2Znl00_n2Znl00ol0003oO:S`ogbXl002ogbXl003o`000?mf
YO3oMZG`00;oMZG`00Co0000ofnRl?m_X_3oKj;`1?l000000omYW^oo0000of:Kk`03of:Kk`04o`00
0?mLUnkoG9O^oebGkPGo000000?oEY;]o`000?m@S^`00_m@S^`01?l0003oBH[[odV:jom9R^/4o`00
00;oA8KY00?o0000ocf1iolmPNL00_lmPNL5o`0001Sooooo00?o0000ooooooooool05Oooool002?o
oooo0_l0000;ooooo`03o`000?oooooooooo01Cooooo00Co0000okO<j_l0003o00000onZ`>T00ol0
003oXk_[oj>kj`02oj>kj`04o`000?nM^>_oWKS[oifhj`Go00000_nG]^d00ol0003oT[?^oi:ckP03
oi:ckP03o`000?n=/NkoSK7^00;oSK7^00Co0000ohN^kon7[^ooQjk_5_l00004ofVNk`03o`000?mR
VnooHY__00;oHY__00Go0000oebGk_mLUnkoG9O^o`000003oeFCk@Co00000_m@S^`01Ol0003oBH[[
odV:jom9R^_o000000;o@XKY0ol00004ocf1i`03o`000?lfONGo=WgU00?o00005oooool2o`0001Ko
oooo000Sooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool05?ooool00ol0003oZ/3Y
oj[0j@04oj[0j@03o`000?nS^n_oXk_[00Go00000onL^>`00ol0003oUkK]oiNfk@02oiNfk@04o`00
0?nB/nkoT[?^oi:ckP[o00000_n6[o000ol0003oPJc`oh6/l003oh6/l005o`000?mkZO3oNjW`og^Y
l?l000000_meY_03o`0000?oKZ;`2ol00004oebGkP03o`000?mETngoEI?]00;oEI?]00?o0000odj?
k?l000000_l00004odV:j`03o`000?m2Q^Wo@XKY00;o@XKY0ol00002ocf1i`06o`000?lfONGo=WgU
o`000?lfONGo00005oooool00ol0003oooooooooo`0Dooooo`008oooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo01Cooooo00?o0000oj[0jOnZ`>T00onZ`>T3o`0000?oXK_[00?o0000
oibhk?nL^>`00onL^>`00ol0003oUkK]oiNfk@05o`0000?oTK?^00?o0000ohbakon</Nl00_n</Nl0
0ol0003oQZo`ohJ_l002ohJ_l003o`000?n1[?3oPJc`00?oPJc`00?o0000og^Yl?mkZO000ol00003
ogFVl003o`000?m^X_3oKZ;`00;oKZ;`00Go0000ofROl?mXWo3oJ9o`o`000003of6Kl0Go000000?o
G9O^o`000?mETnd00omETnd01?l0003oCXo/odj?k?m>Sn`4o`000003odV:jol0003o@XKY00;o@XKY
00?o0000oc^1iolkPNL01?l00002ocImi@;o00006?ooool00ol0003oooooooooo`0Cooooo`008ooo
ool2o`0000kooooo0_l0000Eooooo`03o`000?nZ`>Wo000000;o00000_nW_^X00ol0003oXK_[oj6k
j`02oj6kj`04o`000?nL^>coW;S/oibhk0Co00000onF]^d00ol0003oTK?^oi6ckP03oi6ckP03o`00
0?n</NooS;7_00;oS;7_00?o0000ohJ_l?n6[o000_n6[o001?l0003oPJc`oh6/l?n1[?0:o`000003
ogFVl?l0003oKZ;`00?oKZ;`00Go0000ofROl?mXWo3oJ9o`o`000004of6Kl003o`000?mJUnooFYO_
00Oo00001?m>Sn`00ol0003oAh[[odN:j`05o`000003od:6jOl0003o>h7W00?o>h7W1_l0000Hoooo
o`03o`000?oooooooooo01;ooooo000Sooooo`03o`000?oooooooooo00oooooo00?o0000oooooooo
ool04_ooool2o`0000KoYkkZ00?o0000oj6kjonQ^n/01Ol00003oi^hk003o`000?nF]^goU[K]00;o
U[K]00Co0000oi6ck_nA/nkoTK?^4?l000000on0[?7o0000ogZYl@02ogZYl@04o`000?mdY_7oM:Ka
ogBVl@co00001?mQVo001Ol0003oFYO_oeZGkomJUnoo000000?oDi?^1Ol000000om>Snco0000odN:
j`02odN:j`03o`000?m0Q^Wo@8KY00?o00001?lkPNL00ol0003o=7gVocAmiP03o`0001Oooooo00?o
0000ooooooooool04_ooool002?ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0>
ooooo`?o00000_n_`nT00ol0003oYkkZojNnjP03ojNnjP?o00000onP^^/00ol0003oVkS/oi^hk003
oi^hk003o`000?nF]^goU[K]00Go00000_nA]>l00ol0003oRk;`oh^bl003oh^bl003o`000?n6[o3o
000000;o00001On0[?401Ol0003oNZWaogZYlOmjZO7o000000CoM:Ka00?o0000offSlOm]Xo400_m]
Xo401?l0003oIioaofNOlOmWWo4;o`0000CoDi?^00?o0000odf?kOm=Snd01Ol000000om7R^_o0000
od26j@03od26j@?o00000_lkPNL01_l0003o=7gVocAmi_l0003o=7gVo`0001Oooooo00?o0000oooo
ooooool04Oooool002?ooooo0_l0000Booooo`03o`000?oooooooooo00cooooo0_l00005ojo3j@03
o`000?nW_^[o000000;o00000_nU_NX00ol0003oX;[[oj2jj`02oj2jj`04o`000?nK^>coVkS/oi^h
k0Co00000onF]^h00ol0003oTKC_oi6dk`02oi6dk`03o`000?n;/_3oRk;`00;oRk;`0_l00003ohJ_
l003o`000?n0[?7oP:ca00;oP:ca00?o0000ogZYlOmjZO400_mjZO400ol0003oM:KaogBVl@02ogBV
l@03o`000?m]Xo7oKJ?a00;oKJ?a00Go0000ofNOlOmWWo7oIioao`000004of2Ll004o`000?mIV>oo
FIS_oeVHk`Go000000?oDi?^o`000?m=Snd00_m=Snd00ol0003oAX_/odJ;k003o`0000?o@8KY00?o
0000ocV1j?liPNP00ol00003ocAmiP;o00005oooool2o`0001;ooooo0003ooooo`?o00001?ooool2
o`0000Cooooo0_l00004ooooo`;o00001?ooool2o`0000Cooooo00?o0000ooooooooool04oooool0
0ol0003oooooooooo`0=ooooo`;o00000_n_`nT3o`0000KoYKgZ00?o0000oj2jjonP^^/01Ol00003
oi^hk@03o`000?nF]^koU[K^00;oU[K^00?o0000oi6dkonA]>l00_nA]>lSo`0000CoH9c`00Go0000
oeVHkomIV>ooFIS_o`000003oe:Ck`Go000000?oCHo]o`000?m6Rn`00om6Rn`3o`000003od26jOl0
003o>H7X00?o>H7X1?l000000oldONKo0000ooooo`0Fooooo`03o`000?oooooooooo00?ooooo1Ol0
0003ooooo`;o00000oooool000Cooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0
0002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003o
ooooooooool00003ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool03Oooool3o`00
00?oZl3Y00?o0000ojFmj_nU_NX00onU_NX3o`0000?oWk[/00?o0000oi^hkOnK^>d00onK^>d00ol0
003oU[K^oiJfkP0:o`0000;oRk;`00?o0000ohF`lOn5/?400_n5/?400ol0003oOjgaogn]l@02ogn]
l@03o`000?miZ_;oNJ[b00;oNJ[b00?o0000og>Wl_mcYo800_mcYo801Ol0003oK:CbofbTl_m/Y?;o
000000?oIZ3a1Ol000000omPW?3o0000oeVHk`02oeVHk`03o`000?mBTnooDY?_00;oDY?_00?o0000
od^?kOm;Snd00ol00003odJ;k003o`000?lnQ^[o?XKZ00?o00000oliPNP00ol0003o<ggVoc=miP03
o`0001Sooooo00?o0000ooooooooool00oooool01?l0003oooooooooool00002ooooo`04o`000?oo
ooooooooo`0000;ooooo0004ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000
0_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooo
oooooooo00000oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00[ooooo0_l00002
okW<j003o`000?n[`>WoZl3Y00;oZl3Y00?o0000ojFmj_l000000_l00002ojBlj`03o`000?nO^^co
Wk[/00;oWk[/00Co0000oi^hkOnK^>goVkS]1?l000001?nE]nko0000o`000?l00004oi2dk`03o`00
0?n;/_3oRk;`00;oRk;`00?o0000ohF`lOn5/?400_n5/?400ol0003oOjgaogn]l@02ogn]l@03o`00
0?miZ_;oNJ[b00;oNJ[b00?o0000og>Wl_mcYo800_mcYo801Ol0003oK:CbofbTl_m/Y?;o000000Co
IZ3a00?o0000oenLlOmOW?401ol00004oe:Ck`03o`000?m;SngoBho]00;oBho]1Ol00004ocj6jP?o
000000?o>H7Xo`000?lcONH00_lcONH2o`0001Sooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo0004ooooo`03o`000?oooooooooo00;o
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`04o`000?oooooo
ooooo`0000;ooooo00Co0000oooooooooooo00000oooool2o`0001Oooooo00?o0000ooooooooool0
2?ooool00ol0003o^LcXokW<j003okW<j003o`000?n[`>WoZl3Y00?o00001_nT_>/00ol0003oWk[/
oinjk005o`0000;oV[W]0ol00003oiFgkP03o`000?n@]>ooT;C_00;oT;C_00?o0000oh^bl?n;/_00
6ol00004ofJPl@05o`000?mOW?7oGicaoenLlOl000000omHV?05o`000003oe:Ckol0003oBho]00;o
Bho]00Co0000odB;k?m4RncoA8_/1?l000001?lnQ^[o0000ocR2j?lhP^P3o`0000?o<ggV00?o0000
ooooooooool05_ooool00ol0003oooooooooo`04ooooo`05o`000?ooooooooooooooool000000_oo
ool1o`00007ooooo0Oooool000Cooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0
0002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003o
ooooooooool00003ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool01_ooool2o`00
00Go^LcX0ol00003ojVnj@03o`000?nT_>_oY;c[00?oY;c[0ol00003oinjk0Co000000?oV[W]o`00
0?nE]nh00_nE]nh9o`0000?oR[?a00?o0000ohF`l_n5/?800_n5/?800ol0003oOjkbogn^lP02ogn^
lP03o`000?mhZo;oN:_b00;oN:_b00?o0000og:Wl_mbYo800_mbYo800ol0003oJjCbof^TlP0;o`00
00CoF9S`00?o0000oe2Dkom@U>l01ol00003odB;k003o`000?lmQ^[o?HKZ00?o00001?lhP^P5o`00
01Sooooo00Co0000oooooooooooo00000oooool01?l0003oooooooooool00002ooooo`7o00000Ooo
ool1ooooo`000oooool2o`0000Cooooo00Co0000oooooooooooo00000_ooool01?l0003ooooooooo
ool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0
003oooooooooo`0Hooooo`03o`000?oooooooooo00Oooooo00?o0000okW<j?l000000_l00002ojk2
j003o`000?nY_^WoZKkY00;oZKkY00?o0000ojBljol000000_l000001?nS_>_o0000oinjk?nO^^`4
o`0000;oV[W]1Ol00003oiFgk`05o`000?n@]O3oT;G`oi2el?l000001On:/o400ol0003oQK3bohF`
lP02ohF`lP03o`000?mo[_;oOjkb00;oOjkb00?o0000ogR[l_mhZo800_mhZo800ol0003oLZObog:W
lP02og:WlP05o`000?m[Y?;oJjCbof^Tl_l000001?mTX?800ol0003oGIcaoefLl@05o`000003oeRH
l?l0003oD9C_00;oD9C_00Co0000odV?k_m9SnkoBHo^1?l000000om4Rnco0000ocf6jP03ocf6jP?o
000000Co>8;Xo`000?laONKo<GgV0ol0000Gooooo`;o000000?oooooo`000?ooool00_ooool01?l0
003oooooooooool00002ooooo`7o00000Oooool1ooooo`001?ooool00ol0003oooooooooo`03oooo
o`;o00001?ooool2o`0000Cooooo0_l00004ooooo`;o00000oooool2o`0001_ooooo00?o0000oooo
ooooool01oooool00ol0003o[/;Xojk2j004ojk2j003o`000?nY_^WoZKkY00Co00000onS_>/3o`00
00;oWk[/1?l00003oiZikP03o`000?nE]nooUKO_00?oUKO_00Go0000oi2el?n@]O3oT;G`o`000003
ohZclA_o00001?mTX?801Ol0003oGIcaoefLlOmMW?7o000000;oEYSa1ol00003odV?kP03o`000?m2
Rnco@X_/00?o00000olmQ^X00ol0003o=X;XocJ2j003o`0000?o<GgV0_l0000Gooooo`03o`000?oo
oooooooo00?o00001?ooool2o`0000?ooooo000Qooooo`03o`000?oooooooooo01_ooooo00?o0000
ooooooooool01oooool00ol0003o[/;Xojk2j003ojk2j0?o00001?nX_^T8o`0000?oW[_/00?o0000
oiZik_nJ^Nh00_nJ^Nh01?l0003oUKO_oiFgkonE]nl9o`0000?oR[?a00?o0000ohBal_n4/O800_n4
/O801Ol0003oOZkcogj^lomn[_?o000000CoN:_c00?o0000og6XlomaZ?<00_maZ?<01?l0003oJZGc
ofZUlomZYO<;o`0000?oEYSa00Co0000odnDkom?U>ooCiC_1?l000000om9Snko0000od:;k003od:;
k0?o000000?o?HKZo`000?lfP^P00olfP^P2o`0000;o<GgV00?o0000ooooooooool05_ooool00ol0
003oooooooooo`0;ooooo`008Oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo00Oo
oooo00?o0000ojk2j?l000000_l000001?n/`>So0000ojRnjOnX_^T6o`0000?oXkc[00?o0000oijk
k?nN^n`00onN^n`00ol0003oV[W^oiZikP05o`0000?oU;S_00?o0000ohnfl?n?]_000_n?]_000ol0
003oR[?aohZcl@02ohZcl@03o`000?n4/O;oQ;7b00;oQ;7b00Go0000ogj^lomn[_?oOZkco`000004
ogR[l`03o`000?maZ??oLJSc00;oLJSc00Go0000ofZUlomZYO?oJZGco`000004of>Ql`04o`000?mL
WO;oG9gboebMlPKo00001?m?U>l00ol0003oAi3^o`000002o`0000?o@X_/00?o0000oc^6jolkQ^/0
0ol00003ocJ2j003o`000?l_ONKo000000?o00005oooool00ol0003oooooooooo`0;ooooo`008Ooo
ool2o`0001kooooo0_l00007ooooo`?o00001?n/`>P5o`0000;oYkgY00?o0000oj>ljonS_>/00_nS
_>/01?l0003oW[_/oijkk?nN^n`4o`0000?oV[W^00?o0000oiBhkonD^>l00onD^>l00ol0003oSkK`
ohnfl00Oo`0000CoHj7c00Go0000oebMl_mLWO;oG9gbo`000003oeFIl@Go000000?oCiC_o`000?m7
T>h00_m7T>h5o`0000Co>hK[0ol000000olfP^So0000obmmiP02obmmiP;o00005oooool00ol0003o
ooooooooo`0:ooooo`008Oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00;ooooo
0_l00003ok;3i`Ko00001_nW_NT00ol0003oXkc[oj>lj`05o`0000?oW[_]00?o0000oiZik_nJ^Nh0
0_nJ^Nh01?l0003oU;S_oiBhkonD^>l4o`0000?oSkKa00Go0000ohVdl_n9]?;oRKCbo`000004ohBb
l`03o`000?mm[o?oOJoc00;oOJoc00?o0000ogN/m?mg[?@00_mg[?@00ol0003oL:Wdog2Ym002og2Y
m003o`000?mYYOCoJJGd00_o00001?mEVO400ol0003oCIC`odfDl004o`000003odN@k_l0003o@8_]
00;o@8_]1?l000001?lkQ^_o0000oc>2j?lcP^P3o`0000?o;ggV0_l0000Gooooo`;o00002_ooool0
027ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`02o`0000;o//?W1Ol00003oj^o
j003o`000?nW_NWoYkgY00?oYkgY0ol00003oj>lj`03o`000?nN^ngoW[_]00?oW[_]00?o0000oiZi
k_nJ^Nh01Ol00002oiBhl003o`000?n?]_7oSkKa00?oSkKa00Go0000ohVdl_n9]?;oRKCbo`000004
ohBbl`03o`000?mm[o?oOJoc00;oOJoc00?o0000ogN/m?mg[?@00_mg[?@00ol0003oL:Wdog2Ym002
og2Ym003o`000?mYYOCoJJGd00;oJJGd00Go0000of:RlomRX_?oHZ;co`000002oe^Ml`Go000000?o
EIWao`000?m=U?000_m=U?000ol0003oAY3_o`000002o`0000Co@8_]00?o0000ocV6jol000000_l0
0004oc>2j0Go00005oooool00ol0003oooooooooo`09ooooo`008?ooool00ol0003oooooooooo`0R
ooooo`03o`000?oooooooooo00Go00000_n``NH00ol0003oZkoXoj^oj002oj^oj003o`000?nW_NWo
000000;o00000_nW_NT00ol0003oXkc[oj>lj`02oj>lj`04o`000?nN^ngoW[_]oijkk@Co00001?nJ
^^l01Ol0003oU;S`oiBhl?nD^?3o000000?oSkKa9?l00003oe^Ml`03o`000?mCVO;oDiWb00Oo0000
0om6T>l4o`000003od2;kOl0003o>HK[00;o>HK[0ol000001?lcP^So0000obami_l/ONH3o`0001Oo
oooo00?o0000ooooooooool02?ooool0023ooooo0_l0000Sooooo`?o000000?oooooo`000?l00000
1On``NH00ol0003oZkoXoj^oj004o`0000GoYkgY00?o0000oj>ljonS_>/01Ol00003oijkk@04o`00
0?nJ^^ooV[[_oiZjk`Wo00000_n?]o800ol0003oRKGcohVel`02ohVel`03o`000?n3/_?oPk;c00?o
Pk;c00Go0000ogf`m?mm/?CoOK3do`000004ogJ]m005o`000?m_ZOCoKjWdofnYm?l000001?mXY_@0
1?l0003oHJ;dof6Rm?mQX_@6o`0000?oDiWb00Co0000odbEl?m<UO3oC9G`1?l000001?m6T>oo0000
ocj;kOlnRnd5o`000003ocV6jol0003o<H7Y00?o00000ol/ONH2o`0001Oooooo00?o0000oooooooo
ool01oooool0023ooooo00?o0000ooooooooool07oooool3o`0000;ooooo0_l00002ok[8i@03o`00
0?n``NKo/<7V00;o/<7V0ol00004oj^nj004o`000?nW_NWoYkgYojNmj@Co00001?nS_>/00ol0003o
W[_]oijkk@05o`0000;oV[[_00?o0000oiBil?nD^O000onD^O001Ol0003oSkObohngl_n?]o;o0000
00CoRKGc00Co0000oh>blon3/_?oPk;c4?l00004ofRVm005o`000?mQX_CoHJ;dof6Rm?l000000omI
W_<6o`0000CoC9G`00?o0000odB@kol000000_l00003ocj;k@03o`000?lgQ^_o=hK[00?o00000ola
PNT2o`0000;o;7gV00?o0000ooooooooool05Oooool00ol0003oooooooooo`07ooooo`008?ooool0
0ol0003oooooooooo`0Looooo`?o00001?ooool00ol0003o^/SUok[8i@03ok[8i@04o`000?n``NKo
0000o`0000;o[koV00?o0000oj^nj?n[_^P00_n[_^P4o`0000;oYkgY00?o0000oj>ljonS_>/00onS
_>/3o`0000?oW[c]00?o0000oiZjkonJ^^l00_nJ^^l01?l0003oU;W`oiBil?nD^O0>o`0000;oPk?d
00?o0000ogbamOml/OD00_ml/OD00ol0003oMZkeogJ^m@02ogJ^m@03o`000?m_Z_GoKj[e00_o0000
0omIW_<01?l0003oDY[boe:Jl_mBV_85o`000003odbEl?l0003oA93_00;oA93_0_l00002ocj;k@03
o`000?lgQ^_o=hK[00;o=hK[0_l000000olaPNWo0000obYliP04o`0001Oooooo00?o0000oooooooo
ool01_ooool0023ooooo0_l0000Jooooo`?o00001_ooool2o`0000Go^/SU0_l00005ojnoiP04o`00
0?n[_^So0000o`0000;oZkkW00?o0000ojNmjOnW_NT00_nW_NT00ol0003oXkc[o`000002o`000003
oj>mjol0003oW[c]00CoW[c]00?o0000oiZjkonJ^^l01Ol00002oiBjl@03o`000?n?^?;oSkSb00;o
SkSb00?o0000ohVflon9]_<00on9]_<01Ol0003oPk?doh>cm?n3/oCo000000CoO;7e00?o0000ogJ^
mOmf[_D00_mf[_D00ol0003oKj[eofnZm@02ofnZm@05o`000?mWY_GoIjKeofNVmOl000000_mOXo@6
o`0000CoDY[b00?o0000odZElOm:UO401?l000000om4T>oo0000ocb;k@03o`0000Co=hK[00?o0000
obn1jOl000000_l00003obYliP;o00005Oooool3o`0000Oooooo0005o`0000?ooooo0_l00004oooo
o`;o00001?ooool2o`0000Cooooo0_l00004ooooo`03o`000?oooooooooo01Kooooo0ol0000;oooo
o`03o`000?njb>Go000000;o000000?o/kkRo`000?n__nH01?n__nH2o`0000GoZkkW00?o0000ojNm
jOnW_NT01?l00004oj>mj`04o`000?nN_>goW[c]oijlk@Co00000onJ^nl00ol0003oU;[aoiBjl@02
oiBjl@03o`000?n?^?;oSkSb00;oSkSb00Co0000ohVflon9]_?oRKKc6_l00003oenSm003o`000?mH
W_CoF9kd00Go000000?oDY[bo`000?m:UO400_m:UO400ol0003o@Y3_o`000002o`0000?o?8_]1?l0
00001?lgQ^_o0000obn1jOl_PNT2o`0000?o:WcV0_l0000Aooooo`?o00000_ooool00ol0003ooooo
ooooo`05ooooo`0000Goooooo`000?ooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;o
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`04o`000?oooooo
ooooo`0000?ooooo00?o0000ooooooooool05?ooool2o`0000oooooo00?o0000ok>nh_nc_^800onc
_^800ol0003o[koVo`000002o`0000;o[kgT00?o0000oj^nion[_^L00_n[_^L3o`0000CoYkgY00?o
0000oj>mjonS_N/01Ol00003oinlk@03o`000?nJ^nooV[__00;oV[__00?o0000oiBjlOnD^_402_l0
0002ohVgm003o`000?n3]?GoPkCe00?oPkCe00Go0000ogbam_ml/OKoO;7fo`000003ogF^mP03o`00
0?m^ZoKoKZ_f00;oKZ_f00Co0000ofJWm_mVYoKoIZOf1_l00004oeRNm003o`000?m@V_;o000000Ko
00000om2T>l3o`000004ocb;kOl0003o=8K[ocB6j`Co00000_l_PNT3o`000003obYli_l0003ooooo
00gooooo0ol00005ooooo`03o`000?oooooooooo00Gooooo0002ooooo`03o`000?oooooooooo00;o
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`04o`000?oooooo
ooooo`0000;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0Booooo`?o0000
4_ooool00ol0003o/kkRok>nhP02ok>nhP?o00001On__N@01?l0003oZkkWo`000?l00002ojbmiP03
o`000?nW_NWoYkgY00;oYkgY0ol00003ojBmj`03o`000?nO_>goWkc]00?oWkc]00?o0000oiZkkonJ
^nl01?l00003oiFjl@03o`000?n?^O;oSkWb00?oSkWb00Go0000ohVgm?n9]oCoRKOdo`000003oh>d
m@_o00001?m^ZoH00ol0003oIZOfofJWmP02ofJWmP03o`000?mNXoGoGZ?e00So000000?oD9[bo`00
0?m8UO400_m8UO43o`000004od:@kol0003o>X_]ocZ;k@?o00000oldQ^/00ol0003o;H7Yo`000002
o`0000;o:7cV0ol00009ooooo`Co00002?ooool00ol0003oooooooooo`05ooooo`000oooool01Ol0
003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooooooo
ool00002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00_l0000@ooooo`?o
00005_ooool01?l0003o/kkRo`000?l00003ooooo`04o`000?n__NCo[kgTojnmi0?o00001On/_NH0
1?l0003oYkgYo`000?l00002ojRmj003o`000?nT_N_oY;g[00;oY;g[00Co0000oinlkOnO_>goWkc]
1?l00004oiZkk`05o`000?nE^_7oUK[aoiFjlOl000000on?^O89o`0000;oPkGe00?o0000ogbbm_ml
/_H00_ml/_H00ol0003oM:ofogB_mP0@o`0000?oEiod00?o0000odjJlol000000_l00003odREl@03
o`000?m0T>oo000000;o00001?ljRnd5o`0000;o;H7Y0_l00003obQliP;o00001Oooool3o`0000go
oooo00?o0000ooooooooool01?ooool00005o`000?ooooooooooooooool000000_ooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_oo
ool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00cooooo0ol0000Jooooo`04o`00
0?ooooooooooo`0000?ooooo0ol00003ooooo`04o`000?n/_NKo[;gVojbmiP?o00001OnX_NP00ol0
003oY;g[ojBmj`05o`0000?oX;c]00Co0000oiZkkonJ^nooV[__2Ol00003ohnil`03o`000?n9]oCo
RKOd00;oRKOd00Go0000oh>emOn3]OGoPkGeo`000004ogbbmP03o`000?md[oKoM:of00;oM:of00Go
0000off/mom][?OoKJcgo`000003ofFXmP04o`000?mMY?KoGJCfoefTmPKo00000om>V_<5o`0000?o
@93_1?l000001?ljRngo0000oc:6jolbQ^/3o`0000;o;H7Y0ol000001?lXO>Ko0000ooooooooool3
o`00013ooooo00?o0000ooooooooool01?ooool00005o`000?ooooooooooooooool000000_ooool0
1?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00Wooooo0ol0000Qoooo
o`;o00002?ooool3o`0000?o[K[S00Co0000ojRmj?nX_NSoZ;gX1?l00004ojFmjP03o`000?nP_>go
X;c]00Go00000_nK_>l00ol0003oU[_aoiJkl@03oiJkl@03o`000?n?^O?oSkWc01ko00000omMY?H0
1?l0003oEIodoeFOm?mEWo@6o`0000;oAYKa1Ol000000om0T>oo0000ocR;k@05o`000003oc:6jol0
003o000000;o00000_lUO>H4o`0001?ooooo00?o0000ooooooooool01?ooool00004ooooool0003o
0000o`0000Cooooo0_l00004ooooo`;o00001?ooool2o`0000Cooooo0_l00003ooooo`03o`000?oo
oooooooo00Kooooo0ol0000Vooooo`03o`000?oooooooooo00Kooooo00?o0000ojfjhon]^^<00_n]
^^<4o`0000;oZ[_V00?o0000ojFmj_nU_NX00onU_NX3o`0000?oXKc]00?o0000oi^lkonK_>l00_nK
_>l01?l0003oU[_aoiJklOnF^o44o`0000;oT;[c00?o0000ohVhmOn9^?D00on9^?D00ol0003oPkKf
oh>fmP02oh>fmP05o`000?mk/oOoNk?gog^cmol000001?md/?L01Ol0003oK:cgofb/mom/[?Oo0000
00;oI:Sg1_l00003oeFOm004o`000?m=Vo?oCI_codfKl`Go000000?oAYKao`000?lnT?001?l00000
1?lhRngo0000oc26jol`Q^/3o`000003ob^1jOl0003o000000?o9GcV0_l0000Cooooo`03o`000?oo
oooooooo00Cooooo000Oooooo`03o`000?oooooooooo00?ooooo0ol0000Zooooo`03o`000?oooooo
oooo00Kooooo00Co0000ojfjhol0003o00000_ooool00ol0003oZ[_VojZkiP02ojZkiP03o`000?nU
_N[o000000;o000000?oY[cYo`000?nQ_>d01?nQ_>d00ol0003oVkc_oi^lk`05o`0000?oU[_a00Go
0000oi2jlon@^_?oT;[co`000003ohVhmAGo00001?mTZ?L00ol0003oG:Cfo`000005o`0000?oCI_c
00Co0000odBFl_m4U_;oA9Kb1?l000000olnT?3o0000ocJ;k@03o`0000Co<8K[0_l000001_l[PNWo
0000o`000?l0003o9GcVo`0001?ooooo00?o0000ooooooooool01?ooool001kooooo00Co0000oooo
oooooooooooo0ol0000^ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00oooool0
0ol0003oZ[_VojZkiP04o`0000CoY[cY00Co0000oj6lkOnQ_>goXKc]1?l00004oiblk`03o`000?nF
^o7oU[_a00Wo00000_n:^OD00ol0003oPkOfoh>gmP02oh>gmP03o`000?mk]?OoNkCg00;oNkCg00Go
0000og>an?mc/OSoLk7ho`000003ofb]n0_o000000?oDj3eo`000?l000001?l00004odBFlP03o`00
0?llTO3o000000;o00000olfRnd3o`000003oc26jol0003o:87Y00?o000000Co8gcVo`000?l0003o
00004_ooool00ol0003oooooooooo`04ooooo`007_ooool4o`0003;ooooo00?o0000ooooooooool0
3?ooool2o`0000Cooooo00?o0000ojJljOnV_>T01Ol00003oj:lk004o`000?nL_>ooW;c_oiblk`Co
00000_nG_?400ol0003oTK_coi6kl`03oi6kl`05o`000?n:^OGoR[WeohZimOl000001?n3]oH00ol0
003oNkCgog^dm`02og^dm`05o`000?mc/OSoLk7hog>an?l000001?m/[OP01Ol0003oHjWgof>YmomS
ZOOo000000?oFjGg1_l000000om;VoCo0000o`000003o`000003odBFl_l0003o?97`00;o?97`0ol0
00000olfRngo0000obf6j`03o`0000;o:87Y0_l00002ob=liP;o00004Oooool00ol0003ooooooooo
o`04ooooo`007_ooool2o`0003Gooooo00?o0000ooooooooool04_ooool2o`0000CoZKWU00?o0000
oj:lk?nR_>`01Ol00003oijlkP05o`000?nG_?7oUkcaoiNllOl000000onA^o<No`0000CoFjGg00?o
0000oe:PmOmBX?D01_l000000om2U_;o0000o`000005o`000004oc>;kOl0003o0000o`0000?o;HK[
0ol000000olXPNWo0000o`000003o`00017ooooo00?o0000ooooooooool00oooool0023ooooo00?o
0000ooooooooool0<oooool00ol0003oooooooooo`0Booooo`03o`000?nY^NGoZKWU00;oZKWU0ol0
0004ojFkj@03o`000?nN_>koW[c^00Wo00000onB^o<00ol0003oRk[eoh^jm@02oh^jm@05o`000?n3
^?OoPkSgoh>hmol000001?mk]OP01Ol0003oLk;hog>bn?mc/_So000000CoJjkh00?o0000of:Zn?mR
Z_P02ol00002odVKm0Ko00000_ljTO04o`000005oc>;kOl0003o0000obf6jol000000_lUPNP3o`00
0004ob1ki_l0003o0000o`00013ooooo00?o0000ooooooooool00oooool0027ooooo00?o0000oooo
ooooool0<oooool00ol0003oooooooooo`0Booooo`06o`000?nY^NGo0000o`000?oooooo00001OnU
^nT3o`0000;oXKc/00?o0000oiVll?nI_?000onI_?000ol0003oT[_coi:kl`0No`0000CoFJKg00?o
0000oe2Qm_m@XOH01_l00002od2FlP?o000000Co>Y7`o`000?laRngo<H_]1_l00004obF1j0;o0000
00?o87_Vo`000?l000003oooool00ol0003oooooooooo`03ooooo`008_ooool00ol0003ooooooooo
o`0cooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool00_ooool00ol0003oYK_Yo`00
0002o`000003ooooool0003oXKc/00?oXKc/00Co0000oiVll?nI_?3oVKc`1?l00003oi>ll`03o`00
0?n<^oGoS;_e00;oS;_e00?o0000ohBimon4^OL00_n4^OL01Ol0003oO;Khogbfn?ml]_So000000Co
Lk?i00Go0000of^_nOm[[oWoJjoio`000002of:[n0_o00000_m7W?@3o`000003od2Fl_l0003o=i7`
00?o00001?laRnd2o`000007ob^6jol0003o0000o`000?lUPNSo0000oaekiP03o`0000oooooo00?o
0000ooooooooool00oooool002?ooooo0_l0000dooooo`03o`000?oooooooooo01Oooooo00?o0000
ooooooooool00oooool00ol0003oXKc/oj6lk005o`0000?oVkc_00?o0000oi>llonC_?<00_nC_?<0
0ol0003oS;_eohbkm@0Io`0000?oF:Kg00Co0000odnQm_m?XOKoCj7f0ol000000om7W?Co0000ocjF
lP03o`0000?o=i7`0ol000000olaRngo0000obR6j`03o`000004ob>0j?l0003o0000o`0000;o7G_V
0_l0000>ooooo`03o`000?oooooooooo00?ooooo000Uooooo`03o`000?oooooooooo03;ooooo00?o
0000ooooooooool07Oooool2o`0000CoY;SW00?o0000oi^lkonK_>l02Ol00003ohfkm@03o`000?n5
^OOoQKWg00;oQKWg00Go0000ogbgn?ml]oSoO;Oho`000004og>cn@03o`000?mZ/?WoJ[3i00;oJ[3i
00?o0000of6/nOl000001Ol00004odnQmPCo00000olnU_85o`000004obj;kOl0003o0000o`0000?o
:8K[0ol000000olSP>So0000o`000003o`0000gooooo00?o0000ooooooooool00oooool002Kooooo
00?o0000ooooooooool0<_ooool00ol0003oooooooooo`0Looooo`03o`000?nT^>OoY;SW00?oY;SW
0ol00003oinkk@03o`000?nF_?;oU[cb00;oU[cb00?o0000ohfkmOn=^oD06Ol00002oeNWn0So0000
00?oAYcdo`000?l000000ol00002ocFAl0Co000000Go;X_]o`000?l0003o:8K[o`000002ob20j0?o
000000Co6W_Uo`000?l0003o00003?ooool00ol0003oooooooooo`03ooooo`009oooool00ol0003o
ooooooooo`0booooo`03o`000?oooooooooo01cooooo00?o0000ojBhiol000000_l000000ooooooo
0000oinkk@03oinkk@So00000on@_?@00ol0003oQ[[gohJjm`02ohJjm`05o`000?mm^?WoOKSiogfh
nOl000001?md]?T00ol0003oJ[7jofZanP02ofZanP03o`000?mP[?Wo000000Go00001?m>X_H4o`00
00;o?9Ob1_l000000ol/Rngo0000o`000004o`0000Co883X0ol000000olJNnGo0000ooooo`0;oooo
o`03o`000?oooooooooo00;ooooo000Xooooo`03o`000?oooooooooo03;ooooo0_l0000Mooooo`03
o`000?oooooooooo00?ooooo00Co0000oinkkOl0003o00000_ooool00ol0003oVKc`oiVll002oiVl
l003o`000?n@_?CoT;cd01Wo00000_mFZ?P8o`000003odBLm?l0003o000000?o00000_lcTO04o`00
0004obb;kOl0003o0000obJ5jP?o000000?o883Xo`000?lHN^D00ol0000<ooooo`03o`000?oooooo
oooo00;ooooo000Yooooo`;o0000=?ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo
00?ooooo00?o0000oiVll?nI_?001?l00004oi>ll`05o`000?n8^oOoR;_gohRkmol000001?mn^OT0
1Ol0003oM;KjogBfn_md]_[o000000CoJ[;j00?o0000of2]nOl000001Ol00004odbRm`Co00000_lj
Uo86o`000003obV;kOl0003o000000Co000000Co7GoWo`000?l0003o00000_lHN^D2o`0000_ooooo
00?o0000ooooooooool00_ooool002_ooooo00?o0000ooooooooool0<_ooool00ol0003ooooooooo
o`0Wooooo`;o00000onO^>X01?l0003oTkccoi>llonC_?<Ho`0000;oEZSh3_l00002oc2Ak`Co0000
00Co:H_]o`000?l0003o8hGZ0ol000001_lMOnOo0000o`000?l0003o67[Uo`0000[ooooo00?o0000
ooooooooool00_ooool002cooooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`0Voooo
o`;o00000_nO^>X5o`0001Oooooo2ol00002od6Mm0Wo000000?o9h_/o`000?l000001?l000001OlJ
OnOo0000o`000?l0003o57WT00?o00002Oooool00ol0003oooooooooo`02ooooo`00;Oooool00ol0
003oooooooooo`0booooo`03o`000?oooooooooo02;ooooo0ol00002ooooo`;o00009_ooool9o`00
00;o;Y7_1?l000001?lWRnco0000o`000?lPQNT3o`000006oaYoiol0003o0000o`000?lDNNCo0000
2?ooool00ol0003oooooooooo`02ooooo`00;_ooool2o`0003?ooooo00?o0000ooooooooool07_oo
ool3o`0003;ooooo0ol000000olfUo;o0000o`000003o`000003obB:k?l0003o000000Co000000Go
5gkVo`000?l0003o0000oa5ih`03o`0000Oooooo00?o0000ooooooooool00_ooool0033ooooo00?o
0000ooooooooool0<Oooool00ol0003oooooooooo`0Jooooo`?o0000>?ooool3o`0000;o;93_1?l0
00001?lTR^co0000o`000?lMQ>T3o`000003oaMni_l0003o000000;o4GWS00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`01ooooo`00<Oooool00ol0003oooooooooo`0aooooo`03o`000?oo
oooooooo01Gooooo1?l0000nooooo`Go000000?o8H[[o`000?l000001?l000000olDO^Go0000o`00
0004o`0000Oooooo00?o0000ooooooooool00Oooool003;ooooo00?o0000ooooooooool0<Oooool0
0ol0003oooooooooo`0Aooooo`?o0000A_ooool4o`000004ob6:jol0003o0000oaZ4j0?o000000?o
57kUo`000?l000000_l00006ooooo`03o`000?oooooooooo007ooooo000cooooo`;o0000<_ooool0
0ol0003oooooooooo`0=ooooo`?o0000COooool6o`000003oa5mi?l0003o000000Co00001Oooool0
0ol0003oooooooooo`01ooooo`00=Oooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo
00Sooooo1?l0001Cooooo`;o000000Go5h?Wo`000?l0003o0000oa5mi004o`0000Cooooo00?o0000
ooooooooool00Oooool003Kooooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`04oooo
o`?o0000FOooool3o`000003o`elhol0003o000000Co00000oooool00ol0003oooooooooo`01oooo
o`00=oooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo00?o0000Goooool3o`000003
o`elhol0003o000000;o00000_ooool00ol0003oooooooooo`01ooooo`00>?ooool00ol0003ooooo
ooooo`0`ooooo`;o0000IOooool6o`0000;ooooo0Ol00001ooooo`7ooooo000iooooo`;o0000<?oo
ool00ol0003oooooooooo`1Vooooo`?o000000Co17GOo`000?oooooo00000_ooool003_ooooo00?o
0000ooooooooool0;Oooool00ol0003oooooooooo`1Wooooo`03o`000?oooooo000000?o00000_oo
ool003cooooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`1Xooooo`05o`000?oooooo
ooooooooool000000_ooool003gooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`1X
ooooo`05o`000?ooooooooooooooool000000_ooool003kooooo0_l0000[ooooo`03o`000?oooooo
oooo06Wooooo00Co0000oooooooooooo00000_ooool0043ooooo00?o0000ooooooooool0:?ooool0
0ol0003oooooooooo`1Zooooo`03o`000?oooooo000000;ooooo0011ooooo`03o`000?oooooooooo
02Oooooo00?o0000ooooooooool0J_ooool01?l0003oooooooooool00001ooooo`00@_ooool00ol0
003oooooooooo`0Vooooo`03o`000?oooooooooo06_ooooo00?o0000ooooool000000Oooool004?o
oooo0_l0000Vooooo`03o`000?oooooooooo06cooooo0_l00001ooooo`00AOooool00ol0003ooooo
ooooo`0Sooooo`03o`000?oooooooooo06_ooooo0ol00001ooooo`00A_ooool00ol0003ooooooooo
o`0Qooooo`03o`000?oooooooooo06Sooooo1?l00004ooooo`00Aoooool00ol0003oooooooooo`0P
ooooo`03o`000?oooooooooo06Cooooo1?l00008ooooo`00B?ooool00ol0003oooooooooo`0Ooooo
o`03o`000?oooooooooo067ooooo0ol0000<ooooo`00BOooool2o`0001oooooo00?o0000oooooooo
ool0GOooool4o`0000oooooo001;ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0
FOooool4o`0001?ooooo001<ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0EOoo
ool4o`0001Oooooo001=ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0DOooool4
o`0001_ooooo001>ooooo`;o00006_ooool00ol0003oooooooooo`1>ooooo`?o00007oooool0053o
oooo00?o0000ooooooooool05oooool00ol0003oooooooooo`1:ooooo`Co00008_ooool0057ooooo
00?o0000ooooooooool05_ooool00ol0003oooooooooo`16ooooo`Co00009_ooool005;ooooo00?o
0000ooooooooool05Oooool00ol0003oooooooooo`12ooooo`Co0000:_ooool005?ooooo00?o0000
ooooooooool05?ooool00ol0003oooooooooo`0nooooo`Co0000;_ooool005Cooooo0_l0000Doooo
o`03o`000?oooooooooo03_ooooo0ol0000booooo`00E_ooool00ol0003oooooooooo`0Aooooo`03
o`000?oooooooooo03Oooooo1?l0000eooooo`00Eoooool00ol0003oooooooooo`0@ooooo`03o`00
0?oooooooooo03?ooooo1?l0000iooooo`00F?ooool00ol0003oooooooooo`0?ooooo`03o`000?oo
oooooooo02oooooo1?l0000mooooo`00FOooool2o`0000oooooo00?o0000ooooooooool0:oooool4
o`00047ooooo001Kooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0:?ooool3o`00
04Gooooo001Looooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool09?ooool4o`0004So
oooo001Mooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool08?ooool4o`0004cooooo
001Nooooo`;o00002Oooool00ol0003oooooooooo`0Mooooo`Co0000D?ooool0063ooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`0Iooooo`Co0000E?ooool0067ooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`0Fooooo`?o0000F?ooool006;ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`0Booooo`Co0000Foooool006?ooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`0>ooooo`Co0000Goooool006Cooooo0_l00003ooooo`03o`000?oo
oooooooo00[ooooo1?l0001Sooooo`00I_ooool01?l0003oooooooooool00008ooooo`Co0000Iooo
ool006Oooooo00?o0000ooooool000001Oooool3o`0006_ooooo001Xooooo`;o000000?oooooo`00
0?l000000_l0001^ooooo`00JOooool2o`0007;ooooo003Mooooo`00gOooool00=gooooo003Moooo
o`00gOooool00=gooooo003Mooooo`00\
\>"],
  ImageRangeCache->{{{0, 220.875}, {179, 0}} -> {-0.154229, -0.0277762, \
0.00503856, 0.00503856}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(NMinimize[{ferror}, {r, l, e}]\)], "Input"],

Cell[BoxData[
    RowBox[{\(NMinimize::"nrnum"\), \(\(:\)\(\ \)\), "\<\"The function value \
\\!\\(\\(\\(2445.5654978513476`\[InvisibleSpace]\\)\\) - \
\\(\\(147.7742200336939`\\\\ \[ImaginaryI]\\)\\)\\) is not a real number at \
\\!\\({e, l, r}\\) = \\!\\({\\(\\(-0.9362927260317491`\\)\\), \
0.28041641382088645`, 0.4486050307032008`}\\). \\!\\(\\*ButtonBox[\\\"Mehr\
\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::nrnum\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \(NMinimize[{\((\(-12.`\) + \@\(l\^2 - 1.`\ \((e + 0.6427876096865395`\ \
r)\)\^2\) - 0.7660444431189779`\ r)\)\^2 + \((\(-15.`\) + \@\(l\^2 - 1.`\ \
\((e + 0.984807753012208`\ r)\)\^2\) + 0.17364817766693044`\ r)\)\^2 + \
\((\(-35.`\) + \@\(l\^2 - 1.`\ \((e - 0.5`\ r)\)\^2\) + 0.8660254037844386`\ \
r)\)\^2 + \((\(-30.`\) + \@\(l\^2 - 1.`\ \((e + 0.3420201433256687`\ \
r)\)\^2\) + 0.9396926207859084`\ r)\)\^2}, {r, l, e}]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(erg3\  = \ 
      NMinimize[{ferror, 8 \[LessEqual] r \[LessEqual] 15, 
          20 \[LessEqual] l \[LessEqual] 60, \(-3\) \[LessEqual] 
            e \[LessEqual] 8}, {e, l, r}]\)], "Input"],

Cell[BoxData[
    \({10.366651238574931`, {e \[Rule] 8.`, l \[Rule] 23.934182815824872`, 
        r \[Rule] 11.027787975105566`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(sGi\), "\[IndentingNewLine]", 
    \(Table[\(s /. erg3[\([2]\)]\) /. phi -> phiGi[\([i]\)], {i, 
        4}]\)}], "Input"],

Cell[BoxData[
    \({30, 15, 12, 35}\)], "Output"],

Cell[BoxData[
    \({31.201914818561225`, 16.650491775293798`, 10.13128526089287`, 
      33.3550580159078`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["further results", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(s /. erg3[\([2]\)]\)], "Input"],

Cell[BoxData[
    \(11.027787975105566`\ Cos[
          phi] + \@\(\(\(572.8451070613266`\)\(\[InvisibleSpace]\)\) - \
\((\(\(8.`\)\(\[InvisibleSpace]\)\) + 11.027787975105566`\ \
Sin[phi])\)\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(datatable\  = \ Transpose[Join[{phiGi}, {sGi}]]; 
    TableForm[datatable]\), "\[IndentingNewLine]", 
    \(\(plo1 = 
        ListPlot[datatable, PlotStyle \[Rule] PointSize[ .02]];\)\)}], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {\(20\ \[Degree]\), "30"},
          {\(80\ \[Degree]\), "15"},
          {\(140\ \[Degree]\), "12"},
          {\(330\ \[Degree]\), "35"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0376344 0.176024 -0.292383 0.0255915 [
[.31441 .07899 -3 -9 ]
[.31441 .07899 3 0 ]
[.49044 .07899 -3 -9 ]
[.49044 .07899 3 0 ]
[.66646 .07899 -3 -9 ]
[.66646 .07899 3 0 ]
[.84249 .07899 -3 -9 ]
[.84249 .07899 3 0 ]
[.12589 .21945 -12 -4.5 ]
[.12589 .21945 0 4.5 ]
[.12589 .3474 -12 -4.5 ]
[.12589 .3474 0 4.5 ]
[.12589 .47536 -12 -4.5 ]
[.12589 .47536 0 4.5 ]
[.12589 .60332 -12 -4.5 ]
[.12589 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.31441 .09149 m
.31441 .09774 L
s
[(2)] .31441 .07899 0 1 Mshowa
.49044 .09149 m
.49044 .09774 L
s
[(3)] .49044 .07899 0 1 Mshowa
.66646 .09149 m
.66646 .09774 L
s
[(4)] .66646 .07899 0 1 Mshowa
.84249 .09149 m
.84249 .09774 L
s
[(5)] .84249 .07899 0 1 Mshowa
.125 Mabswid
.17359 .09149 m
.17359 .09524 L
s
.2088 .09149 m
.2088 .09524 L
s
.244 .09149 m
.244 .09524 L
s
.27921 .09149 m
.27921 .09524 L
s
.34962 .09149 m
.34962 .09524 L
s
.38482 .09149 m
.38482 .09524 L
s
.42003 .09149 m
.42003 .09524 L
s
.45523 .09149 m
.45523 .09524 L
s
.52564 .09149 m
.52564 .09524 L
s
.56085 .09149 m
.56085 .09524 L
s
.59605 .09149 m
.59605 .09524 L
s
.63126 .09149 m
.63126 .09524 L
s
.70167 .09149 m
.70167 .09524 L
s
.73687 .09149 m
.73687 .09524 L
s
.77208 .09149 m
.77208 .09524 L
s
.80728 .09149 m
.80728 .09524 L
s
.10318 .09149 m
.10318 .09524 L
s
.06798 .09149 m
.06798 .09524 L
s
.03278 .09149 m
.03278 .09524 L
s
.87769 .09149 m
.87769 .09524 L
s
.91289 .09149 m
.91289 .09524 L
s
.9481 .09149 m
.9481 .09524 L
s
.9833 .09149 m
.9833 .09524 L
s
.25 Mabswid
0 .09149 m
1 .09149 L
s
.13839 .21945 m
.14464 .21945 L
s
[(20)] .12589 .21945 1 0 Mshowa
.13839 .3474 m
.14464 .3474 L
s
[(25)] .12589 .3474 1 0 Mshowa
.13839 .47536 m
.14464 .47536 L
s
[(30)] .12589 .47536 1 0 Mshowa
.13839 .60332 m
.14464 .60332 L
s
[(35)] .12589 .60332 1 0 Mshowa
.125 Mabswid
.13839 .11708 m
.14214 .11708 L
s
.13839 .14267 m
.14214 .14267 L
s
.13839 .16826 m
.14214 .16826 L
s
.13839 .19386 m
.14214 .19386 L
s
.13839 .24504 m
.14214 .24504 L
s
.13839 .27063 m
.14214 .27063 L
s
.13839 .29622 m
.14214 .29622 L
s
.13839 .32181 m
.14214 .32181 L
s
.13839 .373 m
.14214 .373 L
s
.13839 .39859 m
.14214 .39859 L
s
.13839 .42418 m
.14214 .42418 L
s
.13839 .44977 m
.14214 .44977 L
s
.13839 .50095 m
.14214 .50095 L
s
.13839 .52654 m
.14214 .52654 L
s
.13839 .55214 m
.14214 .55214 L
s
.13839 .57773 m
.14214 .57773 L
s
.13839 .0659 m
.14214 .0659 L
s
.13839 .04031 m
.14214 .04031 L
s
.13839 .01472 m
.14214 .01472 L
s
.25 Mabswid
.13839 0 m
.13839 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.02 w
.02381 .47536 Mdot
.20814 .09149 Mdot
.39247 .01472 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003o:?ooool0
0ol0003oooooooooo`3eooooo`00:?ooool00ol0003oooooooooo`3eooooo`00:?ooool00ol0003o
ooooooooo`14ooooo`?o0000[_ooool002Sooooo00?o0000ooooooooool0@oooool5o`000:gooooo
000Xooooo`;o0000A?ooool5o`000:gooooo000Xooooo`03o`000?oooooooooo04?ooooo1Ol0002]
ooooo`00:?ooool00ol0003oooooooooo`14ooooo`?o0000[_ooool002Sooooo00?o0000oooooooo
ool0mOooool002Sooooo00?o0000ooooooooool0mOooool002Sooooo00?o0000ooooooooool0mOoo
ool002Sooooo00?o0000ooooooooool0mOooool002Sooooo0_l0003fooooo`00:?ooool00ol0003o
ooooooooo`3eooooo`00:?ooool00ol0003oooooooooo`3eooooo`00:?ooool00ol0003ooooooooo
o`0/ooooo`Go0000;_ooool3o`00037ooooo0ol0000^ooooo`?o0000;_ooool002Sooooo00?o0000
ooooooooool0;Oooool01?l0003oooooooooool0000]ooooo`05o`000?ooooooooooooooool00000
<Oooool00ol0003oooooooooo`0/ooooo`05o`000?ooooooooooooooool00000;Oooool002Sooooo
00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo02cooooo
1Ol0000aooooo`03o`000?oooooooooo02_ooooo000Xooooo`03o`000?oooooooooo02oooooo00?o
0000ooooooooool0;_ooool2o`0002oooooo00Co0000oooooooooooo0000<_ooool00ol0003ooooo
ooooo`0[ooooo`00:?ooool2o`0002gooooo00Go0000ooooooooooooooooo`00000aooooo`03o`00
0?oooooooooo02gooooo00?o0000ooooool00000;_ooool4o`0002kooooo000Xooooo`03o`000?oo
oooooooo02cooooo00Go0000ooooooooooooooooo`00000]ooooo`05o`000?ooooooooooooooool0
0000<?ooool2o`0002kooooo00?o0000ooooooooool0;oooool002Sooooo00?o0000ooooooooool0
;Oooool3o`0002oooooo0ol0000booooo`03o`000?oooooooooo02cooooo1Ol0000]ooooo`00:?oo
ool00ol0003oooooooooo`3eooooo`00:?ooool00ol0003oooooooooo`3eooooo`00:?ooool00ol0
003oooooooooo`3eooooo`00:?ooool00ol0003oooooooooo`0?ooooo`?o0000hoooool002Sooooo
00?o0000ooooooooool03_ooool5o`000>;ooooo003oo`00023o00000Oooool000Wooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`04ooooo`Go00002?ooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`04
ooooo`00:?ooool00ol0003oooooooooo`0?ooooo`?o0000hoooool002Sooooo00?o0000oooooooo
ool0mOooool002Sooooo00?o0000ooooooooool0mOooool002Sooooo00?o0000ooooooooool0mOoo
ool002Sooooo00?o0000ooooooooool0mOooool002Sooooo0_l0003fooooo`00:?ooool00ol0003o
ooooooooo`3eooooo`00:?ooool00ol0003oooooooooo`3eooooo`00:?ooool00ol0003ooooooooo
o`3eooooo`00:?ooool00ol0003oooooooooo`3eooooo`00:?ooool00ol0003oooooooooo`3eoooo
o`00:?ooool00ol0003oooooooooo`3eooooo`00:?ooool2o`000?Kooooo000Xooooo`03o`000?oo
oooooooo0?Gooooo000Xooooo`03o`000?oooooooooo0?Gooooo000Xooooo`03o`000?oooooooooo
0?Gooooo000Xooooo`03o`000?oooooooooo0?Gooooo000Xooooo`03o`000?oooooooooo0?Gooooo
000Xooooo`03o`000?oooooooooo0?Gooooo000Xooooo`03o`000?oooooooooo0?Gooooo000Xoooo
o`;o0000m_ooool002Sooooo00?o0000ooooooooool0mOooool002Sooooo00?o0000ooooooooool0
mOooool002Sooooo00?o0000ooooooooool0mOooool002Sooooo00?o0000ooooooooool0mOooool0
02Sooooo00?o0000ooooooooool0mOooool002Sooooo00?o0000ooooooooool0mOooool002Sooooo
0_l0003fooooo`00:?ooool00ol0003oooooooooo`3eooooo`00:?ooool00ol0003oooooooooo`3e
ooooo`00:?ooool00ol0003oooooooooo`3eooooo`00:?ooool00ol0003oooooooooo`3eooooo`00
6?ooool5o`0000?ooooo0_l00006ooooo`03o`000?oooooooooo0?Gooooo000Iooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`3eooooo`00
6_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Gooooo0_l0003fooooo`00
6oooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`3eooooo`006?ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooo
oooo00001Oooool00ol0003oooooooooo`3eooooo`006?ooool01Ol0003ooooooooooooooooo0000
00;ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`3eooooo`006Oooool3o`00
00Cooooo0_l00006ooooo`03o`000?oooooooooo0?Gooooo000Xooooo`03o`000?oooooooooo0?Go
oooo000Xooooo`03o`000?oooooooooo0?Gooooo000Xooooo`03o`000?oooooooooo0?Gooooo000X
ooooo`;o0000m_ooool002Sooooo00?o0000ooooooooool0mOooool002Sooooo00?o0000oooooooo
ool0mOooool002Sooooo00?o0000ooooooooool0mOooool002Sooooo00?o0000ooooooooool0mOoo
ool002Sooooo00?o0000ooooooooool0mOooool002Sooooo00?o0000ooooooooool0mOooool002So
oooo0_l0003fooooo`00:?ooool00ol0003oooooooooo`3eooooo`00:?ooool00ol0003ooooooooo
o`3eooooo`00:?ooool00ol0003oooooooooo`3eooooo`00:?ooool00ol0003oooooooooo`3eoooo
o`00:?ooool00ol0003oooooooooo`3eooooo`00:?ooool00ol0003oooooooooo`3eooooo`00:?oo
ool2o`000?Kooooo000Xooooo`03o`000?oooooooooo0?Gooooo000Xooooo`03o`000?oooooooooo
0?Gooooo000Xooooo`03o`000?oooooooooo0?Gooooo000Xooooo`03o`000?oooooooooo0?Gooooo
000Xooooo`03o`000?oooooooooo0?Gooooo000Xooooo`03o`000?oooooooooo0?Gooooo000Xoooo
o`03o`000?oooooooooo0?Gooooo000Xooooo`;o0000m_ooool002Sooooo00?o0000ooooooooool0
mOooool002Sooooo00?o0000ooooooooool0mOooool002Sooooo00?o0000ooooooooool0mOooool0
01Sooooo1Ol00002ooooo`?o00001_ooool00ol0003oooooooooo`3eooooo`006Oooool01_l0003o
ooooooooool0003oooooo`0000?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`3e
ooooo`006_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool0mOooool001_ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`;o
0000m_ooool001Sooooo00Ko0000ooooooooooooooooo`000?ooool4o`0000Kooooo00?o0000oooo
ooooool0mOooool001Sooooo00Oo0000ooooooooooooooooo`000?oooooo000000Wooooo00?o0000
ooooooooool0mOooool001Wooooo0ol00002ooooo`Go00001Oooool00ol0003oooooooooo`3eoooo
o`00:?ooool00ol0003oooooooooo`3eooooo`00:?ooool00ol0003oooooooooo`3eooooo`00:?oo
ool00ol0003oooooooooo`3eooooo`00:?ooool2o`000?Kooooo000Xooooo`03o`000?oooooooooo
0?Gooooo000Xooooo`03o`000?oooooooooo0?Gooooo000Xooooo`03o`000?oooooooooo0?Gooooo
000Xooooo`03o`000?oooooooooo0?Gooooo000Xooooo`03o`000?oooooooooo0?Gooooo000Xoooo
o`03o`000?oooooooooo0?Gooooo000Xooooo`;o0000m_ooool002Sooooo00?o0000ooooooooool0
mOooool002Sooooo00?o0000ooooooooool0mOooool002Sooooo00?o0000ooooooooool0mOooool0
02Sooooo00?o0000ooooooooool0mOooool002Sooooo00?o0000ooooooooool0mOooool002Sooooo
00?o0000ooooooooool0mOooool002Sooooo00?o0000ooooooooool0mOooool002Sooooo0_l0003f
ooooo`00:?ooool00ol0003oooooooooo`3eooooo`00:?ooool00ol0003oooooooooo`3eooooo`00
:?ooool00ol0003oooooooooo`3eooooo`00:?ooool00ol0003oooooooooo`3eooooo`00:?ooool0
0ol0003oooooooooo`3eooooo`00:?ooool00ol0003oooooooooo`3eooooo`00:?ooool2o`000?Ko
oooo000Xooooo`03o`000?oooooooooo0?Gooooo000Xooooo`03o`000?oooooooooo0?Gooooo000X
ooooo`03o`000?oooooooooo0?Gooooo000Xooooo`03o`000?oooooooooo0?Gooooo000Iooooo`?o
00001?ooool2o`0000Kooooo00?o0000ooooooooool0mOooool000Kooooo0ol0000?ooooo`05o`00
0?ooooooooooooooool000000_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo
0?Gooooo0005ooooo`Go00004_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo
00?ooooo0_l0003fooooo`001Oooool5o`00013ooooo0_l00003ooooo`04o`000?ooooooooooo`00
00Gooooo00?o0000ooooooooool0mOooool000Gooooo1Ol0000Booooo`04o`000?ooooooooooo`00
00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`3eooooo`001_ooool3o`0000oo
oooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000
ooooooooool0mOooool001Wooooo0ol00004ooooo`;o00001_ooool00ol0003oooooooooo`3eoooo
o`00:?ooool00ol0003oooooooooo`3eooooo`00:?ooool00ol0003oooooooooo`3eooooo`00:?oo
ool00ol0003oooooooooo`3eooooo`00:?ooool2o`000?Kooooo000Xooooo`03o`000?oooooooooo
0?Gooooo000Xooooo`03o`000?oooooooooo0?Gooooo000Xooooo`03o`000?oooooooooo0?Gooooo
000Xooooo`03o`000?oooooooooo0?Gooooo000Xooooo`03o`000?oooooooooo0?Gooooo000Xoooo
o`03o`000?oooooooooo0?Gooooo000Xooooo`;o0000m_ooool002Sooooo00?o0000ooooooooool0
mOooool002Sooooo00?o0000ooooooooool0mOooool002Sooooo00?o0000ooooooooool0mOooool0
02Sooooo00?o0000ooooooooool0mOooool002Sooooo00?o0000ooooooooool0mOooool002Sooooo
00?o0000ooooooooool0mOooool002Sooooo0_l0003fooooo`00:?ooool00ol0003oooooooooo`3e
ooooo`00:?ooool00ol0003oooooooooo`3eooooo`00:?ooool00ol0003oooooooooo`3eooooo`00
:?ooool00ol0003oooooooooo`3eooooo`00:?ooool00ol0003oooooooooo`3eooooo`00:?ooool0
0ol0003oooooooooo`3eooooo`00:?ooool00ol0003oooooooooo`3eooooo`00:?ooool2o`000?Ko
oooo000Xooooo`03o`000?oooooooooo0?Gooooo000Xooooo`03o`000?oooooooooo0?Gooooo000X
ooooo`03o`000?oooooooooo0?Gooooo000Iooooo`?o00000oooool3o`0000Kooooo00?o0000oooo
ooooool0mOooool001Sooooo00Oo0000ooooooooooooooooo`000?oooooo000000?ooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`3[ooooo`?o00001oooool001cooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0>[ooooo1Ol00006oooo
o`006_ooool2o`0000Kooooo00?o0000ooooooooool00oooool2o`000>_ooooo1Ol00006ooooo`00
7?ooool00ol0003oooooo`000003o`0000Kooooo00?o0000ooooooooool0j_ooool5o`0000Kooooo
000Hooooo`07o`000?ooooooooooooooool0003oooooo`000009ooooo`03o`000?oooooooooo0>_o
oooo0ol00007ooooo`006Oooool3o`0000;ooooo1Ol00005ooooo`03o`000?oooooooooo0?Gooooo
000Xooooo`03o`000?oooooooooo0?Gooooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.201991, 11.4249, \
0.0198769, 0.136718}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[
        Plot[s /. erg3[\([2]\)], \ {phi, \(-Pi\)/2, 
            2.5  Pi}, \[IndentingNewLine]GridLines \[Rule] Automatic, 
          AxesLabel \[Rule] {"\<phi(Degree)\>", None}, 
          PlotLabel \[Rule] "\<s (phi)\>"], \[IndentingNewLine]plo1];\)\)], \
"Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.18254 0.101051 -0.234646 0.0246211 [
[.38464 -0.00093 -3 -9 ]
[.38464 -0.00093 3 0 ]
[.58674 -0.00093 -3 -9 ]
[.58674 -0.00093 3 0 ]
[.78884 -0.00093 -3 -9 ]
[.78884 -0.00093 3 0 ]
[.99095 -0.00093 -3 -9 ]
[.99095 -0.00093 3 0 ]
[1.025 .01157 0 -6 ]
[1.025 .01157 70 6 ]
[.17004 .13467 -12 -4.5 ]
[.17004 .13467 0 4.5 ]
[.17004 .25778 -12 -4.5 ]
[.17004 .25778 0 4.5 ]
[.17004 .38088 -12 -4.5 ]
[.17004 .38088 0 4.5 ]
[.17004 .50399 -12 -4.5 ]
[.17004 .50399 0 4.5 ]
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .61803 L
s
.38464 0 m
.38464 .61803 L
s
.58674 0 m
.58674 .61803 L
s
.78884 0 m
.78884 .61803 L
s
.99095 0 m
.99095 .61803 L
s
0 .01157 m
1 .01157 L
s
0 .13467 m
1 .13467 L
s
0 .25778 m
1 .25778 L
s
0 .38088 m
1 .38088 L
s
0 .50399 m
1 .50399 L
s
0 g
.38464 .01157 m
.38464 .01782 L
s
[(2)] .38464 -0.00093 0 1 Mshowa
.58674 .01157 m
.58674 .01782 L
s
[(4)] .58674 -0.00093 0 1 Mshowa
.78884 .01157 m
.78884 .01782 L
s
[(6)] .78884 -0.00093 0 1 Mshowa
.99095 .01157 m
.99095 .01782 L
s
[(8)] .99095 -0.00093 0 1 Mshowa
.125 Mabswid
.23307 .01157 m
.23307 .01532 L
s
.28359 .01157 m
.28359 .01532 L
s
.33412 .01157 m
.33412 .01532 L
s
.43517 .01157 m
.43517 .01532 L
s
.48569 .01157 m
.48569 .01532 L
s
.53622 .01157 m
.53622 .01532 L
s
.63727 .01157 m
.63727 .01532 L
s
.68779 .01157 m
.68779 .01532 L
s
.73832 .01157 m
.73832 .01532 L
s
.83937 .01157 m
.83937 .01532 L
s
.8899 .01157 m
.8899 .01532 L
s
.94042 .01157 m
.94042 .01532 L
s
.13201 .01157 m
.13201 .01532 L
s
.08149 .01157 m
.08149 .01532 L
s
.03096 .01157 m
.03096 .01532 L
s
.25 Mabswid
0 .01157 m
1 .01157 L
s
gsave
1.025 .01157 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 13.000 moveto
(H) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Degree) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.000 13.000 moveto
(L) show
129.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18254 .13467 m
.18879 .13467 L
s
[(15)] .17004 .13467 1 0 Mshowa
.18254 .25778 m
.18879 .25778 L
s
[(20)] .17004 .25778 1 0 Mshowa
.18254 .38088 m
.18879 .38088 L
s
[(25)] .17004 .38088 1 0 Mshowa
.18254 .50399 m
.18879 .50399 L
s
[(30)] .17004 .50399 1 0 Mshowa
.125 Mabswid
.18254 .03619 m
.18629 .03619 L
s
.18254 .06081 m
.18629 .06081 L
s
.18254 .08543 m
.18629 .08543 L
s
.18254 .11005 m
.18629 .11005 L
s
.18254 .15929 m
.18629 .15929 L
s
.18254 .18391 m
.18629 .18391 L
s
.18254 .20853 m
.18629 .20853 L
s
.18254 .23316 m
.18629 .23316 L
s
.18254 .2824 m
.18629 .2824 L
s
.18254 .30702 m
.18629 .30702 L
s
.18254 .33164 m
.18629 .33164 L
s
.18254 .35626 m
.18629 .35626 L
s
.18254 .4055 m
.18629 .4055 L
s
.18254 .43012 m
.18629 .43012 L
s
.18254 .45475 m
.18629 .45475 L
s
.18254 .47937 m
.18629 .47937 L
s
.18254 .52861 m
.18629 .52861 L
s
.18254 .55323 m
.18629 .55323 L
s
.18254 .57785 m
.18629 .57785 L
s
.18254 .60247 m
.18629 .60247 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.000 moveto
(H) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.000 13.000 moveto
(L) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .34991 m
.06244 .45337 L
.08255 .50298 L
.10458 .54923 L
.11448 .56622 L
.12507 .58122 L
.1302 .58722 L
.13506 .59206 L
.13975 .59596 L
.14415 .59888 L
.14877 .60117 L
.15121 .60206 L
.15385 .60275 L
.15516 .60299 L
.15586 .6031 L
.1566 .60318 L
.15731 .60325 L
.15796 .60329 L
.15921 .60332 L
.16043 .60329 L
.16174 .60319 L
.16298 .60303 L
.16413 .60283 L
.16634 .6023 L
.1684 .60162 L
.17309 .59943 L
.17766 .59642 L
.18257 .59224 L
.19274 .58041 L
.20381 .56276 L
.22393 .51858 L
.2437 .46165 L
.26471 .38996 L
.30246 .24909 L
.32343 .17596 L
.34266 .11911 L
.36151 .0758 L
.37098 .0589 L
.38135 .04398 L
.39162 .03261 L
.40096 .02495 L
.40613 .02172 L
.41174 .01895 L
.41431 .01793 L
.41703 .01701 L
.41937 .01636 L
.42191 .01577 L
.42444 .01532 L
.4256 .01515 L
.42684 .01501 L
Mistroke
.42807 .01489 L
.42918 .01481 L
.4303 .01476 L
.43135 .01473 L
.43258 .01472 L
.43389 .01473 L
.435 .01477 L
.43622 .01484 L
.43754 .01495 L
.43895 .01509 L
.44149 .01544 L
.44385 .01586 L
.44641 .01641 L
.45107 .01769 L
.4598 .02096 L
.46922 .02571 L
.47961 .03232 L
.50063 .04984 L
.52002 .07069 L
.54089 .09812 L
.58208 .16788 L
.62176 .25477 L
.65992 .3531 L
.70053 .46151 L
.7193 .5072 L
.73963 .54947 L
.75076 .56834 L
.76101 .58249 L
.77081 .59281 L
.77575 .59674 L
.77835 .59845 L
.78118 .60002 L
.78389 .60125 L
.78641 .60214 L
.78881 .60276 L
.79003 .60298 L
.79068 .60308 L
.79137 .60317 L
.79257 .60327 L
.79367 .60331 L
.79486 .60331 L
.79616 .60324 L
.79729 .60312 L
.79849 .60294 L
.79963 .60271 L
.80066 .60246 L
.80335 .60161 L
.80582 .60056 L
.81141 .59727 L
.81634 .5933 L
Mistroke
.82157 .588 L
.83099 .57561 L
.84112 .55831 L
.85942 .51709 L
.90067 .38619 L
.9404 .23806 L
.97619 .12282 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{98, 60.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001R0000?2000`400?l00000o`00003oH_ooool0
06;ooooo001Rooooo`00H_ooool006;ooooo001Rooooo`00H_ooool006;ooooo001Rooooo`00H_oo
ool006;ooooo001Rooooo`00H_ooool006;ooooo001Rooooo`00H_ooool006;ooooo001Rooooo`00
4oooool8o`0004Oooooo000Dooooo`04o`000?oooooo0000o`0000;ooooo0_l00016ooooo`005?oo
ool5o`000003ooooool0003o000004Kooooo000Dooooo`03o`000?oooooo000000Co0000Aoooool0
01?ooooo00?o0000ooooool000000_l00003ooooo`03o`000?oooooo000000;o00004oooool00ol0
003oooooooooo`0<ooooo`?o00005Oooool00ol0003oooooooooo`05ooooo`004oooool00ol0003o
ooooooooo`02o`0000?ooooo00Co0000oooooooooooo00004oooool00ol0003oooooooooo`0@oooo
o`03o`000?oooooooooo01?ooooo00?o0000ooooooooool01?ooool000Wooooo0ol00003ooooo`?o
00000_ooool7o`0000?ooooo0ol00002ooooo`_o00000oooool01?l0003oooooooooooooool4o`00
00?ooooo0ol00003ooooo`Co000000Coooooo`000?l0003o00001?ooool3o`0000?ooooo0ol00005
ooooo`03o`000?oooooooooo00?ooooo0008ooooo`Go000000?oooooo`000?ooool00ol0000;oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00;ooooo00Ko0000oooooooooooo0000ooooool00005ooooo`05
o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`03ooooo`002?ooool5o`0000;o
oooo3Ol00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00Go0000oooooooooooo0000oooo
o`05o`000003ooooool0003ooooo00;ooooo00Co0000oooooooooooo00001?ooool5o`000003oooo
ool0003o000000?o00001?ooool00ol0003oooooooooo`03ooooo`002Oooool4o`000003ooooool0
003o000000?o000000Go001oo`000?l0003o001oo`000002o`00O`05o`000?ooooooooooooooool0
00000_ooool01?l0003oooooooooool00002ooooo`05o`000?ooooooooooooooool000001Oooool0
0ol0003oooooooooo`02ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003ooooo
o`000003ooooo`03o`000?oooooooooo00;o00000oooool01ol0003ooooooooooooooooo0000oooo
ool000000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo0008ooooo`03
o`000?oooooo000000;o000000?oooooo`000?l000000ol000001Ol007oo0000o`000?l007oo0000
00;o001o00?o0000ooooooooool01?l00003ooooo`?o00000_ooool3o`0000Kooooo00Go0000oooo
ooooooooooooo`000002ooooo`03o`000?oooooooooo00?o00000oooool7o`000003ooooool0003o
000000;ooooo0ol00003ooooo`?o00001?ooool00ol0003oooooooooo`04ooooo`002?ooool5o`00
0003ooooool0003o000000;ooooo1?l00002o`00O`03o`000?l007oo000000Wooooo00?o0000oooo
ooooool03?ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo01kooooo00?o0000
ooooooooool01Oooool000Sooooo00?o0000ooooool000000_l000000ooooooo0000o`000005o`00
00?o001o0_l000000ol007ooooooooooo`06ooooo`;o00001_ooool00ol0003oooooooooo`07oooo
o`Co0000:Oooool000Sooooo1Ol000000ooooooo0000o`000003o`000003ooooool0003ooooo00;o
001o00?oooooo`00Ool007l0Aoooool000Sooooo1Ol000000ooooooo0000o`000003o`0004oooooo
0009ooooo`?o00001?ooool3o`000004ooooool0003o0000o`00013ooooo00?o0000ooooooooool0
>?ooool0017ooooo00Go0000ooooooooooooooooo`00000Booooo`03o`000?oooooooooo03Oooooo
0002ooooo`Co00002_ooool00ol0003oooooooooo`02ooooo`?o00000_ooool;o`0000Cooooo00?o
0000ooooooooool0=_ooool000Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`02
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo03Kooooo0003ooooo`?o00002_ooool00ol0003ooooooooo
o`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo03Kooooo0002ooooo`03o`000?oooooooooo00_ooooo
00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`00
00?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0fooooo`000oooool4o`0000[o
oooo00?o0000ooooooooool01?l00003ooooo`?o00000_ooool3o`0000Gooooo00?o0000oooooooo
ool0=oooool001;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo03Sooooo000Jooooo`;o00001_ooool00ol0003oooooooooo`0mooooo`00H_ooool0
06;ooooo001Rooooo`00H_ooool006;ooooo001Rooooo`00H_ooool006;ooooo001Rooooo`00H_oo
ool006;ooooo001Rooooo`00H_ooool006;ooooo001Rooooo`00H_ooool006;ooooo001Rooooo`00
\
\>"],
  ImageRangeCache->{{{0, 97}, {59.5, 0}} -> {-26.7323, -128.28, 1.29886, \
5.33085}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.18254 0.101051 -0.224965 0.0236653 [
[.38464 -0.00081 -3 -9 ]
[.38464 -0.00081 3 0 ]
[.58674 -0.00081 -3 -9 ]
[.58674 -0.00081 3 0 ]
[.78884 -0.00081 -3 -9 ]
[.78884 -0.00081 3 0 ]
[.99095 -0.00081 -3 -9 ]
[.99095 -0.00081 3 0 ]
[1.025 .01169 0 -6 ]
[1.025 .01169 70 6 ]
[.17004 .13001 -12 -4.5 ]
[.17004 .13001 0 4.5 ]
[.17004 .24834 -12 -4.5 ]
[.17004 .24834 0 4.5 ]
[.17004 .36667 -12 -4.5 ]
[.17004 .36667 0 4.5 ]
[.17004 .48499 -12 -4.5 ]
[.17004 .48499 0 4.5 ]
[.17004 .60332 -12 -4.5 ]
[.17004 .60332 0 4.5 ]
[.5 .63053 -23 0 ]
[.5 .63053 23 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.18254 0 m
.18254 .61803 L
s
.38464 0 m
.38464 .61803 L
s
.58674 0 m
.58674 .61803 L
s
.78884 0 m
.78884 .61803 L
s
.99095 0 m
.99095 .61803 L
s
0 .01169 m
1 .01169 L
s
0 .13001 m
1 .13001 L
s
0 .24834 m
1 .24834 L
s
0 .36667 m
1 .36667 L
s
0 .48499 m
1 .48499 L
s
0 .60332 m
1 .60332 L
s
0 g
.38464 .01169 m
.38464 .01794 L
s
[(2)] .38464 -0.00081 0 1 Mshowa
.58674 .01169 m
.58674 .01794 L
s
[(4)] .58674 -0.00081 0 1 Mshowa
.78884 .01169 m
.78884 .01794 L
s
[(6)] .78884 -0.00081 0 1 Mshowa
.99095 .01169 m
.99095 .01794 L
s
[(8)] .99095 -0.00081 0 1 Mshowa
.125 Mabswid
.23307 .01169 m
.23307 .01544 L
s
.28359 .01169 m
.28359 .01544 L
s
.33412 .01169 m
.33412 .01544 L
s
.43517 .01169 m
.43517 .01544 L
s
.48569 .01169 m
.48569 .01544 L
s
.53622 .01169 m
.53622 .01544 L
s
.63727 .01169 m
.63727 .01544 L
s
.68779 .01169 m
.68779 .01544 L
s
.73832 .01169 m
.73832 .01544 L
s
.83937 .01169 m
.83937 .01544 L
s
.8899 .01169 m
.8899 .01544 L
s
.94042 .01169 m
.94042 .01544 L
s
.13201 .01169 m
.13201 .01544 L
s
.08149 .01169 m
.08149 .01544 L
s
.03096 .01169 m
.03096 .01544 L
s
.25 Mabswid
0 .01169 m
1 .01169 L
s
gsave
1.025 .01169 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 13.000 moveto
(H) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Degree) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.000 13.000 moveto
(L) show
129.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.18254 .13001 m
.18879 .13001 L
s
[(15)] .17004 .13001 1 0 Mshowa
.18254 .24834 m
.18879 .24834 L
s
[(20)] .17004 .24834 1 0 Mshowa
.18254 .36667 m
.18879 .36667 L
s
[(25)] .17004 .36667 1 0 Mshowa
.18254 .48499 m
.18879 .48499 L
s
[(30)] .17004 .48499 1 0 Mshowa
.18254 .60332 m
.18879 .60332 L
s
[(35)] .17004 .60332 1 0 Mshowa
.125 Mabswid
.18254 .03535 m
.18629 .03535 L
s
.18254 .05902 m
.18629 .05902 L
s
.18254 .08268 m
.18629 .08268 L
s
.18254 .10635 m
.18629 .10635 L
s
.18254 .15368 m
.18629 .15368 L
s
.18254 .17734 m
.18629 .17734 L
s
.18254 .20101 m
.18629 .20101 L
s
.18254 .22467 m
.18629 .22467 L
s
.18254 .27201 m
.18629 .27201 L
s
.18254 .29567 m
.18629 .29567 L
s
.18254 .31934 m
.18629 .31934 L
s
.18254 .343 m
.18629 .343 L
s
.18254 .39033 m
.18629 .39033 L
s
.18254 .414 m
.18629 .414 L
s
.18254 .43766 m
.18629 .43766 L
s
.18254 .46133 m
.18629 .46133 L
s
.18254 .50866 m
.18629 .50866 L
s
.18254 .53232 m
.18629 .53232 L
s
.18254 .55599 m
.18629 .55599 L
s
.18254 .57965 m
.18629 .57965 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
gsave
.5 .63053 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.000 moveto
(H) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.000 13.000 moveto
(L) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .33689 m
.06244 .43634 L
.08255 .48402 L
.10458 .52848 L
.11448 .5448 L
.12507 .55923 L
.1302 .56499 L
.13506 .56965 L
.13975 .57339 L
.14415 .5762 L
.14877 .5784 L
.15121 .57925 L
.15385 .57992 L
.15516 .58015 L
.15586 .58025 L
.1566 .58034 L
.15731 .5804 L
.15796 .58044 L
.15921 .58047 L
.16043 .58044 L
.16174 .58034 L
.16298 .58019 L
.16413 .58 L
.16634 .57949 L
.1684 .57883 L
.17309 .57673 L
.17766 .57384 L
.18257 .56982 L
.19274 .55844 L
.20381 .54149 L
.22393 .49901 L
.2437 .4443 L
.26471 .37539 L
.30246 .23999 L
.32343 .1697 L
.34266 .11506 L
.36151 .07343 L
.37098 .05718 L
.38135 .04284 L
.39162 .03191 L
.40096 .02456 L
.40613 .02144 L
.41174 .01879 L
.41431 .01781 L
.41703 .01693 L
.41937 .01629 L
.42191 .01573 L
.42444 .01529 L
.4256 .01514 L
.42684 .015 L
Mistroke
.42807 .01489 L
.42918 .01481 L
.4303 .01476 L
.43135 .01473 L
.43258 .01472 L
.43389 .01473 L
.435 .01477 L
.43622 .01484 L
.43754 .01494 L
.43895 .01508 L
.44149 .01541 L
.44385 .01581 L
.44641 .01635 L
.45107 .01758 L
.4598 .02072 L
.46922 .02529 L
.47961 .03164 L
.50063 .04847 L
.52002 .06851 L
.54089 .09489 L
.58208 .16193 L
.62176 .24545 L
.65992 .33996 L
.70053 .44417 L
.7193 .48808 L
.73963 .52871 L
.75076 .54685 L
.76101 .56045 L
.77081 .57037 L
.77575 .57414 L
.77835 .57579 L
.78118 .5773 L
.78389 .57848 L
.78641 .57933 L
.78881 .57993 L
.79003 .58015 L
.79068 .58024 L
.79137 .58032 L
.79257 .58042 L
.79367 .58046 L
.79486 .58046 L
.79616 .58039 L
.79729 .58028 L
.79849 .5801 L
.79963 .57988 L
.80066 .57964 L
.80335 .57883 L
.80582 .57782 L
.81141 .57466 L
.81634 .57084 L
Mistroke
.82157 .56574 L
.83099 .55384 L
.84112 .53721 L
.85942 .49759 L
.90067 .37177 L
.9404 .22939 L
.97619 .11862 L
Mfstroke
.02 w
.21781 .48499 Mdot
.32363 .13001 Mdot
.42945 .05902 Mdot
.76455 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{368, 227.312},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005`0000hb000`400?l00000o`00003oooooooma
ooooo`00oooooomaooooo`00oooooomaooooo`00oooooomaooooo`00oooooomaooooo`00ooooooma
ooooo`00oooooomaooooo`00oooooomaooooo`00oooooomaooooo`00oooooomaooooo`00ooooooma
ooooo`00oooooomaooooo`00K?ooool5o`0003Sooooo0ol0000fooooo`?o0000>?ooool3o`00053o
oooo001]ooooo`04o`000?ooooooooooo`0003Wooooo00?o0000ooooooooool0=?ooool01Ol0003o
oooooooooooooooo000003Kooooo00Go0000ooooooooooooooooo`00001?ooooo`00K_ooool00ol0
003oooooooooo`0fooooo`Go0000=Oooool01Ol0003ooooooooooooooooo000003Kooooo00Go0000
ooooooooooooooooo`00001?ooooo`00Koooool00ol0003oooooooooo`0eooooo`04o`000?oooooo
ooooo`0003Kooooo1?l0000hooooo`?o0000D?ooool006cooooo00Go0000ooooooooooooooooo`00
000gooooo`03o`000?oooooo000003Kooooo00?o0000ooooooooool0>?ooool01Ol0003ooooooooo
oooooooo000004oooooo001/ooooo`05o`000?ooooooooooooooool00000>?ooool2o`0003Oooooo
00?o0000ooooooooool0=oooool01Ol0003ooooooooooooooooo000004oooooo001]ooooo`?o0000
>_ooool00ol0003oooooooooo`0fooooo`;o0000>?ooool3o`00053ooooo003oooooog7ooooo003o
ooooobcooooo0ol0000Cooooo`03o`000?oooooooooo00cooooo0ol0000Eooooo`03o`000?oooooo
oooo00Gooooo000dooooo`03o`000?oooooooooo03Sooooo00?o001oooooooooool0>?ooool00ol0
07ooooooooooo`0gooooo`03o`00Oooooooooooo03Sooooo00?o001oooooooooool02_ooool00ol0
003oooooooooo`0Aooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool04oooool00ol0
003oooooooooo`04ooooo`00=?ooool00ol0003oooooooooo`0hooooo`03o`00Oooooooooooo03So
oooo00?o001oooooooooool0=oooool00ol007ooooooooooo`0hooooo`03o`00Oooooooooooo00[o
oooo0ol00002ooooo`_o00000oooool01?l0003oooooooooooooool4o`0000?ooooo0ol00003oooo
o`Co000000Coooooo`000?l0003o00001?ooool3o`0000?ooooo0ol00005ooooo`03o`000?oooooo
oooo00?ooooo000dooooo`03o`000?oooooooooo03Sooooo00?o001oooooooooool0>?ooool00ol0
07ooooooooooo`0gooooo`03o`00Oooooooooooo03Sooooo00?o001oooooooooool02_ooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`02ooooo`06o`000?ooooooooooo`000?oooooo00001Oooool01Ol0003o
oooooooooooooooo000000;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00oooool00?oo00008ol0000:ooooo`04
o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00;ooooo00Go0000oooooooooooo0000ooooo`05o`000003ooooool0
003ooooo00;ooooo00Co0000oooooooooooo00001?ooool5o`000003ooooool0003o000000?o0000
1?ooool00ol0003oooooooooo`03ooooo`002?ooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo00Oooooo2Ol0000:ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03?oo
ool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool02ooo
ool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool02ooo
ool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool02_oo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`02ooooo`06o`000?ooooooooooo`000?oooooo00000oooool0
0ol0003oooooo`000003ooooo`03o`000?oooooooooo00;o00000oooool01ol0003ooooooooooooo
oooo0000ooooool000000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo
000dooooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool01?ooool3o`0000Wooooo0ol0
000Uooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool0>?ooool00ol0003ooooooooo
o`09ooooo`Co00000oooool3o`0000;ooooo0ol00006ooooo`05o`000?ooooooooooooooool00000
0_ooool00ol0003oooooooooo`03o`0000?ooooo1ol000000ooooooo0000o`000002ooooo`?o0000
0oooool3o`0000Cooooo00?o0000ooooooooool01?ooool003Cooooo00?o0000ooooooooool0>?oo
ool00ol007ooooooooooo`03ooooo`03o`000?oooooooooo00gooooo0_l0000Sooooo`03o`00Oooo
oooooooo03Oooooo00?o001oooooooooool0>?ooool00ol007ooooooooooo`0@ooooo`03o`000?oo
oooooooo00cooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0Nooooo`03o`00
0?oooooooooo00Gooooo000dooooo`03o`000?oooooooooo03Sooooo00Co001ooooooooooooooooo
0_l0000Booooo`;o00008Oooool00ol007ooooooooooo`0gooooo`03o`00Oooooooooooo03Sooooo
00?o001oooooooooool03oooool2o`0000Kooooo00?o0000ooooooooool01oooool4o`0002Wooooo
000dooooo`03o`000?oooooooooo03Sooooo00Co001ooooooooooooo00005_ooool00ol0003ooooo
ooooo`0Nooooo`03o`00Oooooooooooo03Oooooo00?o001oooooooooool0>?ooool00ol007oooooo
ooooo`1>ooooo`00=?ooool00ol0003oooooooooo`0hooooo`03o`00Oooooooo000001Sooooo0_l0
000Nooooo`03o`00Oooooooooooo03Oooooo00?o001oooooooooool0>?ooool00ol007oooooooooo
o`1>ooooo`00=?ooool2o`0003Wooooo00?o001oo`000?ooool06_ooool00ol0003oooooooooo`0K
ooooo`03o`00Oooooooooooo03Oooooo00?o001oooooooooool0>?ooool00ol007ooooooooooo`1>
ooooo`00=?ooool00ol0003oooooooooo`0hooooo`03o`000?oooooooooo01_ooooo0_l0000Koooo
o`03o`00Oooooooooooo03Oooooo00?o001oooooooooool0>?ooool00ol007ooooooooooo`1>oooo
o`00=?ooool00ol0003oooooooooo`0gooooo`03o`000?l007oooooo01kooooo00?o0000oooooooo
ool06?ooool00ol007ooooooooooo`0gooooo`03o`00Oooooooooooo03Sooooo00?o001ooooooooo
ool0C_ooool003Cooooo00?o0000ooooooooool0=oooool00ol0003o001oooooo`0Oooooo`03o`00
0?oooooooooo01Oooooo00?o001oooooooooool0=oooool00ol007ooooooooooo`0hooooo`03o`00
Oooooooooooo04kooooo000dooooo`03o`000?oooooooooo03Kooooo00?o0000ooooool007l08Ooo
ool00ol0003oooooooooo`0Fooooo`03o`00Oooooooooooo03Oooooo00?o001oooooooooool0>?oo
ool00ol007ooooooooooo`1>ooooo`00=?ooool00ol0003oooooooooo`0eooooo`04o`000?oooooo
ooooo`00O`_ooooo0ol0000Dooooo`03o`000?oooooooooo01Gooooo00?o001oooooooooool0=ooo
ool00ol007ooooooooooo`0hooooo`03o`00Oooooooooooo04kooooo000dooooo`03o`000?oooooo
oooo03Cooooo00Go0000ooooooooooooooooo`00O`0:ooooo`Go00005?ooool00ol0003ooooooooo
o`0Dooooo`03o`00Oooooooooooo03Oooooo00?o001oooooooooool0>?ooool00ol007oooooooooo
o`1>ooooo`00=?ooool2o`0003Gooooo00Go0000ooooooooooooooooo`00O`0:ooooo`Go00005Ooo
ool00ol0003oooooooooo`0Cooooo`03o`00Oooooooooooo03Oooooo00?o001oooooooooool0>?oo
ool00ol007ooooooooooo`1>ooooo`00=?ooool00ol0003oooooooooo`0cooooo`03o`000?oooooo
oooo00;ooooo00?o001oooooooooool02?ooool5o`0001Kooooo00?o0000ooooooooool04_ooool0
0ol007ooooooooooo`0gooooo`03o`00Oooooooooooo03Sooooo00?o001oooooooooool0C_ooool0
03Cooooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`03ooooo`03o`00Oooooooooooo
00Wooooo0ol0000Hooooo`03o`000?oooooooooo017ooooo00?o001oooooooooool0=oooool00ol0
07ooooooooooo`0hooooo`03o`00Oooooooooooo04kooooo000dooooo`03o`000?oooooooooo03;o
oooo00?o0000ooooooooool00oooool00ol007ooooooooooo`0Tooooo`03o`000?oooooooooo017o
oooo00?o001oooooooooool0=oooool00ol007ooooooooooo`0hooooo`03o`00Oooooooooooo04ko
oooo000dooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool01?ooool00ol007oooooo
ooooo`0Uooooo`03o`000?oooooooooo013ooooo00?o001oooooooooool0=oooool00ol007oooooo
ooooo`0hooooo`03o`00Oooooooooooo04kooooo000dooooo`03o`000?oooooooooo037ooooo00?o
0000ooooooooool01?ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00oooooo00?o
001oooooooooool0=oooool00ol007ooooooooooo`0hooooo`03o`00Oooooooooooo04kooooo000d
ooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool01Oooool00ol007ooooooooooo`0W
ooooo`03o`000?oooooooooo00kooooo00?o001oooooooooool0=oooool00ol007ooooooooooo`0h
ooooo`03o`00Oooooooooooo04kooooo000dooooo`;o0000<Oooool00ol0003oooooooooo`05oooo
o`03o`00Oooooooooooo02Oooooo00?o0000ooooooooool03_ooool00ol007ooooooooooo`0goooo
o`03o`00Oooooooooooo03Sooooo00?o001oooooooooool0C_ooool003Cooooo00?o0000oooooooo
ool0<?ooool00ol0003oooooooooo`05ooooo`03o`00Oooooooooooo02Sooooo00?o0000oooooooo
ool03Oooool00ol007ooooooooooo`0gooooo`03o`00Oooooooooooo03Sooooo00?o001ooooooooo
ool0C_ooool003Cooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`06ooooo`03o`00
Oooooooooooo02Wooooo00?o0000ooooooooool03?ooool00ol007ooooooooooo`0gooooo`03o`00
Oooooooooooo03Sooooo00?o001oooooooooool0C_ooool003Cooooo00?o0000ooooooooool0;ooo
ool00ol0003oooooooooo`06ooooo`03o`00Oooooooooooo02[ooooo00?o0000ooooooooool02ooo
ool00ol007ooooooooooo`0gooooo`03o`00Oooooooooooo03Sooooo00?o001oooooooooool0C_oo
ool003Cooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`07ooooo`03o`00Oooooooo
oooo02[ooooo00?o0000ooooooooool02oooool00ol007ooooooooooo`0gooooo`03o`00Oooooooo
oooo03Sooooo00?o001oooooooooool0C_ooool003Cooooo00?o0000ooooooooool0;_ooool00ol0
003oooooooooo`07ooooo`03o`00Oooooooooooo02_ooooo00?o0000ooooooooool02_ooool00ol0
07ooooooooooo`0gooooo`03o`00Oooooooooooo03Sooooo00?o001oooooooooool0C_ooool003Co
oooo0_l0000^ooooo`03o`000?oooooooooo00Sooooo00?o001oooooooooool0;?ooool00ol0003o
ooooooooo`09ooooo`03o`00Oooooooooooo03Oooooo00?o001oooooooooool0>?ooool00ol007oo
ooooooooo`1>ooooo`00=?ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo00Sooooo
00?o001oooooooooool0;?ooool00ol0003oooooooooo`09ooooo`03o`00Oooooooooooo03Oooooo
00?o001oooooooooool0>?ooool00ol007ooooooooooo`1>ooooo`00=?ooool00ol0003ooooooooo
o`0]ooooo`03o`000?oooooooooo00Sooooo00?o001oooooooooool0;Oooool00ol0003ooooooooo
o`08ooooo`03o`00Oooooooooooo03Oooooo00?o001oooooooooool0>?ooool00ol007oooooooooo
o`1>ooooo`00=?ooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo00Wooooo00?o001o
ooooooooool0;Oooool00ol0003oooooooooo`08ooooo`03o`00Oooooooooooo03Oooooo00?o001o
ooooooooool0>?ooool00ol007ooooooooooo`1>ooooo`00=?ooool00ol0003oooooooooo`0/oooo
o`03o`000?oooooooooo00Wooooo00?o001oooooooooool0;_ooool00ol0003oooooooooo`07oooo
o`03o`00Oooooooooooo03Oooooo00?o001oooooooooool0<oooool00ol0003oooooooooo`02oooo
o`03o`00Oooooooooooo04kooooo000Vooooo`?o00000oooool3o`0000Gooooo00?o0000oooooooo
ool0:oooool00ol0003oooooooooo`0:ooooo`03o`00Oooooooooooo02oooooo00?o0000oooooooo
ool01_ooool00ol007ooooooooooo`0gooooo`03o`00Oooooooooooo03?ooooo00?o0000oooooooo
ool00_ooool00ol007ooooooooooo`1>ooooo`009oooool01Ol0003ooooooooooooooooo000000?o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Uooooo`?o00000oooool00ol0003o
ooooooooo`0:ooooo`03o`00Oooooooooooo02oooooo00?o0000ooooooooool01_ooool00ol007oo
ooooooooo`0gooooo`03o`00Oooooooooooo03?ooooo00?o0000ooooooooool00_ooool00ol007oo
ooooooooo`1>ooooo`009ol007l00ol0003o001oo`00O`05o`00O`03o`000?l007oo001o00;o001o
0ol0000To`00O`Go00000_l007l00ol0003o001oo`00O`0mo`00O`03o`000?l007oo001o07Co001o
00?o0000o`00Ool007l01_l007m>ooooo`009oooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool09?ooool5o`000003ooooool0003ooooo00cooooo00?o
001oooooooooool0<?ooool00ol0003oooooooooo`05ooooo`03o`00Oooooooooooo03Oooooo00?o
001oooooooooool0<_ooool00ol0003oooooooooo`03ooooo`03o`00Oooooooooooo04kooooo000W
ooooo`04o`000?ooooooooooooooo`Co00001Oooool00ol0003oooooooooo`0Tooooo`Go000000?o
ooooo`000?ooool03?ooool00ol007ooooooooooo`0aooooo`03o`000?oooooooooo00Cooooo00?o
001oooooooooool0=oooool00ol007ooooooooooo`0booooo`03o`000?oooooooooo00?ooooo00?o
001oooooooooool0C_ooool002Kooooo0_l00003ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool09Oooool3o`0000;ooooo00?o0000ooooooooool02oooool00ol007ooooooooooo`0b
ooooo`03o`000?oooooooooo00?ooooo00?o001oooooooooool0=oooool00ol007ooooooooooo`0a
ooooo`03o`000?oooooooooo00Cooooo00?o001oooooooooool0C_ooool002Oooooo00Co0000oooo
oooooooooooo1Ol00004ooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool03?ooool0
0ol007ooooooooooo`0booooo`03o`000?oooooooooo00?ooooo00?o001oooooooooool0=oooool0
0ol007ooooooooooo`0aooooo`03o`000?oooooooooo00Cooooo00?o001oooooooooool0C_ooool0
03Cooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0<ooooo`03o`00Oooooooooooo
03?ooooo00?o0000ooooooooool00_ooool00ol007ooooooooooo`0gooooo`03o`00Oooooooooooo
037ooooo00?o0000ooooooooool01?ooool00ol007ooooooooooo`1>ooooo`00=?ooool00ol0003o
ooooooooo`0Xooooo`03o`000?oooooooooo00gooooo00?o001oooooooooool0<oooool00ol0003o
ooooooooo`02ooooo`03o`00Oooooooooooo03Oooooo00?o001oooooooooool0<?ooool00ol0003o
ooooooooo`05ooooo`03o`00Oooooooooooo04kooooo000dooooo`;o0000:Oooool00ol0003ooooo
ooooo`0=ooooo`03o`00Oooooooooooo03Cooooo00Go0000ooooooooooooooooo`00O`0iooooo`03
o`00Oooooooooooo033ooooo00?o0000ooooooooool01Oooool00ol007ooooooooooo`1>ooooo`00
=?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo00gooooo00?o001oooooooooool0
=Oooool01?l0003oooooooooool007liooooo`03o`00Oooooooooooo033ooooo00?o0000oooooooo
ool01Oooool00ol007ooooooooooo`1>ooooo`00=?ooool00ol0003oooooooooo`0Wooooo`03o`00
0?oooooooooo00kooooo00?o001oooooooooool0=Oooool01?l0003oooooooooool007liooooo`03
o`00Oooooooooooo02oooooo00?o0000ooooooooool01_ooool00ol007ooooooooooo`1>ooooo`00
=?ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo00kooooo00?o001oooooooooool0
=_ooool00ol0003oooooo`00O`0iooooo`03o`00Oooooooooooo02oooooo00?o0000ooooooooool0
1_ooool00ol007ooooooooooo`1>ooooo`00=?ooool00ol0003oooooooooo`0Wooooo`03o`000?oo
oooooooo00kooooo00?o001oooooooooool0=_ooool00ol0003oooooo`00O`0iooooo`03o`00Oooo
oooooooo02oooooo00?o0000ooooooooool01_ooool00ol007ooooooooooo`1>ooooo`00=?ooool0
0ol0003oooooooooo`0Vooooo`03o`000?oooooooooo00oooooo00?o001oooooooooool0=oooool0
0ol0003o001oooooo`0hooooo`03o`00Oooooooooooo02kooooo00?o0000ooooooooool01oooool0
0ol007ooooooooooo`1>ooooo`00=?ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo
00oooooo00?o001oooooooooool0=oooool00ol0003o001oooooo`0hooooo`03o`00Oooooooooooo
02kooooo00?o0000ooooooooool01oooool00ol007ooooooooooo`1>ooooo`00=?ooool2o`0002Oo
oooo00?o0000ooooooooool03oooool00ol007ooooooooooo`0hooooo`03o`000?oooooooooo03Oo
oooo00?o001oooooooooool0;_ooool00ol0003oooooooooo`07ooooo`03o`00Oooooooooooo04ko
oooo000dooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool04?ooool00ol007oooooo
ooooo`0hooooo`03o`000?oooooooooo03Oooooo00?o001oooooooooool0;_ooool00ol0003ooooo
ooooo`07ooooo`03o`00Oooooooooooo04kooooo000dooooo`03o`000?oooooooooo02Gooooo00?o
0000ooooooooool04?ooool00ol007ooooooooooo`0hooooo`03o`00Ool0003ooooo03Oooooo00?o
001oooooooooool0;Oooool00ol0003oooooooooo`08ooooo`03o`00Oooooooooooo04kooooo000d
ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool04?ooool00ol007ooooooooooo`0h
ooooo`03o`00Ool0003ooooo03Oooooo00?o001oooooooooool0;Oooool00ol0003oooooooooo`08
ooooo`03o`00Oooooooooooo04kooooo000dooooo`03o`000?oooooooooo02Cooooo00?o0000oooo
ooooool04Oooool00ol007ooooooooooo`0hooooo`03o`00Oooooooo000003Oooooo00?o001ooooo
ooooool0;Oooool00ol0003oooooooooo`08ooooo`03o`00Oooooooooooo04kooooo000dooooo`03
o`000?oooooooooo02Cooooo00?o0000ooooooooool04Oooool00ol007ooooooooooo`0hooooo`03
o`00Oooooooo000003Oooooo00?o001oooooooooool0;?ooool00ol0003oooooooooo`09ooooo`03
o`00Oooooooooooo04kooooo000dooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0
4Oooool00ol007ooooooooooo`0hooooo`04o`00Ooooooooooooo`0003Kooooo00?o001ooooooooo
ool0;?ooool00ol0003oooooooooo`09ooooo`03o`00Oooooooooooo04kooooo000dooooo`;o0000
9?ooool00ol0003oooooooooo`0Booooo`03o`00Oooooooooooo03Sooooo00Co001ooooooooooooo
0000=_ooool00ol007ooooooooooo`0/ooooo`03o`000?oooooooooo00Wooooo00?o001ooooooooo
ool0C_ooool003Cooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0Booooo`03o`00
Oooooooooooo03Sooooo00Go001oooooooooooooooooo`00000eooooo`03o`00Oooooooooooo02_o
oooo00?o0000ooooooooool02_ooool00ol007ooooooooooo`1>ooooo`00=?ooool00ol0003ooooo
ooooo`0Sooooo`03o`000?oooooooooo01;ooooo00?o001oooooooooool0>?ooool01Ol007oooooo
oooooooooooo000003Gooooo00?o001oooooooooool0:oooool00ol0003oooooooooo`0:ooooo`03
o`00Oooooooooooo04kooooo000dooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0
4_ooool00ol007ooooooooooo`0hooooo`03o`00Oooooooooooo00;ooooo00?o0000ooooooooool0
<_ooool00ol007ooooooooooo`0[ooooo`03o`000?oooooooooo00[ooooo00?o001oooooooooool0
C_ooool003Cooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0Cooooo`03o`00Oooo
oooooooo03Sooooo00?o001oooooooooool00_ooool00ol0003oooooooooo`0booooo`03o`00Oooo
oooooooo02[ooooo00?o0000ooooooooool02oooool00ol007ooooooooooo`1>ooooo`00=?ooool0
0ol0003oooooooooo`0Rooooo`03o`000?oooooooooo01?ooooo00?o001oooooooooool0>?ooool0
0ol007ooooooooooo`03ooooo`03o`000?oooooooooo037ooooo00?o001oooooooooool0:_ooool0
0ol0003oooooooooo`0;ooooo`03o`00Oooooooooooo04kooooo000dooooo`03o`000?oooooooooo
02;ooooo00?o0000ooooooooool04oooool00ol007ooooooooooo`0hooooo`03o`00Oooooooooooo
00?ooooo00?o0000ooooooooool0<Oooool00ol007ooooooooooo`0Zooooo`03o`000?oooooooooo
00_ooooo00?o001oooooooooool0C_ooool003Cooooo0_l0000Rooooo`03o`000?oooooooooo01Co
oooo00?o001oooooooooool0>?ooool00ol007ooooooooooo`04ooooo`03o`000?oooooooooo033o
oooo00?o001oooooooooool0:Oooool00ol0003oooooooooo`0<ooooo`03o`00Oooooooooooo04ko
oooo000dooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool05?ooool00ol007oooooo
ooooo`0hooooo`03o`00Oooooooooooo00Cooooo00?o0000ooooooooool0<?ooool00ol007oooooo
ooooo`0Yooooo`03o`000?oooooooooo00cooooo00?o001oooooooooool0C_ooool003Cooooo00?o
0000ooooooooool08Oooool00ol0003oooooooooo`0Dooooo`03o`00Oooooooooooo03Sooooo00?o
001oooooooooool01Oooool00ol0003oooooooooo`0_ooooo`03o`00Oooooooooooo02Wooooo00?o
0000ooooooooool03?ooool00ol007ooooooooooo`1>ooooo`00=?ooool00ol0003oooooooooo`0P
ooooo`03o`000?oooooooooo01Gooooo00?o001oooooooooool0>?ooool00ol007ooooooooooo`05
ooooo`03o`000?oooooooooo02oooooo00?o001oooooooooool0:Oooool00ol0003oooooooooo`0<
ooooo`03o`00Oooooooooooo04kooooo000Uooooo`Go00000oooool2o`0000Gooooo00?o0000oooo
ooooool08?ooool00ol0003oooooooooo`0Eooooo`03o`00Oooooooooooo03Sooooo00?o001ooooo
ooooool01_ooool00ol0003oooooooooo`0^ooooo`03o`00Oooooooooooo02Sooooo00?o0000oooo
ooooool03Oooool00ol007ooooooooooo`1>ooooo`009_ooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0E
ooooo`03o`00Oooooooooooo03Sooooo00?o001oooooooooool01_ooool00ol0003oooooooooo`0^
ooooo`03o`00Oooooooooooo02Sooooo00?o0000ooooooooool03Oooool00ol007ooooooooooo`1>
ooooo`009oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000
ooooooooool08?ooool00ol0003oooooooooo`0Eooooo`03o`00Oooooooooooo03Sooooo00?o001o
ooooooooool01oooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02Sooooo00?o0000
ooooooooool03Oooool00ol007ooooooooooo`1>ooooo`00:?l007l01Ol0003o001oo`00Ool007oo
000000;o001o00?o0000o`00Ool007l00_l007l3o`0001oo001o00?o0000o`00Ool007l0Fol007l0
0ol0003o001oo`00O`1Go`00O`03o`000?l007oo001o017o001oC_ooool002Gooooo00Go0000oooo
ooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool07ooo
ool00ol0003oooooooooo`0Fooooo`03o`00Oooooooooooo03Sooooo00?o001oooooooooool02?oo
ool00ol0003oooooooooo`0/ooooo`03o`00Oooooooooooo02Oooooo00?o0000ooooooooool03_oo
ool00ol007ooooooooooo`1>ooooo`009Oooool01Ol0003ooooooooooooooooo000000;ooooo00Co
0000oooooooooooo00001?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo01Kooooo
00?o001oooooooooool0>?ooool00ol007ooooooooooo`08ooooo`03o`000?oooooooooo02cooooo
00?o001oooooooooool09oooool00ol0003oooooooooo`0>ooooo`03o`00Oooooooooooo04kooooo
000Vooooo`?o00001?ooool2o`0000Gooooo00?o0000ooooooooool07_ooool00ol0003ooooooooo
o`0Gooooo`03o`00Oooooooooooo03Sooooo00?o001oooooooooool02?ooool00ol0003ooooooooo
o`0/ooooo`03o`00Oooooooooooo02Oooooo00?o0000ooooooooool03_ooool00ol007oooooooooo
o`1>ooooo`00=?ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo01Oooooo00?o001o
ooooooooool0>?ooool00ol007ooooooooooo`09ooooo`03o`000?oooooooooo02_ooooo00?o001o
ooooooooool09_ooool00ol0003oooooooooo`0?ooooo`03o`00Oooooooooooo04kooooo000doooo
o`03o`000?oooooooooo01kooooo00?o0000ooooooooool05oooool00ol007ooooooooooo`0hoooo
o`03o`00Oooooooooooo00Wooooo00?o0000ooooooooool0:oooool00ol007ooooooooooo`0Voooo
o`03o`000?oooooooooo00oooooo00?o001oooooooooool0C_ooool003Cooooo0_l0000Oooooo`03
o`000?oooooooooo01Oooooo00?o001oooooooooool0>?ooool00ol007ooooooooooo`0:ooooo`03
o`000?oooooooooo02[ooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0?ooooo`03
o`00Oooooooooooo04kooooo000dooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0
6?ooool00ol007ooooooooooo`0hooooo`03o`00Oooooooooooo00[ooooo00?o0000ooooooooool0
:_ooool00ol007ooooooooooo`0Uooooo`03o`000?oooooooooo013ooooo00?o001oooooooooool0
C_ooool003Cooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0Hooooo`03o`00Oooo
oooooooo03Sooooo00?o001oooooooooool02_ooool00ol0003oooooooooo`0Zooooo`03o`00Oooo
oooooooo02Gooooo00?o0000ooooooooool04?ooool00ol007ooooooooooo`1>ooooo`00=?ooool0
0ol0003oooooooooo`0Mooooo`03o`000?oooooooooo01Sooooo00?o001oooooooooool0>?ooool0
0ol007ooooooooooo`0;ooooo`03o`000?oooooooooo02Wooooo00?o001oooooooooool09Oooool0
0ol0003oooooooooo`0@ooooo`03o`00Oooooooooooo04kooooo000dooooo`03o`000?oooooooooo
01cooooo00?o0000ooooooooool06Oooool00ol007ooooooooooo`0hooooo`03o`00Oooooooooooo
00_ooooo00?o0000ooooooooool0:Oooool00ol007ooooooooooo`0Tooooo`03o`000?oooooooooo
017ooooo00?o001oooooooooool0C_ooool003Cooooo00?o0000ooooooooool07?ooool00ol0003o
ooooooooo`0Iooooo`03o`00Oooooooooooo03Sooooo00?o001oooooooooool03?ooool00ol0003o
ooooooooo`0Xooooo`03o`00Oooooooooooo02Cooooo00?o0000ooooooooool04Oooool00ol007oo
ooooooooo`1>ooooo`00=?ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo01Wooooo
00?o001oooooooooool0>?ooool00ol007ooooooooooo`0<ooooo`03o`000?oooooooooo02Sooooo
00?o001oooooooooool09?ooool00ol0003oooooooooo`0Aooooo`03o`00Oooooooooooo04kooooo
000dooooo`;o00007Oooool00ol0003oooooooooo`0Iooooo`03o`00Oooooooooooo03Sooooo00?o
001oooooooooool03Oooool00ol0003oooooooooo`0Wooooo`03o`00Oooooooooooo02Cooooo00?o
0000ooooooooool04Oooool00ol007ooooooooooo`1>ooooo`00=?ooool00ol0003oooooooooo`0K
ooooo`03o`000?oooooooooo01[ooooo00?o001oooooooooool0>?ooool00ol007ooooooooooo`0=
ooooo`03o`000?oooooooooo02Oooooo00?o001oooooooooool08oooool00ol0003oooooooooo`0B
ooooo`03o`00Oooooooooooo04kooooo000dooooo`03o`000?oooooooooo01_ooooo00?o0000oooo
ooooool06_ooool00ol007ooooooooooo`0hooooo`03o`00Oooooooooooo00gooooo00?o0000oooo
ooooool09oooool00ol007ooooooooooo`0Sooooo`03o`000?oooooooooo01;ooooo00?o001ooooo
ooooool0C_ooool003Cooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0Jooooo`03
o`00Oooooooooooo03Sooooo00?o001oooooooooool03_ooool00ol0003oooooooooo`0Vooooo`03
o`00Oooooooooooo02?ooooo00?o0000ooooooooool04_ooool00ol007ooooooooooo`1>ooooo`00
=?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo01_ooooo00?o001oooooooooool0
>?ooool00ol007ooooooooooo`0>ooooo`03o`000?oooooooooo02Kooooo00?o001oooooooooool0
8_ooool00ol0003oooooooooo`0Cooooo`03o`00Oooooooooooo04kooooo000dooooo`03o`000?oo
oooooooo01[ooooo00?o0000ooooooooool06oooool00ol007ooooooooooo`0hooooo`03o`00Oooo
oooooooo00oooooo00?o0000ooooooooool09Oooool00ol007ooooooooooo`0Rooooo`03o`000?oo
oooooooo01?ooooo00?o001oooooooooool0C_ooool003Cooooo00?o0000ooooooooool06_ooool0
0ol0003oooooooooo`0Kooooo`03o`00Oooooooooooo03Sooooo00?o001oooooooooool03oooool0
0ol0003oooooooooo`0Uooooo`03o`00Oooooooooooo02;ooooo00?o0000ooooooooool04oooool0
0ol007ooooooooooo`1>ooooo`00=?ooool2o`0001_ooooo00?o0000ooooooooool06oooool00ol0
07ooooooooooo`0hooooo`03o`00Oooooooooooo00oooooo00?o0000ooooooooool09Oooool00ol0
07ooooooooooo`0Rooooo`03o`000?oooooooooo01?ooooo00?o001oooooooooool0C_ooool003Co
oooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0Looooo`03o`00Oooooooooooo03So
oooo00?o001oooooooooool04?ooool00ol0003oooooooooo`0Tooooo`03o`00Oooooooooooo027o
oooo00?o0000ooooooooool05?ooool00ol007ooooooooooo`1>ooooo`00=?ooool00ol0003ooooo
ooooo`0Iooooo`03o`000?oooooooooo01cooooo00?o001oooooooooool0>?ooool00ol007oooooo
ooooo`0@ooooo`03o`000?oooooooooo02Cooooo00?o001oooooooooool08Oooool00ol0003ooooo
ooooo`0Dooooo`03o`00Oooooooooooo04kooooo000dooooo`03o`000?oooooooooo01Wooooo00?o
0000ooooooooool07?ooool00ol007ooooooooooo`0hooooo`03o`00Oooooooooooo017ooooo00?o
0000ooooooooool08oooool00ol007ooooooooooo`0Qooooo`03o`000?oooooooooo01Cooooo00?o
001oooooooooool0C_ooool003Cooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0L
ooooo`03o`00Oooooooooooo03Sooooo00?o001oooooooooool04Oooool00ol0003oooooooooo`0S
ooooo`03o`00Oooooooooooo023ooooo00?o0000ooooooooool05Oooool00ol007ooooooooooo`1>
ooooo`001_ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo01Sooooo00?o0000oooo
ooooool07Oooool00ol007ooooooooooo`0hooooo`03o`00Oooooooooooo017ooooo00?o0000oooo
ooooool08oooool00ol007ooooooooooo`0Pooooo`03o`000?oooooooooo01Gooooo00?o001ooooo
ooooool0C_ooool000Kooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`0Hooooo`03
o`000?oooooooooo01gooooo00?o001oooooooooool0>?ooool00ol007ooooooooooo`0Booooo`03
o`000?oooooooooo02;ooooo00?o001oooooooooool08?ooool00ol0003oooooooooo`0Eooooo`03
o`00Oooooooooooo04kooooo0007ooooo`03o`000?oooooooooo02[ooooo0_l0000Iooooo`03o`00
0?oooooooooo01gooooo00?o001oooooooooool0>?ooool00ol007ooooooooooo`0Booooo`03o`00
0?oooooooooo02;ooooo00?o001oooooooooool07oooool00ol0003oooooooooo`0Fooooo`03o`00
Oooooooooooo04kooooo0007ooooo`03o`000?oooooooooo02[ooooo00?o0000ooooooooool05ooo
ool00ol0003oooooooooo`0Nooooo`03o`00Oooooooooooo03Sooooo00?o001oooooooooool04ooo
ool00ol0003oooooooooo`0Qooooo`03o`00Oooooooooooo01oooooo00?o0000ooooooooool05_oo
ool00ol007ooooooooooo`1>ooooo`001oooool00ol0003oooooooooo`0Zooooo`03o`000?oooooo
oooo01Oooooo00?o0000ooooooooool07_ooool00ol007ooooooooooo`0hooooo`03o`00Oooooooo
oooo01?ooooo00?o0000ooooooooool08Oooool00ol007ooooooooooo`0Oooooo`03o`000?oooooo
oooo01Kooooo00?o001oooooooooool0C_ooool000Sooooo00?o0000ooooooooool0:Oooool00ol0
003oooooooooo`0Gooooo`03o`000?oooooooooo01kooooo00?o001oooooooooool0>?ooool00ol0
07ooooooooooo`0Cooooo`03o`000?oooooooooo027ooooo00?o001oooooooooool07oooool00ol0
003oooooooooo`0Fooooo`03o`00Oooooooooooo04kooooo0008ooooo`03o`000?oooooooooo01[o
oooo1Ol00002ooooo`?o00001Oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01ko
oooo00?o001oooooooooool0>?ooool00ol007ooooooooooo`0Dooooo`03o`000?oooooooooo023o
oooo00?o001oooooooooool07_ooool00ol0003oooooooooo`0Gooooo`03o`00Oooooooooooo04ko
oooo0009ooooo`03o`000?oooooooooo01[ooooo00Ko0000oooooooooooo0000ooooool00003oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0Ooooo
o`03o`00Oooooooooooo03Sooooo00?o001oooooooooool05?ooool00ol0003oooooooooo`0Poooo
o`03o`00Oooooooooooo01kooooo00?o0000ooooooooool05oooool00ol007ooooooooooo`1>oooo
o`002Oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01oooooo00?o001ooooooooo
ool0>?ooool00ol007ooooooooooo`0Dooooo`03o`000?oooooooooo023ooooo00?o001ooooooooo
ool07_ooool00ol0003oooooooooo`0Gooooo`03o`00Oooooooooooo04kooooo000:o`00O`03o`00
0?l007oo001o01_o001o00?o0000o`00Ool007l01?l007l00ol0003o001oo`00O`02o`00O`?o0000
5_l007l00ol0003o001oo`00O`1bo`00O`03o`000?l007oo001o03oo001o00?o0000o`00Ool007l0
6ol007m>ooooo`002_ooool00ol0003oooooooooo`0Hooooo`06o`000?ooooooooooooooool0003o
oooo1?l00005ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool08?ooool00ol007oo
ooooooooo`0hooooo`03o`00Oooooooooooo01Gooooo00?o0000ooooooooool07oooool00ol007oo
ooooooooo`0Mooooo`03o`000?oooooooooo01Sooooo00?o001oooooooooool0C_ooool000[ooooo
00?o0000ooooooooool06?ooool01ol0003ooooooooooooooooo0000ooooool000002?ooool00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo023ooooo00?o001oooooooooool0>?ooool00ol0
07ooooooooooo`0Eooooo`03o`000?oooooooooo01oooooo00?o001oooooooooool07Oooool00ol0
003oooooooooo`0Hooooo`03o`00Oooooooooooo04kooooo000;ooooo`03o`000?oooooooooo01So
oooo0ol00002ooooo`Go00001?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo023o
oooo00?o001oooooooooool0>?ooool00ol007ooooooooooo`0Fooooo`03o`000?oooooooooo01ko
oooo00?o001oooooooooool07Oooool00ol0003oooooooooo`0Hooooo`03o`00Oooooooooooo04ko
oooo000;ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool05Oooool00ol0003ooooo
ooooo`0Pooooo`03o`00Oooooooooooo03Sooooo00?o001oooooooooool05_ooool00ol0003ooooo
ooooo`0Nooooo`03o`00Oooooooooooo01cooooo00?o0000ooooooooool06Oooool00ol007oooooo
ooooo`1>ooooo`003?ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo01Cooooo00?o
0000ooooooooool08Oooool00ol007ooooooooooo`0hooooo`03o`00Oooooooooooo01Oooooo00?o
0000ooooooooool07Oooool00ol007ooooooooooo`0Looooo`03o`000?oooooooooo01Wooooo00?o
001oooooooooool0C_ooool000cooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0D
ooooo`03o`000?oooooooooo027ooooo00?o001oooooooooool0>?ooool00ol007ooooooooooo`0G
ooooo`03o`000?oooooooooo01gooooo00?o001oooooooooool07?ooool00ol0003oooooooooo`0I
ooooo`03o`00Oooooooooooo04kooooo000<ooooo`03o`000?oooooooooo02Gooooo0_l0000Eoooo
o`03o`000?oooooooooo027ooooo00?o001oooooooooool0>?ooool00ol007ooooooooooo`0Goooo
o`03o`000?oooooooooo01gooooo00?o001oooooooooool06oooool00ol0003oooooooooo`0Joooo
o`03o`00Oooooooooooo04kooooo000=ooooo`03o`000?oooooooooo02Cooooo00?o0000oooooooo
ool04oooool00ol0003oooooooooo`0Rooooo`03o`00Oooooooooooo03Sooooo00?o001ooooooooo
ool06?ooool00ol0003oooooooooo`0Looooo`03o`00Oooooooooooo01_ooooo00?o0000oooooooo
ool06_ooool00ol007ooooooooooo`1>ooooo`003Oooool00ol0003oooooooooo`0Tooooo`03o`00
0?oooooooooo01?ooooo00?o0000ooooooooool08_ooool00ol007ooooooooooo`0hooooo`03o`00
Oooooooooooo01Sooooo00?o0000ooooooooool07?ooool00ol007ooooooooooo`0Kooooo`03o`00
0?oooooooooo01[ooooo00?o001oooooooooool0C_ooool000kooooo00?o0000ooooooooool08ooo
ool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo02;ooooo00?o001oooooooooool0>?oo
ool00ol007ooooooooooo`0Hooooo`03o`000?oooooooooo01cooooo00?o001oooooooooool06_oo
ool00ol0003oooooooooo`0Kooooo`03o`00Oooooooooooo04kooooo000>ooooo`03o`000?oooooo
oooo02?ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Sooooo`03o`00Oooooooo
oooo03Sooooo00?o001oooooooooool06Oooool00ol0003oooooooooo`0Kooooo`03o`00Oooooooo
oooo01[ooooo00?o0000ooooooooool06oooool00ol007ooooooooooo`1>ooooo`003_ooool00ol0
003oooooooooo`0Sooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool08oooool00ol0
07ooooooooooo`0hooooo`03o`00Oooooooooooo01Wooooo00?o0000ooooooooool06oooool00ol0
07ooooooooooo`0Jooooo`03o`000?oooooooooo01_ooooo00?o001oooooooooool0C_ooool000oo
oooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo02?o
oooo00?o001oooooooooool0>?ooool00ol007ooooooooooo`0Jooooo`03o`000?oooooooooo01[o
oooo00?o001oooooooooool06_ooool00ol0003oooooooooo`0Kooooo`03o`00Oooooooooooo04ko
oooo000?ooooo`03o`000?oooooooooo02;ooooo0_l0000Cooooo`03o`000?oooooooooo02?ooooo
00?o001oooooooooool0>?ooool00ol007ooooooooooo`0Jooooo`03o`000?oooooooooo01[ooooo
00?o001oooooooooool06Oooool00ol0003oooooooooo`0Looooo`03o`00Oooooooooooo04kooooo
000@ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool04Oooool00ol0003ooooooooo
o`0Tooooo`03o`00Oooooooooooo03Sooooo00?o001oooooooooool06_ooool00ol0003ooooooooo
o`0Jooooo`03o`00Oooooooooooo01Wooooo00?o0000ooooooooool07?ooool00ol007oooooooooo
o`1>ooooo`004?ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo017ooooo00?o0000
ooooooooool09?ooool00ol007ooooooooooo`0hooooo`03o`00Oooooooooooo01_ooooo00?o0000
ooooooooool06Oooool00ol007ooooooooooo`0Iooooo`03o`000?oooooooooo01cooooo00?o001o
ooooooooool0C_ooool0017ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`0Aoooo
o`03o`000?oooooooooo02Cooooo00?o001oooooooooool0>?ooool00ol007ooooooooooo`0Koooo
o`03o`000?oooooooooo01Wooooo00?o001oooooooooool06?ooool00ol0003oooooooooo`0Moooo
o`03o`00Oooooooooooo04kooooo000Aooooo`03o`000?oooooooooo023ooooo00?o0000oooooooo
ool04?ooool00ol0003oooooooooo`0Uooooo`03o`00Oooooooooooo03Sooooo00?o001ooooooooo
ool06oooool00ol0003oooooooooo`0Iooooo`03o`00Oooooooooooo01Sooooo00?o0000oooooooo
ool07Oooool00ol007ooooooooooo`1>ooooo`004Oooool00ol0003oooooooooo`0Pooooo`03o`00
0?oooooooooo013ooooo00?o0000ooooooooool09Oooool00ol007ooooooooooo`0hooooo`03o`00
Oooooooooooo01cooooo00?o0000ooooooooool06?ooool00ol007ooooooooooo`0Hooooo`03o`00
0?oooooooooo01gooooo00?o001oooooooooool0C_ooool001;ooooo00?o0000ooooooooool07ooo
ool2o`00017ooooo00?o0000ooooooooool09Oooool00ol007ooooooooooo`0hooooo`03o`00Oooo
oooooooo01cooooo00?o0000ooooooooool06?ooool00ol007ooooooooooo`0Gooooo`03o`000?oo
oooooooo01kooooo00?o001oooooooooool0C_ooool001;ooooo00?o0000ooooooooool07oooool0
0ol0003oooooooooo`0?ooooo`03o`000?oooooooooo02Kooooo00?o001oooooooooool0>?ooool0
0ol007ooooooooooo`0Looooo`03o`000?oooooooooo01Sooooo00?o001oooooooooool05oooool0
0ol0003oooooooooo`0Nooooo`03o`00Oooooooooooo04kooooo000Cooooo`03o`000?oooooooooo
01kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Vooooo`03o`00Oooooooooooo
03Sooooo00?o001oooooooooool07Oooool00ol0003oooooooooo`0Gooooo`03o`00Oooooooooooo
01Oooooo00?o0000ooooooooool07_ooool00ol007ooooooooooo`1>ooooo`004oooool00ol0003o
ooooooooo`0Nooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool09_ooool00ol007oo
ooooooooo`0hooooo`03o`00Oooooooooooo01gooooo00?o0000ooooooooool05oooool00ol007oo
ooooooooo`0Gooooo`03o`000?oooooooooo01kooooo00?o001oooooooooool0C_ooool001?ooooo
00?o0000ooooooooool07_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo02Oooooo
00?o001oooooooooool0>?ooool00ol007ooooooooooo`0Nooooo`03o`000?oooooooooo01Kooooo
00?o001oooooooooool05_ooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo04kooooo
000Dooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool03_ooool00ol0003ooooooooo
o`0Wooooo`03o`00Oooooooooooo03Sooooo00?o001oooooooooool07_ooool00ol0003ooooooooo
o`0Fooooo`03o`00Oooooooooooo01Kooooo00?o0000ooooooooool07oooool00ol007oooooooooo
o`1>ooooo`005?ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00kooooo00?o0000
ooooooooool09oooool00ol007ooooooooooo`0hooooo`03o`00Oooooooooooo01oooooo00?o0000
ooooooooool05Oooool00ol007ooooooooooo`0Fooooo`03o`000?oooooooooo01oooooo00?o001o
ooooooooool0C_ooool001Cooooo00?o0000ooooooooool07Oooool2o`0000kooooo00?o0000oooo
ooooool0:?ooool00ol007ooooooooooo`0hooooo`03o`00Oooooooooooo01oooooo00?o0000oooo
ooooool05Oooool00ol007ooooooooooo`0Eooooo`03o`000?oooooooooo023ooooo00?o001ooooo
ooooool0C_ooool001Gooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo02Sooooo00?o001oooooooooool0>?ooool00ol007ooooooooooo`0Pooooo`03
o`000?oooooooooo01Cooooo00?o001oooooooooool05Oooool00ol0003oooooooooo`0Pooooo`03
o`00Oooooooooooo04kooooo000Eooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0
3Oooool00ol0003oooooooooo`0Xooooo`03o`00Oooooooooooo03Sooooo00?o001oooooooooool0
8?ooool00ol0003oooooooooo`0Dooooo`03o`00Oooooooooooo01Gooooo00?o0000ooooooooool0
8?ooool00ol007ooooooooooo`1>ooooo`005Oooool00ol0003oooooooooo`0Looooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool0:Oooool00ol007ooooooooooo`0hooooo`03o`00Oooo
oooooooo023ooooo00?o0000ooooooooool05?ooool00ol007ooooooooooo`0Eooooo`03o`000?oo
oooooooo023ooooo00?o001oooooooooool0C_ooool001Kooooo00?o0000ooooooooool06oooool0
0ol0003oooooooooo`0<ooooo`03o`000?oooooooooo02Wooooo00?o001oooooooooool0>?ooool0
0ol007ooooooooooo`0Qooooo`03o`000?oooooooooo01?ooooo00?o001oooooooooool05?ooool0
0ol0003oooooooooo`0Qooooo`03o`00Oooooooooooo04kooooo000Fooooo`03o`000?oooooooooo
00gooooo0ol00004ooooo`;o00001Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
02[ooooo00?o001oooooooooool0>?ooool00ol007ooooooooooo`0Qooooo`03o`000?oooooooooo
01?ooooo00?o001oooooooooool05?ooool00ol0003oooooooooo`0Qooooo`03o`00Oooooooooooo
04kooooo000Fooooo`03o`000?oooooooooo00cooooo00Go0000ooooooooooooooooo`000002oooo
o`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool01_ooool3o`0000;ooooo00?o0000
ooooooooool0:_ooool00ol007ooooooooooo`0hooooo`03o`00Oooooooooooo02;ooooo00?o0000
ooooooooool04_ooool00ol007ooooooooooo`0Dooooo`03o`000?oooooooooo027ooooo00?o001o
ooooooooool0C_ooool001Oo001o00?o0000o`00Ool007l03ol007l01?l0003o001oo`00Ool00002
o`00O`03o`000?l007oo001o00;o001o0ol00005o`00O`Go000000?o001oo`000?l007l0Rol007l0
0ol0003o001oo`00O`0Xo`00O`03o`000?l007oo001o02Go001oC_ooool001Oooooo00?o0000oooo
ooooool03Oooool2o`0000?ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`05
ooooo`Ko0000;Oooool00ol007ooooooooooo`0hooooo`03o`00Oooooooooooo02?ooooo00?o0000
ooooooooool04Oooool00ol007ooooooooooo`0Cooooo`03o`000?oooooooooo02;ooooo00?o001o
ooooooooool0C_ooool001Sooooo00?o0000ooooooooool03_ooool01?l0003oooooooooool00002
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01Oooool6o`0002gooooo00?o001o
ooooooooool0>?ooool00ol007ooooooooooo`0Sooooo`03o`000?oooooooooo017ooooo00?o001o
ooooooooool04oooool00ol0003oooooooooo`0Rooooo`03o`00Oooooooooooo04kooooo000Hoooo
o`03o`000?oooooooooo00[ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooo
ooooo`0000Cooooo00?o0000ooooooooool01_ooool3o`000003ooooool0003ooooo02cooooo00?o
001oooooooooool0>?ooool00ol007ooooooooooo`0Tooooo`03o`000?oooooooooo013ooooo00?o
001oooooooooool04_ooool00ol0003oooooooooo`0Sooooo`03o`00Oooooooooooo04kooooo000I
ooooo`03o`000?oooooooooo00[ooooo0ol00004ooooo`;o00001Oooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo02cooooo00?o001oooooooooool0>?ooool00ol007ooooooooooo`0T
ooooo`03o`000?oooooooooo013ooooo00?o001oooooooooool04_ooool00ol0003oooooooooo`0S
ooooo`03o`00Oooooooooooo04kooooo000Iooooo`03o`000?oooooooooo01Sooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`0/ooooo`03o`00Oooooooooooo03Sooooo00?o001ooooo
ooooool09Oooool00ol0003oooooooooo`0?ooooo`03o`00Oooooooooooo01;ooooo00?o0000oooo
ooooool08oooool00ol007ooooooooooo`1>ooooo`006_ooool00ol0003oooooooooo`0Gooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0hooooo`03
o`00Oooooooooooo02Gooooo00?o0000ooooooooool03oooool00ol007ooooooooooo`0Aooooo`03
o`000?oooooooooo02Cooooo00?o001oooooooooool0C_ooool001_ooooo00?o0000ooooooooool0
5_ooool2o`0000Wooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0hooooo`03o`00
Oooooooooooo02Kooooo00?o0000ooooooooool03_ooool00ol007ooooooooooo`0Aooooo`03o`00
0?oooooooooo02Cooooo00?o001oooooooooool0C_ooool001_ooooo00?o0000ooooooooool05_oo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0>?oo
ool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00kooooo00?o001oooooooooool04?oo
ool00ol0003oooooooooo`0Uooooo`03o`00Oooooooooooo04kooooo000Looooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0^ooooo`03o`00Oooooooo
oooo03Sooooo00?o001oooooooooool09oooool00ol0003oooooooooo`0=ooooo`03o`00Oooooooo
oooo013ooooo00?o0000ooooooooool09Oooool00ol007ooooooooooo`1>ooooo`007?ooool00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0;_ooool00ol0
07ooooooooooo`0hooooo`03o`00Oooooooooooo02Oooooo00?o0000ooooooooool03Oooool00ol0
07ooooooooooo`0?ooooo`03o`000?oooooooooo02Kooooo00?o001oooooooooool0C_ooool001go
oooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo02oo
oooo00?o001oooooooooool0>?ooool00ol007ooooooooooo`0Xooooo`03o`000?oooooooooo00co
oooo00?o001oooooooooool03_ooool00ol0003oooooooooo`0Wooooo`03o`00Oooooooooooo04ko
oooo000Mooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`0_ooooo`03o`00Oooooooooooo03Sooooo00?o001oooooooooool0:?ooool00ol0003ooooo
ooooo`0<ooooo`03o`00Oooooooooooo00kooooo00?o0000ooooooooool09oooool00ol007oooooo
ooooo`1>ooooo`007_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool0;oooool00ol007ooooooooooo`0hooooo`03o`00Oooooooooooo02Wooooo00?o
0000ooooooooool02oooool00ol007ooooooooooo`0=ooooo`03o`000?oooooooooo02Sooooo00?o
001oooooooooool0C_ooool001kooooo00?o0000ooooooooool04oooool2o`0000Kooooo00?o0000
ooooooooool0<?ooool00ol007ooooooooooo`0hooooo`03o`00Oooooooooooo02Wooooo00?o0000
ooooooooool02oooool00ol007ooooooooooo`0=ooooo`03o`000?oooooooooo02Sooooo00?o001o
ooooooooool0C_ooool001oooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo033ooooo00?o001oooooooooool0>?ooool00ol007ooooooooooo`0Zoooo
o`03o`000?oooooooooo00[ooooo00?o001oooooooooool03?ooool00ol0003oooooooooo`0Yoooo
o`03o`00Oooooooooooo04kooooo000Pooooo`03o`000?oooooooooo017ooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`0`ooooo`03o`00Oooooooooooo03Sooooo00?o001ooooooooo
ool0:oooool00ol0003oooooooooo`09ooooo`03o`00Oooooooooooo00cooooo00?o0000oooooooo
ool0:Oooool00ol007ooooooooooo`1>ooooo`008Oooool00ol0003oooooooooo`0@ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool0<Oooool00ol007ooooooooooo`0hooooo`03o`00
Oooooooooooo02_ooooo00?o0000ooooooooool02Oooool00ol007ooooooooooo`0;ooooo`03o`00
0?oooooooooo02[ooooo00?o001oooooooooool0C_ooool0027ooooo00?o0000ooooooooool04?oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo03;ooooo00?o001oooooooooool0>?oo
ool00ol007ooooooooooo`0/ooooo`03o`000?oooooooooo00Sooooo00?o001oooooooooool02_oo
ool00ol0003oooooooooo`0[ooooo`03o`00Oooooooooooo04kooooo000Rooooo`03o`000?oooooo
oooo00oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0cooooo`03o`00Oooooooo
oooo03Sooooo00?o001oooooooooool0;?ooool00ol0003oooooooooo`08ooooo`03o`00Oooooooo
oooo00[ooooo00?o0000ooooooooool0:oooool00ol007ooooooooooo`1>ooooo`008oooool00ol0
003oooooooooo`0>ooooo`05o`000?ooooooooooooooool00000=_ooool00ol007ooooooooooo`0h
ooooo`03o`00Oooooooooooo02gooooo00?o0000ooooooooool01oooool00ol007ooooooooooo`09
ooooo`03o`000?oooooooooo02cooooo00?o001oooooooooool0C_ooool002?ooooo00?o0000oooo
ooooool03_ooool2o`000003ooooool0003ooooo03Kooooo00?o001oooooooooool0>?ooool00ol0
07ooooooooooo`0^ooooo`03o`000?oooooooooo00Kooooo00?o001oooooooooool02Oooool00ol0
003oooooooooo`0/ooooo`03o`00Oooooooooooo04kooooo000Tooooo`03o`000?oooooooooo00go
oooo00Co0000oooooooooooo0000=oooool00ol007ooooooooooo`0hooooo`03o`00Oooooooooooo
02oooooo00?o0000ooooooooool01Oooool00ol007ooooooooooo`08ooooo`03o`000?oooooooooo
02gooooo00?o001oooooooooool0C_ooool002Gooooo00?o0000ooooooooool03?ooool00ol0003o
ooooo`00000hooooo`03o`00Oooooooooooo03Sooooo00?o001oooooooooool0<?ooool00ol0003o
ooooooooo`04ooooo`03o`00Oooooooooooo00Sooooo00?o0000ooooooooool0;Oooool00ol007oo
ooooooooo`1>ooooo`009_ooool00ol0003oooooooooo`0;ooooo`;o0000>Oooool00ol007oooooo
ooooo`0hooooo`03o`00Oooooooooooo037ooooo00?o0000ooooooooool00oooool00ol007oooooo
ooooo`06ooooo`;o0000<?ooool00ol007ooooooooooo`1>ooooo`009oooool00ol0003ooooooooo
o`0:ooooo`03o`000?oooooooooo03Sooooo00?o001oooooooooool0>?ooool00ol007oooooooooo
o`0booooo`03o`000?oooooooooo00;ooooo00?o001oooooooooool01Oooool00ol0003ooooooooo
o`0`ooooo`03o`00Oooooooooooo04kooooo000Xooooo`03o`000?oooooooooo00Sooooo0_l0000j
ooooo`03o`00Oooooooooooo03Sooooo00?o001oooooooooool0<oooool2o`0000;ooooo00?o001o
ooooooooool00oooool2o`0003?ooooo00?o001oooooooooool0C_ooool002Wooooo0ol00004oooo
o`?o000000?oooooo`000?ooool0>Oooool00ol007ooooooooooo`0hooooo`03o`00Oooooooooooo
03Gooooo0_l000001?l007ooooooooooooooool2o`0003Gooooo00?o001oooooooooool0C_ooool0
02cooooo1Ol00003ooooo`;o0000>Oooool00ol007ooooooooooo`0hooooo`03o`00Oooooooooooo
03Oooooo1?l0000gooooo`03o`00Oooooooooooo04kooooo000dooooo`03o`000?oooooooooo03So
oooo00?o001oooooooooool0>?ooool00ol007ooooooooooo`0gooooo`03o`00Oooooooooooo03So
oooo00?o001oooooooooool0C_ooool003Cooooo00?o0000ooooooooool0>?ooool00ol007oooooo
ooooo`0hooooo`03o`00Oooooooooooo03Oooooo00?o001oooooooooool0>?ooool00ol007oooooo
ooooo`1>ooooo`00=?ooool00ol0003oooooooooo`0hooooo`03o`00Oooooooooooo03Sooooo00?o
001oooooooooool0=oooool00ol007ooooooooooo`0hooooo`03o`00Oooooooooooo04kooooo000V
ooooo`?o00000oooool3o`0000Gooooo00?o0000ooooooooool0>?ooool00ol007ooooooooooo`0h
ooooo`03o`00Oooooooooooo03Oooooo00?o001oooooooooool0>?ooool00ol007ooooooooooo`1>
ooooo`009Oooool01ol0003ooooooooooooooooo0000ooooool000000oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo03Sooooo00?o001oooooooooool0>?ooool00ol007oooooooooo
o`0_ooooo`?o00001Oooool00ol007ooooooooooo`0hooooo`03o`00Oooooooooooo04kooooo000Y
o`00O`03o`000?l007oo001o00?o001o00?o0000o`00Ool007l00_l007l3o`000:Co001o1Ol00012
o`00Odkooooo000Wooooo`;o00001_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
03Sooooo00?o001oooooooooool0>?ooool00ol007ooooooooooo`0^ooooo`Go00001?ooool00ol0
07ooooooooooo`0hooooo`03o`00Oooooooooooo04kooooo000Yooooo`03o`000?oooooo000000?o
00001Oooool00ol0003oooooooooo`0hooooo`03o`00Oooooooooooo03Sooooo00?o001ooooooooo
ool0;_ooool5o`0000Cooooo00?o001oooooooooool0>?ooool00ol007ooooooooooo`1>ooooo`00
9Oooool01ol0003ooooooooooooooooo0000ooooool000002?ooool00ol0003oooooooooo`0hoooo
o`03o`00Oooooooooooo03Sooooo00?o001oooooooooool0;oooool3o`0000Gooooo00?o001ooooo
ooooool0>?ooool00ol007ooooooooooo`1>ooooo`009_ooool3o`0000;ooooo1Ol00004ooooo`03
o`000?oooooooooo03Sooooo00?o001oooooooooool0>?ooool00ol007ooooooooooo`0gooooo`03
o`00Oooooooooooo03Sooooo00?o001oooooooooool0C_ooool003Cooooo00?o0000ooooooooool0
>?ooool00ol007ooooooooooo`0hooooo`03o`00Oooooooooooo03Oooooo00?o001oooooooooool0
>?ooool00ol007ooooooooooo`1>ooooo`00oooooomaooooo`00oooooomaooooo`00oooooomaoooo
o`00oooooomaooooo`00Roooool00ol0003oooooo`000002o`00013ooooo00?o0000ooooooooool0
cOooool008[ooooo00Go0000ooooooooooooooooo`00000Booooo`03o`000?oooooooooo0<cooooo
001kooooo`Co00002_ooool00ol0003oooooooooo`02ooooo`?o00000_ooool;o`0000Cooooo00?o
0000ooooooooool0boooool007oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`02
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo0<_ooooo001looooo`?o00002_ooool00ol0003ooooooooo
o`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo0<_ooooo001kooooo`03o`000?oooooooooo00_ooooo
00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`00
00?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`3;ooooo`00O?ooool4o`0000[o
oooo00?o0000ooooooooool01?l00003ooooo`?o00000_ooool3o`0000Gooooo00?o0000oooooooo
ool0c?ooool008_ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo0<gooooo002Cooooo`;o00001_ooool00ol0003oooooooooo`3Booooo`00ooooooma
ooooo`00oooooomaooooo`00oooooomaooooo`00oooooomaooooo`00oooooomaooooo`00ooooooma
ooooo`00oooooomaooooo`00oooooomaooooo`00oooooomaooooo`00oooooomaooooo`00ooooooma
ooooo`00oooooomaooooo`00oooooomaooooo`00\
\>"],
  ImageRangeCache->{{{0, 367}, {226.312, 0}} -> {-1.80647, 6.52751, \
0.0341532, 0.145834}}]
}, Open  ]]
}, Open  ]],

Cell[TextData[StyleBox["further, we can use weighting functions to reduce \
errors at spec. point.",
  FontWeight->"Bold",
  Background->RGBColor[1, 0, 1]]], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{0, 1680}, {0, 988}},
WindowSize->{1192, 794},
WindowMargins->{{2, Automatic}, {Automatic, 0}},
Magnification->1
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 95, 3, 52, "Subtitle"],

Cell[CellGroupData[{
Cell[1896, 60, 65, 0, 69, "Section"],

Cell[CellGroupData[{
Cell[1986, 64, 34, 0, 38, "Subsection"],

Cell[CellGroupData[{
Cell[2045, 68, 101, 2, 27, "Input"],
Cell[2149, 72, 78, 1, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2264, 78, 104, 2, 27, "Input"],
Cell[2371, 82, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2461, 88, 103, 2, 27, "Input"],
Cell[2567, 92, 38, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2642, 98, 105, 2, 27, "Input"],
Cell[2750, 102, 38, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2825, 108, 52, 1, 27, "Input"],
Cell[2880, 111, 91, 1, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3008, 117, 106, 2, 27, "Input"],
Cell[3117, 121, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3206, 127, 107, 2, 27, "Input"],
Cell[3316, 131, 22461, 545, 186, 4584, 320, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[25814, 681, 88, 1, 27, "Input"],
Cell[25905, 684, 64, 1, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26006, 690, 67, 1, 27, "Input"],
Cell[26076, 693, 319, 4, 21, "Message"],
Cell[26398, 699, 319, 4, 21, "Message"],
Cell[26720, 705, 317, 4, 21, "Message"],
Cell[27040, 711, 328, 5, 21, "Message"],
Cell[27371, 718, 17887, 425, 186, 3316, 241, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[45295, 1148, 56, 1, 27, "Input"],
Cell[45354, 1151, 36, 1, 27, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[45439, 1158, 36, 0, 38, "Subsection"],

Cell[CellGroupData[{
Cell[45500, 1162, 105, 2, 27, "Input"],
Cell[45608, 1166, 85, 1, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[45730, 1172, 67, 1, 27, "Input"],
Cell[45800, 1175, 62, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[45899, 1181, 101, 2, 27, "Input"],
Cell[46003, 1185, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[46093, 1191, 93, 1, 27, "Input"],
Cell[46189, 1194, 51, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[46277, 1200, 102, 2, 27, "Input"],
Cell[46382, 1204, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[46472, 1210, 52, 1, 27, "Input"],
Cell[46527, 1213, 105, 2, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[46669, 1220, 103, 2, 27, "Input"],
Cell[46775, 1224, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[46864, 1230, 93, 1, 27, "Input"],
Cell[46960, 1233, 21933, 543, 186, 4592, 324, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[68930, 1781, 83, 1, 27, "Input"],
Cell[69016, 1784, 64, 1, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[69117, 1790, 67, 1, 27, "Input"],
Cell[69187, 1793, 320, 4, 21, "Message"],
Cell[69510, 1799, 320, 4, 21, "Message"],
Cell[69833, 1805, 320, 4, 21, "Message"],
Cell[70156, 1811, 328, 5, 21, "Message"],
Cell[70487, 1818, 17829, 428, 186, 3359, 245, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[88353, 2251, 55, 1, 27, "Input"],
Cell[88411, 2254, 50, 1, 27, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[88510, 2261, 43, 0, 38, "Subsection"],

Cell[CellGroupData[{
Cell[88578, 2265, 105, 2, 27, "Input"],
Cell[88686, 2269, 85, 1, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[88808, 2275, 67, 1, 27, "Input"],
Cell[88878, 2278, 62, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[88977, 2284, 52, 1, 27, "Input"],
Cell[89032, 2287, 105, 2, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[89174, 2294, 103, 2, 27, "Input"],
Cell[89280, 2298, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[89369, 2304, 93, 1, 27, "Input"],
Cell[89465, 2307, 21933, 543, 186, 4592, 324, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[111435, 2855, 83, 1, 27, "Input"],
Cell[111521, 2858, 71, 1, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[111629, 2864, 65, 1, 27, "Input"],
Cell[111697, 2867, 18319, 476, 186, 4066, 295, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[130053, 3348, 60, 1, 27, "Input"],
Cell[130116, 3351, 115, 2, 27, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[130292, 3360, 96, 3, 69, "Section"],

Cell[CellGroupData[{
Cell[130413, 3367, 50, 0, 38, "Subsection"],

Cell[CellGroupData[{
Cell[130488, 3371, 105, 2, 27, "Input"],
Cell[130596, 3375, 85, 1, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[130718, 3381, 75, 1, 27, "Input"],
Cell[130796, 3384, 381, 6, 21, "Message"],
Cell[131180, 3392, 368, 6, 21, "Message"],
Cell[131551, 3400, 742, 13, 99, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[132330, 3418, 102, 2, 27, "Input"],
Cell[132435, 3422, 108, 2, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[132580, 3429, 86, 1, 27, "Input"],
Cell[132669, 3432, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[132758, 3438, 90, 1, 27, "Input"],
Cell[132851, 3441, 85, 1, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[132973, 3447, 102, 2, 27, "Input"],
Cell[133078, 3451, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[133168, 3457, 62, 1, 27, "Input"],
Cell[133233, 3460, 54, 1, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[133324, 3466, 103, 2, 27, "Input"],
Cell[133430, 3470, 52, 1, 27, "Output"]
}, Open  ]],
Cell[133497, 3474, 42, 0, 30, "Text"],
Cell[133542, 3476, 105, 3, 30, "Text"],

Cell[CellGroupData[{
Cell[133672, 3483, 165, 3, 27, "Input"],
Cell[133840, 3488, 522, 8, 35, "Message"],
Cell[134365, 3498, 131, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[134533, 3505, 42, 1, 27, "Input"],
Cell[134578, 3508, 224, 4, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[134839, 3517, 386, 8, 75, "Input"],
Cell[135228, 3527, 94807, 1624, 326, 9583, 567, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[230072, 5156, 52, 1, 27, "Input"],
Cell[230127, 5159, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[230203, 5165, 43, 1, 27, "Input"],
Cell[230249, 5168, 38, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[230324, 5174, 53, 1, 27, "Input"],
Cell[230380, 5177, 53, 1, 27, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[230494, 5185, 57, 0, 69, "Section"],

Cell[CellGroupData[{
Cell[230576, 5189, 127, 4, 38, "Subsection"],
Cell[230706, 5195, 56, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[230787, 5200, 103, 1, 27, "Input"],
Cell[230893, 5203, 116, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[231046, 5210, 64, 1, 27, "Input"],
Cell[231113, 5213, 41, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[231191, 5219, 73, 1, 27, "Input"],
Cell[231267, 5222, 56, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[231360, 5228, 69, 1, 27, "Input"],
Cell[231432, 5231, 70, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[231539, 5237, 87, 1, 27, "Input"],
Cell[231629, 5240, 73, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[231739, 5246, 69, 1, 27, "Input"],
Cell[231811, 5249, 89, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[231937, 5255, 79, 1, 27, "Input"],
Cell[232019, 5258, 147, 2, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[232203, 5265, 73, 1, 27, "Input"],
Cell[232279, 5268, 123, 2, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[232439, 5275, 37, 1, 27, "Input"],
Cell[232479, 5278, 116, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[232632, 5285, 102, 5, 57, "Input"],
Cell[232737, 5292, 52, 1, 27, "Output"],
Cell[232792, 5295, 50, 1, 27, "Output"],
Cell[232845, 5298, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[232934, 5304, 74, 1, 27, "Input"],
Cell[233011, 5307, 53, 1, 27, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[233125, 5315, 63, 0, 69, "Section"],

Cell[CellGroupData[{
Cell[233213, 5319, 50, 0, 38, "Subsection"],
Cell[233266, 5321, 52, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[233343, 5326, 105, 2, 27, "Input"],
Cell[233451, 5330, 85, 1, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[233573, 5336, 102, 2, 27, "Input"],
Cell[233678, 5340, 108, 2, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[233823, 5347, 90, 1, 27, "Input"],
Cell[233916, 5350, 85, 1, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[234038, 5356, 62, 1, 27, "Input"],
Cell[234103, 5359, 54, 1, 40, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[234194, 5365, 267, 4, 75, "Input"],
Cell[234464, 5371, 118, 3, 35, "Output"],
Cell[234585, 5376, 118, 3, 35, "Output"],
Cell[234706, 5381, 120, 3, 35, "Output"],
Cell[234829, 5386, 80, 1, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[234946, 5392, 143, 3, 27, "Input"],
Cell[235092, 5397, 129, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[235258, 5404, 386, 8, 75, "Input"],
Cell[235647, 5414, 53340, 1105, 266, 9465, 559, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[289024, 6524, 72, 1, 27, "Input"],
Cell[289099, 6527, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[289188, 6533, 73, 1, 27, "Input"],
Cell[289264, 6536, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[289354, 6542, 48, 1, 27, "Input"],
Cell[289405, 6545, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[289495, 6551, 57, 1, 27, "Input"],
Cell[289555, 6554, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[289645, 6560, 58, 1, 27, "Input"],
Cell[289706, 6563, 52, 1, 27, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[289819, 6571, 76, 0, 69, "Section"],
Cell[289898, 6573, 55, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[289978, 6578, 105, 2, 27, "Input"],
Cell[290086, 6582, 85, 1, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[290208, 6588, 162, 3, 59, "Input"],
Cell[290373, 6593, 50, 1, 27, "Output"],
Cell[290426, 6596, 103, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[290566, 6603, 93, 1, 27, "Input"],
Cell[290662, 6606, 126, 2, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[290825, 6613, 159, 3, 27, "Input"],
Cell[290987, 6618, 434, 6, 80, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[291458, 6629, 101, 2, 27, "Input"],
Cell[291562, 6633, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[291651, 6639, 109, 2, 27, "Input"],
Cell[291763, 6643, 413, 6, 21, "Message"],
Cell[292179, 6651, 413, 6, 21, "Message"],
Cell[292595, 6659, 430, 6, 21, "Message"],
Cell[293028, 6667, 330, 5, 21, "Message"],
Cell[293361, 6674, 85822, 1846, 188, 43099, 1314, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[379220, 8525, 63, 1, 27, "Input"],
Cell[379286, 8528, 505, 7, 21, "Message"],
Cell[379794, 8537, 458, 6, 80, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[380289, 8548, 212, 4, 27, "Input"],
Cell[380504, 8554, 143, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[380684, 8561, 143, 3, 43, "Input"],
Cell[380830, 8566, 50, 1, 27, "Output"],
Cell[380883, 8569, 122, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[381042, 8576, 40, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[381107, 8580, 51, 1, 27, "Input"],
Cell[381161, 8583, 210, 4, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[381408, 8592, 218, 4, 43, "Input"],
Cell[381629, 8598, 389, 12, 73, "Output"],
Cell[382021, 8612, 12551, 349, 186, 3118, 228, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[394609, 8966, 294, 6, 59, "Input"],

Cell[CellGroupData[{
Cell[394928, 8976, 12995, 544, 69, 8716, 486, "GraphicsData", "PostScript", \
"Graphics"],
Cell[407926, 9522, 53759, 1058, 236, 8929, 500, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],
Cell[461712, 10584, 165, 3, 32, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

