(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    209263,       4597]*)
(*NotebookOutlinePosition[    209918,       4620]*)
(*  CellTagsIndexPosition[    209874,       4616]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
MDA-Chapter 3: Design of Mechanisms - 3.3 Crank-Rocker Mechanisms\
\
\>", "Subtitle"],

Cell[CellGroupData[{

Cell["crank-rocker mechanismus: Basic functions", "Subsection"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000470000ga000`40O003h00Oogoo27oo001ROol5
0017Ool3001FOol0065oo`03001oogoo00=oo`03001oogoo04=oo`05001oogooOol0001EOol0061o
o`03001oogoo00Eoo`03001oogoo00Qoo`D000Uoo`H00003Ool007oo00Eoo`D00003Ool000000080
00=oo`<0009oo`800005Ool007ooOol00003Ool00`00Oomoo`04001EOol0061oo`03001oogoo00Eo
o`03001oogoo00Qoo`03001oogoo009oo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo009o
o`03001oogoo009oo`03001oo`0000=oo`80009oo`80009oo`07001oogooOol007oo00000Woo0P00
EGoo001POol00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`07Ool00`00
Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool20003Ool01000Oomoo`00
0goo00<007oo00000goo00<007ooOol0Dgoo001POol00`00Oomoo`05Ool00`00Oomoo`08Ool00`00
Oomoo`02Ool00`00Oomoo`08Ool2000:Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03
00000goo001oo`02Ool01000Oomoo`000goo00<007oo00000goo00<007ooOol0Dgoo001QOol00`00
Oomoo`03Ool00`00Oomoo`09Ool5000=Ool00`00Oomoo`07Ool00`00Oomoo`02Ool00`00Oomoo`02
Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00L007ooOomoo`00Ool00003Ool00`00Oomoo`1C
Ool0069oo`D00003Ool007oo00Uoo`03001oogoo009oo`03001oogoo00]oo`03001oogoo00Ioo`03
001oogoo009oo`03001oogoo009oo`03001oo`0000=oo`8000=oo`03001oogoo0080009oo`03001o
o`00009oo`8005Eoo`00Hgoo00<007ooOol00goo00<007ooOol01goo00<007ooOol00Woo00<007oo
00001Woo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol00goo10000goo0`0000=oo`00Ool0
0Woo00D007ooOol007oo008000=oo`@005Eoo`00JWoo00<007ooOol01Woo00<007ooOol00Woo00<0
07oo00001Woo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol0MGoo001cOol50002Ool00`00
Oomoo`05Ool40009Ool00`00Oomoo`03Ool00`00Ool0001_Ool00?moo`Qoo`00KGoo00<007ooOol0
Ugoo001ROol00`00Oomoo`09Ool00`00Oomoo`2FOol0069oo`03001oogoo00Yoo`03001oogoo09Eo
o`00HGoo00<007ooOol037oo00<007ooOol0U7oo001QOol00`00Oomoo`0=Ool00`00Oomoo`2COol0
061oo`03001oogoo00moo`03001oogoo099oo`00H7oo00<007ooOol047oo00<007ooOol0TGoo001P
Ool00`00Oomoo`2TOol005moo`03001oogoo0:Eoo`00MWoo0P00Sgoo001hOol00`00Oomoo`2<Ool0
07Uoo`8008aoo`00GGoo00<007ooOol06goo00<007ooOol0RGoo001MOol00`00Oomoo`0LOol00`00
Oomoo`28Ool005eoo`03001oogoo01eoo`03001oogoo08Moo`00G7oo00<007ooOol0Z7oo001LOol0
0`00Oomoo`2XOol005aoo`03001oogoo029oo`03001oogoo08=oo`00G7oo00<007ooOol08goo00<0
07ooOol0PWoo001KOol00`00Oomoo`0UOol00`00Oomoo`21Ool005]oo`03001oogoo02Ioo`03001o
ogoo081oo`00QGoo00<007ooOol0Ogoo0026Ool00`00Oomoo`1nOol00?moo`Qoo`00ogoo27oo001J
Ool00`00Oomoo`0]Ool2001kOol005Yoo`03001oogoo02moo`03001oogoo07Qoo`00FGoo00<007oo
Ool0;goo00@007oo000007Qoo`00FGoo00<007ooOol0;Woo00<007ooOol00Woo00<007ooOol0MGoo
001HOol00`00Oomoo`0^Ool00`00Oomoo`04Ool00`00Oomoo`1dOol005Qoo`03001oogoo02ioo`03
001oogoo00Eoo`03001oogoo07=oo`00F7oo00<007ooOol0;Goo00<007ooOol0O7oo001GOol00`00
Oomoo`0]Ool00`00Oomoo`1mOol008Moo`03001oogoo00Yoo`80075oo`00QWoo00<007ooOol03Goo
00<007ooOol0KWoo0026Ool00`00Oomoo`0>Ool00`00Oomoo`0ROol20019Ool008Eoo`03001oogoo
00aoo`05001oogooOol0000ROol01000Oomoo`00B7oo001FOol00`00Oomoo`0/Ool00`00Oomoo`0;
Ool20004Ool00`00Oomoo`0OOol01000Oomoo`00B7oo001FOol00`00Oomoo`0[Ool00`00Oomoo`0;
Ool40004Ool00`00Oomoo`0NOol01000Oomoo`00B7oo000YOol2000[Ool00`00Oomoo`0[Ool00`00
Oomoo`0<Ool2000VOol01000Oomoo`00B7oo000XOol01000Oomoo`00:Goo00<007ooOol03goo00<0
07ooOol06Woo00<007ooOol03Goo00<007ooOol097oo00@007ooOol004Qoo`00:7oo00@007ooOol0
02Uoo`03001oogoo00moo`03001oogoo01Uoo`03001oogoo00eoo`03001oogoo00Moo`8001=oo`D0
00Aoo`04001oogoo0018Ool002Qoo`04001oogoo000KOol200000goo001oo`09Ool00`00Oomoo`0?
Ool00`00Oomoo`0IOol00`00Oomoo`0=Ool00`00Oomoo`09Ool00`00Oomoo`0@Ool00`00Oomoo`02
Ool00`00Oomoo`02Ool20019Ool002Qoo`04001oogoo000JOol00`00Oomoo`02000:Ool00`00Oomo
o`0?Ool00`00Oomoo`0IOol00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`0?Ool00`00Oomo
o`02Ool00`00Oomoo`1=Ool001ioo`03001oogoo00=oo`05001oogooOol00002Ool00`00Oomoo`0H
Ool01@00Oomoogoo00002Goo00<007ooOol047oo00<007ooOol067oo00<007ooOol03Goo00<007oo
Ool037oo00<007ooOol03Woo00<007ooOol00Woo00<007ooOol0:Goo00D007ooOomoo`0001moo`00
7Woo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo01Qoo`05001oogooOol00009Ool0
0`00Oomoo`0@Ool00`00Oomoo`0HOol00`00Oomoo`0<Ool2000?Ool00`00Oomoo`0=Ool5000/Ool0
1@00Oomoogoo00007goo000OOol01@00Oomoogoo00001Goo0P006goo00D007ooOomoo`0001Yoo`<0
01Yoo`03001oogoo00aoo`03001oogoo00moo`03001oogoo00aoo`03001oogoo009oo`03001oogoo
02Yoo`03001oo`00021oo`007goo1@008Woo00<007ooOol00P0077oo00<007ooOol067oo00<007oo
Ool037oo00<007ooOol07Woo00<007ooOol00Woo00<007ooOol0:Woo00<007oo000087oo000OOol0
1@00Oomoogoo00008goo100077oo00<007ooOol09goo00<007ooOol07Woo00<007ooOol00Woo00<0
07ooOol0:goo00<007ooOol07goo000POol00`00Ool0000WOol00`00Oomoo`06Ool00`00Oomoo`02
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`0E
Ool2000EOol00`00Oomoo`08Ool5000^Ool00`00Oomoo`0OOol0021oo`03001oo`0000Moo`@001ao
o`03001oogoo00Ioo`05001oogooOol00007Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`03Ool01000Oomoogoo0P003Goo00<007ooOol05Goo00<007ooOol0>Goo00<0
07oo000087oo000POol00`00Ool00006Ool00`00Oomoo`02Ool00`00Oomoo`0QOol01@00Oomoogoo
00001goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00D007oo
001oo`0000eoo`03001oogoo01Ioo`03001oogoo00@002Eoo`8000eoo`03001oo`00021oo`008Goo
00<007ooOol017oo00<007ooOol017oo00<007ooOol087oo00@007ooOol000Moo`03001oogoo00Eo
o`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Ioo`03001oo`0000moo`03001oogoo01Mo
o`8000Aoo`03001oogoo02=oo`@000Uoo`05001oogooOol0000OOol002Qoo`03001oogoo00Aoo`03
001oogoo021oo`03001oo`0000Moo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo00Qoo`8000moo`03001oogoo01Moo`03001oogoo00Aoo`03001oogoo02=oo`H002Yoo`00
:7oo00<007ooOol017ooC@000goo00<007ooOol00goo9P001Woo00<007ooOol097oo20009goo000X
Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`0?Ool00`00Oomoo`08Ool00`00Oomoo`0>
Ool00`00Oomoo`0?Ool00`00Oomoo`03OolV0006Ool^000XOol002Uoo`03001oogoo009oo`03001o
ogoo00ioo`03001oogoo00moo`03001oogoo00Qoo`03001oogoo00ioo`03001oogoo00moo`03001o
ogoo00ioo`03001oogoo01Moo`03001oogoo00Aoo`03001oogoo00aoo`03001oogoo00Ioo`03001o
ogoo009oo`03001oogoo00Ioo`D002]oo`00:Woo10004Goo00<007ooOol03Woo00<007ooOol02Goo
00<007ooOol03Woo00<007ooOol03Goo00<007oo000047oo00<007ooOol05Woo00<007oo000017oo
00<007ooOol03Goo00<007ooOol01Woo00<007ooOol00Woo00<007ooOol01Goo0`00;Woo000ZOol0
1000Oomoo`004Goo00<007ooOol06Woo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol03goo
00<007ooOol057oo0P000goo1@003goo00<007ooOol01Woo00<007ooOol00Woo00<007ooOol017oo
00<007ooOol0;goo000ZOol01000Oomoo`004Goo00<007ooOol06Woo00<007ooOol03Woo00<007oo
Ool087oo00<007ooOol04Woo0P002Goo00<007ooOol03Goo00<007ooOol01Woo00<007ooOol00Woo
00<007ooOol0=Woo000ZOol01@00Oomoogoo000047oo00<007ooOol06Woo00<007ooOol03Woo00<0
07ooOol087oo0P004Goo0P002goo00<007ooOol03Goo00<007ooOol01Goo0P000goo00<007ooOol0
=goo000ZOol01@00Oomoogoo000047oo00<007ooOol03Goo00<007ooOol02Woo00<007ooOol03Woo
00<007ooOol04Goo00<007ooOol03Goo00<007ooOol03Woo00<007ooOol02goo00<007ooOol03Goo
00<007ooOol01Goo00<007ooOol00Woo00<007ooOol0=goo000ZOol01@00Oomoogoo000047oo00<0
07ooOol03Goo00<007ooOol02Goo00<007ooOol03goo00<007ooOol04Woo00<007ooOol037oo00<0
07ooOol037oo0P003Woo00<007ooOol03Goo00<007ooOol01Goo00<007ooOol00Woo00<007ooOol0
=goo000ZOol00`00Oomoo`02Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`09Ool00`00
Oomoo`0@Ool00`00Oomoo`0AOol00`00Oomoo`0<Ool00`00Oomoo`0:Ool2000AOol00`00Oomoo`0<
Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`0gOol002Yoo`03001oogoo009oo`03001o
ogoo00eoo`03001oogoo00aoo`03001oogoo00Yoo`03001oogoo011oo`03001oogoo015oo`03001o
ogoo00aoo`8000Uoo`8001=oo`03001oogoo00aoo`03001oogoo00Aoo`8000=oo`03001oogoo03Qo
o`00:Woo00<007ooOol00Woo00<007ooOol03Goo00<007ooOol037oo00<007ooOol02Woo00<007oo
Ool047oo00<007ooOol04Goo00<007ooOol03Goo00<007ooOol01Goo0P005Goo00<007ooOol037oo
00<007ooOol017oo00<007ooOol00Woo00<007ooOol0>7oo000ZOol00`00Oomoo`02Ool00`00Oomo
o`0=Ool00`00Oomoo`0<Ool00`00Oomoo`0:Ool00`00Oomoo`0TOol00`00Oomoo`0=Ool00`00Oomo
o`04Ool00`00Oomoo`0EOol00`00Oomoo`0<Ool00`00Oomoo`04Ool00`00Oomoo`0mOol002Yoo`03
001oogoo00=oo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00Uoo`03001oogoo02Ioo`03
001oogoo00eoo`04001oogooOol2000HOol00`00Oomoo`0<Ool00`00Oomoo`03Ool00`00Oomoo`0n
Ool002Yoo`03001oogoo00=oo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00Yoo`03001o
ogoo02Ioo`03001oogoo00eoo`04001oo`00000JOol00`00Oomoo`0<Ool00`00Oomoo`03Ool00`00
Oomoo`0nOol002Yoo`03001oogoo00=oo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00Yo
o`03001oogoo015oo`<0019oo`03001oogoo00eoo`8001eoo`03001oogoo00]oo`03001oogoo009o
o`03001oogoo03moo`00:Woo00<007ooOol017oo00<007ooOol02goo00<007ooOol05goo00<007oo
Ool04Goo00D007ooOomoo`00019oo`03001oogoo00]oo`03001oo`0001eoo`03001oogoo00]oo`03
001oogoo009oo`03001oogoo03moo`00:Woo00<007ooOol017oo00<007ooOol02goo00<007ooOol0
5goo00<007ooOol047oo00<007ooOol00Woo00<007ooOol047oo00<007ooOol02Goo0P000goo00<0
07ooOol06Woo00<007ooOol02goo00D007ooOomoo`0000Moo`<003Qoo`00:Woo00<007ooOol017oo
00<007ooOol02goo00<007ooOol05goo00<007ooOol047oo00<007ooOol00Woo00<007ooOol047oo
00<007ooOol01goo0P001Goo0P006goo00<007ooOol02goo00<007ooOol00P000Woo00<007ooOol0
0goo00<007ooOol0=goo000ZOol00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00
Oomoo`09Ool00`00Oomoo`0AOol20002Ool00`00Oomoo`0BOol00`00Oomoo`04Ool20008Ool00`00
Oomoo`09Ool4000<Ool00`00Oomoo`0;Ool01000Oomoo`000Woo0P001Goo00<007ooOol0=goo000Z
Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0B
Ool6000BOol00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`0<Ool00`00
Oomoo`0;Ool00`00Ool00002Ool01000Ool0000017oo00<007ooOol0=goo000ZOol00`00Oomoo`05
Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`0/Ool00`00Oomoo`02
000=Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool00`00Oomoo`0:Ool20003Ool0
1@00Ool007oo00000Woo0P00>Goo000ZOol00`00Oomoo`03Ool3000<Ool00`00Oomoo`09Ool00`00
Oomoo`09Ool00`00Oomoo`0/Ool3000DOol20006Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00
Oomoo`02Ool01@00Ool007oo00000goo00<007ooOol0=goo000ZOol00`00Oomoo`02Ool01@00Oomo
ogoo00002goo00<007ooOol02Goo00<007ooOol027oo00<007ooOol0;7oo0`0057oo00@007oo0000
009oo`04001oogoo000=Ool00`00Oomoo`09Ool20003Ool200000goo001oo`02000lOol002Yoo`03
001oogoo008000Aoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo02]o
o`@001Aoo`05001oo`00Ool00002Ool2000>Ool00`00Oomoo`07Ool200000goo001oo`02Ool20000
0goo001oo`02000lOol001eoo`H000Moo`<000Ioo`03001oogoo00Uoo`03001oogoo00Uoo`03001o
ogoo00Moo`03001oogoo01Yoo`03001oogoo00eoo`8000Aoo`03001oogoo015oo`05001oo`00Ool0
000BOol00`00Oomoo`06Ool20002Ool00`00Oomoo`020002Ool00`00Oomoo`02000kOol001eoo`03
001oogoo00Yoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Moo`80
01aoo`03001oogoo00]oo`8000Moo`03001oogoo00moo`800003Ool007oo0080019oo`03001oogoo
00=oo`8000Aoo`8004Eoo`007Woo00<007ooOol01goo0`002Goo00<007ooOol027oo00<007ooOol0
27oo00<007ooOol01goo00<007ooOol077oo00<007ooOol027oo0P002Goo00<007ooOol03goo0P00
00=oo`00Ool00P004Woo00@007ooOomoo`<000Eoo`03001oogoo04Aoo`007goo0P001Woo00@007oo
Ool000Uoo`03001oogoo00Qoo`03001oogoo015oo`03001oogoo01eoo`03001oogoo00Moo`03001o
ogoo00Yoo`03001oogoo00eoo`80009oo`03001oogoo0080015oo`03001oo`00008000Eoo`<004Io
o`008Goo00<007ooOol00Woo00D007ooOomoo`0000Yoo`03001oogoo00Moo`03001oogoo011oo`80
021oo`03001oogoo00Aoo`8000ioo`03001oogoo02Aoo`@00003Ool0000000=oo`80009oo`03001o
ogoo04Aoo`008Woo00<007ooOol01Goo00<007ooOol027oo00<007ooOol01goo00<007ooOol04Goo
00<007ooOol07Woo00<007ooOol00Woo0P004Goo00<007ooOol06Woo2@000Woo00<007oo00001@00
17oo00<007ooOol0A7oo000MOol00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00
Oomoo`07Ool00`00Oomoo`0AOol00`00Oomoo`0OOol01000Ool000004goo0P009Woo1P001Woo00<0
07ooOol0A7oo000MOol00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`09Ool00`00Oomoo`06
Ool00`00Oomoo`06Ool00`00Oomoo`07Ool3000POol2000FOol2000UOol60006Ool00`00Oomoo`14
Ool001ioo`@000Qoo`03001oogoo00Uoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Io
o`05001oo`00Ool0000NOol00`00Oomoo`0GOol2000UOol00`00Oomoo`08Ool00`00Oomoo`14Ool0
02Yoo`03001oogoo00Uoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00=oo`06001oogoo
001oo`000Woo00<007ooOol06Goo0P006goo0P0097oo00<007ooOol027oo00<007ooOol0A7oo000Z
Ool00`00Oomoo`09Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`03Ool01`00Oomoogoo
001oo`00009oo`03001oogoo01Moo`8001ioo`8002=oo`03001oogoo00Qoo`03001oogoo04Aoo`00
:Woo00<007ooOol02Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol00Woo00<007ooOol0
0Woo00@007oo001oo`8001Moo`80029oo`03001oogoo021oo`03001oogoo00Qoo`03001oogoo04Ao
o`00:Woo00<007ooOol02Woo00<007ooOol01Goo00<007ooOol01Goo00D007ooOomoo`0000Eoo`D0
01Moo`03001oogoo02=oo`80021oo`03001oogoo00Qoo`03001oogoo04Aoo`00:Woo00<007ooOol0
2Woo00<007ooOol01Goo00<007ooOol017oo00<007ooOol00P0087oo0P009goo0P0087oo00<007oo
Ool01goo00<007ooOol0A7oo000ZOol00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
1000Ool0000067oo1`0000=oo`00Ool0:Woo0P000Woo00@007ooOomoo`8001Ioo`03001oogoo00Mo
o`03001oogoo04Aoo`00:Woo00<007ooOol02goo00<007ooOol017oo00<007ooOol017oo0P006Woo
0P000goo0P00;Woo0P000Woo00D007oo001oo`0001Ioo`03001oogoo00Moo`03001oogoo04Aoo`00
:Woo00<007ooOol02goo00<007ooOol017oo00<007ooOol00goo0P0077oo00D007ooOomoo`0003=o
o`03001oo`0001Qoo`03001oogoo00Moo`03001oogoo04Aoo`00:Woo00<007ooOol037oo00<007oo
Ool00Woo0P000goo0P007Woo00D007ooOomoo`0003Aoo`8001Qoo`03001oogoo00Moo`03001oogoo
04Aoo`00:Woo00<007ooOol01Goo0P000Woo00@007ooOol000=oo`<00003Ool00000009oo`03001o
ogoo01]oo`05001oogooOol0000dOol00`00Oomoo`0HOol00`00Oomoo`06Ool00`00Oomoo`14Ool0
02Yoo`03001oogoo00Aoo`03001oogoo008000=oo`03001oogoo00D000Aoo`03001oogoo01aoo`03
001oo`0003Eoo`03001oogoo01Qoo`03001oogoo00Ioo`03001oogoo04Aoo`00:Woo00<007ooOol0
17oo00D007ooOomoo`0000=oo`03001oo`0000D000Aoo`03001oogoo01Moo`03001oogoo009oo`03
001oo`0003Eoo`03001oogoo00Aoo`D000moo`03001oogoo00Ioo`03001oogoo04Aoo`00:Woo00<0
07ooOol01Goo100017oo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol05Woo0P001Goo00<0
07oo0000<goo00<007oo00002goo3P0000=oo`00Ool01goo00<007ooOol077oo00<007ooOol00Woo
00<007ooOol017oo00<007ooOol06Goo000ZOol00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool00`00Oomoo`0DOol20008Ool00`00Oomoo`0cOol00`00Oomoo`0IOol0
0`00Oomoo`06Ool00`00Oomoo`0KOol20004Ool00`00Oomoo`03Ool2000KOol002Yoo`03001oogoo
00Aoo`05001oogooOol00004Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0BOol2001L
Ool00`00Oomoo`06Ool00`00Oomoo`0JOol01000Ool000000goo00<007ooOol00Woo00@007oo0000
01Yoo`00:Woo00<007ooOol01Goo0`001Woo00D007ooOomoo`0000Aoo`03001oogoo015oo`03001o
ogoo05eoo`03001oogoo00Eoo`03001oogoo01Yoo`05001oo`00Ool00002Ool00`00Oomoo`02Ool0
1@00Ool007oo00006Goo000ZOol00`00Oomoo`0>Ool01@00Oomoogoo000017oo00<007ooOol03goo
0P00H7oo00<007ooOol01Goo00<007ooOol04goo0`5017oo00D007oo001oo`0000Moo`05001oo`00
Ool0000IOol002Yoo`03001oogoo00ioo`05001oogooOol00003Ool00`00Oomoo`0>Ool2001ROol0
0`00Oomoo`05Ool00`00Oomoo`0?Ool40D06Ool200000goo001oo`020005Ool200000goo001oo`02
000HOol002Yoo`03001oogoo00moo`04001oogoo0003Ool00`00Oomoo`0<Ool2001TOol00`00Oomo
o`05Ool00`00Oomoo`0<Ool30D0:Ool200000goo001oo`020005Ool200000goo001oo`02000HOol0
02Yoo`03001oogoo00moo`04001oogoo000@Ool2001VOol00`00Oomoo`05Ool00`00Oomoo`08Ool4
0D0<Ool20002Ool00`00Oomoo`020003Ool20002Ool00`00Oomoo`02000GOol002Yoo`03001oogoo
00moo`04001oogoo000?Ool00`00Oomoo`1OOol20D05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool4
0D0lOol002Yoo`03001oogoo00moo`04001oogoo000=Ool2001POol50D05Ool00`00Oomoo`04Ool0
1000Oomoogoo0`50@7oo000:Ool00`00Oomoo`0MOol00`00Oomoo`0@Ool01@00Ool007oo00002Goo
0P0000=oo`500D00GGoo1`501Goo00<007oo0D0020506goo0P009Woo000:Ool00`00Oomoo`0MOol0
0`00Oomoo`0@Ool01@00Ool007oo00001goo0P0000=oo`500D00GGoo40501Goo00<007ooOol077oo
0P0027oo0P000Woo0P0067oo0003Ool200000goo00000002Ool01000Oomoogoo0P000Woo00<007oo
Ool05Goo00<007ooOol047oo00D007oo001oo`0000Ioo`04001oo`500D1ROol60D05Ool00`00Oomo
o`04Ool00`00Oomoo`0VOol20002Ool2000HOol0009oo`04001oo`000002Ool00`00Ool00002Ool0
0`00Oomoo`0200000goo001oo`0EOol00`00Oomoo`0@Ool50004Ool200020D1XOol20D05Ool00`00
Oomoo`04Ool00`00Oomoo`14Ool0009oo`04001oogoo0002Ool00`00Oomoo`02Ool01@00Oomoogoo
000067oo00<007ooOol03goo0P000goo0P0000=oo`0000000P50LWoo00<007ooOol00goo00<007oo
Ool0A7oo0002Ool01000Oomoo`000Woo00<007ooOol00Woo00D007ooOomoo`0001Qoo`03001oogoo
00moo`03001oogoo00=oo`800081@7Aoo`03001oogoo00=oo`03001oogoo04Aoo`000Woo00@007oo
Ool0009oo`03001oogoo009oo`06001oogoo001oo`0037oo00<1@7ooOol027oo00<007ooOol03Woo
00<007ooOol01Goo00<007ooOol0M7oo00<007ooOol00goo00<007ooOol0A7oo0003Ool200000goo
00000006Ool20002Ool00`00Oomoo`02Ool90D0:Ool00`00Oomoo`0>Ool00`00Oomoo`05Ool00`00
Oomoo`1VOol00`00Oomoo`0;Ool00`00Oomoo`02Ool20016Ool001Qoo`P1@0Yoo`03001oogoo00eo
o`030D0007oo00Ioogh000Ioo`D003]oo`006Woo2P501Woo00<007ooOol02Goo105000=oo`00Ool0
1Woo0P00Igoo00<007ooOol02goo00<007ooOol00goo00<007ooOol017oo00<007ooOol0?Goo000K
Ool50D04Ool60D000`000D01@0090D06Ool00`00Oomoo`03Ool00`00Oomoo`04001SOol00`00Oomo
o`0<Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`0mOol001eoo`81@0]oo`03001oogoo
00moo`8000=oo`8000Eoo`D005moo`03001oogoo00aoo`03001oogoo009oo`03001oogoo00Aoo`03
001oogoo03eoo`007Woo00<1@7ooOol02Goo00<007ooOol047oo1@0000=oo`00Ool027oo1000Fgoo
00<007ooOol037oo00<007ooOol00Woo00<007ooOol017oo00<007ooOol0?Goo000ZOol00`00Oomo
o`0GOol00`00Oomoo`05Ool00`00Oomoo`02Ool4001GOol00`00Oomoo`0<Ool00`00Oomoo`02Ool0
0`00Oomoo`04Ool00`00Oomoo`0mOol002Yoo`03001oogoo01Qoo`03001oogoo00eoo`@005=oo`03
001oogoo00aoo`03001oogoo009oo`03001oogoo00Aoo`03001oogoo03eoo`00:Woo00<007ooOol0
6Goo00<007oo00001goo00<007ooOol01Goo1@00Agoo0P001Goo00<007ooOol03Goo00<007ooOol0
0Woo00<007ooOol017oo00<007ooOol0?Goo000ZOol00`00Oomoo`0JOol00`00Oomoo`0COol40012
Ool00`00Ool00005Ool00`00Oomoo`0>Ool01@00Oomoogoo00001Woo00<007ooOol0?Goo000ZOol0
0`00Oomoo`0?Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo00001goo00<007ooOol0
1Goo00<007ooOol00Woo100097oo0`005goo00@007ooOol000Aoo`03001oogoo00ioo`05001oogoo
Ool00016Ool002Yoo`03001oogoo00moo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo01Uo
o`@001moo`05001oogooOol0000FOol01000Oomoo`0017oo00<007ooOol03Woo00D007ooOomoo`00
04Ioo`00:Woo00<007ooOol047oo00D007ooOomoo`0000Qoo`03001oogoo00=oo`03001oogoo00Eo
o`03001oogoo00Eoo`03001oogoo00Eoo`D001]oo`03001oogoo01Qoo`800003Ool007oo00=oo`03
001oogoo00ioo`05001oogooOol00016Ool002Yoo`03001oogoo011oo`D000Uoo`03001oogoo01mo
o`@001Moo`03001oogoo01Yoo`03001oogoo00=oo`03001oogoo00ioo`05001oogooOol00016Ool0
02Yoo`03001oogoo011oo`05001oogooOol0000:Ool20006Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool00`00Oomoo`05Ool00`00Oomoo`02Ool4000COol00`00Oomoo`0IOol00`00Oomoo`04Ool00`00
Oomoo`07Ool40004Ool01000Oomoo`00AWoo000ZOol00`00Oomoo`0AOol00`00Ool0000=Ool00`00
Oomoo`0QOol00`00Oomoo`04000?Ool01@00Oomoogoo00005Woo00@007oo000000Aoo`03001oogoo
00Moo`80009oo`05001oogooOol00002Ool00`00Oomoo`14Ool002Yoo`03001oogoo015oo`03001o
o`0000ioo`8000Moo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`8000Ioo`D000ao
o`<001Qoo`8000Aoo`03001oogoo00Qoo`05001oogooOol00003Ool01000Oomoo`00AWoo000ZOol0
0`00Oomoo`0AOol00`00Ool0000?Ool00`00Oomoo`0NOol00`00Oomoo`09Ool4000YOol00`00Oomo
o`08Ool01@00Oomoogoo00000goo00@007ooOol004Ioo`00:Woo00<007ooOol04Woo00<007ooOol0
3goo00@007ooOol000Moo`03001oogoo00Eoo`03001oogoo00Eoo`04001oogooOol20002Ool00`00
Oomoo`05Ool00`00Oomoo`02Ool3000QOol6000:Ool01@00Oomoogoo00000goo00@007ooOol0031o
o`03001oogoo01=oo`00:Woo00<007ooOol09Goo00<007ooOol047oo00<007ooOol00`001Goo00<0
07ooOol04Goo10007Goo1`002Goo0P000Woo00D007ooOomoo`00009oo`03001oogoo02ioo`03001o
ogoo01=oo`00:Woo00<007ooOol09Woo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol00Woo
00<007ooOol00P001Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo10006Goo1`00
2Goo10001Goo00<007oo0000;7oo1P0057oo000ZOol00`00Oomoo`0WOol00`00Oomoo`0>Ool01000
Ool000001Woo00<007ooOol06Woo0`005Woo1P002Woo00<007ooOol01Woo00<007oo0000;7oo00D0
07ooOomoo`0001Eoo`00:Woo00<007ooOol0:7oo00<007ooOol017oo00<007ooOol01Goo100017oo
00@007oo000000Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00@0
019oo`D000]oo`03001oogoo00Ioo`03001oo`0001eoo`/000Eoo`04001oogoo000EOol002Yoo`03
001oogoo02Uoo`03001oogoo00aoo`04001oo`000005Ool00`00Oomoo`0ROol3000?Ool4000EOol0
0`00Ool00008OolE000AOol00`00Ool0000EOol002Yoo`03001oogoo02Yoo`8000Moo`04001oogoo
Ool20002Ool30002Ool200000goo001oo`06Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`03Ool4000;Ool4000EOol;000VOol00`00Ool0000EOol002Yoo`03001oogoo
02]oo`03001oogoo019oo`03001oogoo02Yoo`@000Moo`<001Ioo`03001oo`0002moo`8001Eoo`00
:Woo00<007ooOol0;7oo00@007ooOol000Moo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oo`00
008000Aoo`8001Qoo`80031oo`03001oogoo01=oo`00:Woo00<007ooOol0;Goo00<007ooOol03Woo
0P00=7oo1@006Goo0P00AWoo000ZOol00`00Oomoo`0^Ool20003Ool00`00Oomoo`05Ool01000Oomo
o`0017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol00Woo10005Woo0P00AWoo000ZOol00`00Oomoo`0`Ool0
0`00Oomoo`0:Ool00`00Oomoo`0lOol3000COol20016Ool002Yoo`03001oogoo035oo`03001oogoo
00=oo`03001oogoo009oo`04001oogoo0007Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool4000=Ool5
0015Ool002Yoo`03001oogoo039oo`03001oogoo00Ioo`03001oogoo04Eoo`<000Uoo`03001oogoo
00=oo`03001oogoo049oo`00:Woo00<007ooOol0<goo00<007ooOol017oo0P001goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0100017oo00<007ooOol01Goo00<007oo
Ool0@Goo000ZOol00`00Oomoo`0dOol00`00Oomoo`02Ool2001?Ool50007Ool00`00Oomoo`11Ool0
02Yoo`03001oogoo03Eoo`03001oo`00008000Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo045oo`00:Woo
00<007ooOol0=Woo0`00EGoo00<007ooOol01Goo00<007ooOol0@Goo000ZOol00`00Oomoo`0gOol0
1@00Oomoogoo00001goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
1Goo00D007ooOomoo`0000Eoo`03001oogoo049oo`00:Woo00<007ooOol0>7oo00<007ooOol0EGoo
1@00?Woo0`0017oo000ZOol00`00Oomoo`0iOol00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool20011Ool01@00Oomoogoo0000
0goo000ZOol00`00Oomoo`0jOol00`00Oomoo`1BOol00`00Oomoo`09Ool50009Ool01@00Oomoogoo
00001Woo1@0000=oo`0000000P000goo0`000Woo0P0000Eoo`00Oomoo`0000=oo`03001oogoo00@0
00=oo`00:Woo00<007ooOol0>goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Goo00@007ooOol000aoo`03001oogoo009oo`03001oogoo00Ioo`03
001oogoo00Qoo`03001oogoo009oo`03001oogoo009oo`03001oo`0000=oo`80009oo`80009oo`07
001oogooOol007oo00000Woo0P000goo000ZOol00`00Oomoo`0lOol00`00Oomoo`1>Ool00`00Oomo
o`0;Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool00`00Oomoo`03Ool20003Ool01000Oomoo`000goo00<007oo00000goo00<007ooOol00Goo
000ZOol00`00Oomoo`0mOol00`00Ool00007Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomo
o`08Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0300000goo001oo`02Ool01000Oomo
o`000goo00<007oo00000goo00<007ooOol00Goo000ZOol00`00Oomoo`0nOol00`00Oomoo`1:Ool0
0`00Oomoo`0=Ool50009Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Ool0
0004Ool01@00Oomoogoo00000Woo00L007ooOomoo`00Ool00003Ool00`00Oomoo`01Ool002Yoo`03
001oogoo03moo`05001oogooOol00007Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04
Ool00`00Oomoo`0>Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomoo`02
Ool00`00Oomoo`02Ool00`00Ool00003Ool20003Ool00`00Oomoo`020002Ool00`00Ool00002Ool2
0003Ool002Yoo`03001oogoo041oo`03001oogoo04Ioo`03001oogoo00moo`03001oogoo009oo`03
001oogoo00Aoo`<000Yoo`03001oogoo00=oo`@000=oo`<00003Ool007oo009oo`05001oogoo001o
o`020003Ool40003Ool002Yoo`03001oogoo045oo`03001oogoo00=oo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`80019oo`03001oogoo009oo`03001oogoo00Ioo`03001oogoo00Qo
o`03001oogoo02=oo`00:Woo00<007ooOol0=goo00@007ooOol000Moo`03001oogoo049oo`03001o
ogoo015oo`D000Uoo`03001oogoo00Qoo`03001oogoo00=oo`03001oo`0001eoo`00:Woo00<007oo
Ool0=goo00@007ooOol000Qoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`05001oogooOol0001BOol0
02Yoo`03001oogoo03Moo`03001oo`0000Yoo`03001oogoo03moo`03001oogoo055oo`00:Woo00<0
07ooOol0=goo00<007oo00002goo00<007oo00001goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol010002Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol00goo00<007ooOol0DWoo
000ZOol00`00Oomoo`0gOol2000=Ool00`00Oomoo`0HOol00`00Oomoo`02Ool00`00Oomoo`0KOol0
0`00Oomoo`1COol002Yoo`03001oogoo03Moo`03001oo`0000eoo`05001oogooOol00007Ool00`00
Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00
Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`1DOol002Yoo`03001oogoo03Moo`04001oogoo000=
Ool00`00Oomoo`0KOol00`00Oomoo`0IOol00`00Oomoo`1EOol002Yoo`03001oogoo03Moo`03001o
ogoo00moo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo009oo`8000Uo
o`03001oogoo00Eoo`03001oogoo00Eoo`03001oo`0005Qoo`00:Woo00<007ooOol0=goo00<007oo
Ool047oo00<007ooOol06Goo00<007ooOol05goo00@007ooOomoo`<005=oo`00:Woo00<007ooOol0
Bgoo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol00goo00<007ooOol00Woo00<007ooOol0
0Woo00<007ooOol01Goo00<007ooOol01Goo00D007ooOomoo`0000=oo`05001oogooOol0001BOol0
02Yoo`03001oogoo04aoo`03001oogoo019oo`03001oogoo009oo`03001oogoo01Eoo`03001oogoo
00=oo`@0059oo`00:Woo00<007ooOol0CGoo00<007oo00001goo00<007ooOol01Goo00<007ooOol0
10002Goo00<007ooOol01Goo00<007ooOol00goo00<007ooOol00goo00<007ooOol00P00DWoo000Z
Ool00`00Oomoo`1>Ool00`00Oomoo`0[Ool00`00Oomoo`04Ool01@00Oomoogoo0000DWoo000ZOol0
0`00Oomoo`1?Ool01@00Oomoogoo00001goo00<007ooOol03Goo00<007ooOol01Goo00<007ooOol0
1Goo0P001Woo00D007ooOomoo`00059oo`00:Woo00<007ooOol0D7oo00<007ooOol0:7oo00<007oo
Ool01Goo00D007ooOomoo`00059oo`00:Woo00<007ooOol0DGoo00<007ooOol00goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00@007ooOol000Qoo`03001oogoo
0080059oo`00:Woo00<007ooOol0DWoo00<007ooOol097oo00<007ooOol027oo1000DWoo000ZOol0
0`00Oomoo`1COol00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`02Ool00`00Oomoo`1OOol002Yoo`03001oogoo05Aoo`03001oogoo021oo`03001oogoo
061oo`00:Woo00<007ooOol0EGoo00<007oo00001goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol017oo00<007ooOol0HGoo000ZOol00`00Oomoo`1FOol00`00Oomoo`0LOol00`00Oomoo`1R
Ool002Yoo`03001oogoo05Moo`05001oogooOol00007Ool00`00Oomoo`05Ool00`00Oomoo`05Ool2
001UOol002Yoo`03001oogoo05Qoo`03001oogoo01Qoo`03001oogoo06Aoo`00:Woo00<007ooOol0
37oo00<007ooOol0BWoo00<007ooOol00goo00<007ooOol01Goo00<007ooOol01Goo00@007ooOol0
06Moo`00:Woo00<007ooOol037oo00<007ooOol0Bgoo00<007ooOol057oo00<007ooOol0IWoo000Z
Ool00`00Oomoo`0<Ool00`00Oomoo`1<Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`03
Ool00`00Oomoo`1VOol002Qoo`03001oo`0000ioo`03001oogoo04eoo`03001oogoo015oo`03001o
ogoo06Moo`00:Goo0P003Woo00<007ooOol0CWoo00<007oo00001goo00<007ooOol01Goo00<007oo
Ool0J7oo000YOol20003Ool00`00Oomoo`07Ool00`00Ool0001@Ool00`00Oomoo`0=Ool00`00Oomo
o`1YOol002Uoo`<00003Ool007oo00Qoo`05001oogooOol0001@Ool01@00Oomoogoo00001goo00<0
07oo0000K7oo000ZOol40009Ool01@00Oomoogoo0000DGoo00<007ooOol02Goo00<007ooOol0Jgoo
000ZOol40008Ool00`00Oomoo`03Ool00`00Oomoo`1?Ool00`00Oomoo`03Ool01@00Oomoogoo0000
KWoo000ZOol3001ROol00`00Oomoo`05Ool00`00Oomoo`1]Ool002]oo`8006=oo`03001oo`000080
0003Ool007oo06moo`00:goo0P00I7oo00D007ooOomoo`00075oo`00:goo0P00I7oo00D007ooOomo
o`00075oo`00TGoo00D007ooOomoo`0000Moo`03001oogoo009oo`03001oogoo069oo`00TGoo00D0
07ooOomoo`0000Moo`05001oogooOol0001UOol0099oo`<000Qoo`04001oogoo001VOol009eoo`04
001oogoo001VOol009eoo`<006Moo`00WGoo00<007oo0000Igoo002MOol01000Oomoo`00IWoo002M
Ool01@00Oomoogoo0000IGoo002MOol00`00Oomoo`02Ool00`00Oomoo`1ROol00?moo`Qoo`00\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{263, 223},
  ImageMargins->{{110, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Clear[par,\[CurlyPhi],\[Psi],\[Psi]1,\[Psi]2,\[CurlyPhi]0,\[Psi]0,a,\
b,c,d];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
X = d - a Cos[\[CurlyPhi]];
Y = a Sin[\[CurlyPhi]];
\[Sigma] = ArcTan[X,Y];
\[CapitalDelta] = Sqrt[X^2 + Y^2];
\[Lambda] = Simplify[ArcCos[(\[CapitalDelta]^2 + b^2 - c^2) / (2 b \
\[CapitalDelta])] ];
f\[Psi] = \[Pi] - (\[Sigma] + \[Lambda])
f\[Psi]2 = \[Pi] - (\[Sigma] - \[Lambda])\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\[Pi] - 
      ArcCos[\(a\^2 + b\^2 - c\^2 + d\^2 - 2\ a\ d\ Cos[\[CurlyPhi]]\)\/\(2\ \
b\ \@\(a\^2 + d\^2 - 2\ a\ d\ Cos[\[CurlyPhi]]\)\)] - 
      ArcTan[d - a\ Cos[\[CurlyPhi]], a\ Sin[\[CurlyPhi]]]\)], "Output"],

Cell[BoxData[
    \(\[Pi] + 
      ArcCos[\(a\^2 + b\^2 - c\^2 + d\^2 - 2\ a\ d\ Cos[\[CurlyPhi]]\)\/\(2\ \
b\ \@\(a\^2 + d\^2 - 2\ a\ d\ Cos[\[CurlyPhi]]\)\)] - 
      ArcTan[d - a\ Cos[\[CurlyPhi]], a\ Sin[\[CurlyPhi]]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\[CurlyPhi]i = 
        Pi + ArcCos[\((d^2 + \((c - a)\)^2 - 
                  b^2)\)\ /\ \((2\ \((c - 
                      a)\)\ d)\)];\)\), "\[IndentingNewLine]", 
    \(\(\[CurlyPhi]a = 
        ArcCos[\((d^2 + \((c + a)\)^2 - 
                b^2)\)\ /\ \((2\ \((c + 
                    a)\)\ d)\)];\)\), "\[IndentingNewLine]", 
    \(f\[CurlyPhi]0 = \[CurlyPhi]i - \[CurlyPhi]a\), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[
    \(\[Pi] + 
      ArcCos[\(\(-b\^2\) + \((\(-a\) + c)\)\^2 + d\^2\)\/\(2\ \((\(-a\) + \
c)\)\ d\)] - 
      ArcCos[\(\(-b\^2\) + \((a + c)\)\^2 + d\^2\)\/\(2\ \((a + c)\)\ \
d\)]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\[Psi]i = 
        Pi - ArcCos[\((d^2 + 
                  b^2 - \((c - 
                        a)\)^2)\)\ /\ \((2\ b\ d)\)];\)\), "\
\[IndentingNewLine]", 
    \(\(\[Psi]a = 
        Pi - ArcCos[\((d^2 + 
                  b^2 - \((c + 
                        a)\)^2)\)\ /\ \((2\ b\ d)\)];\)\), "\
\[IndentingNewLine]", 
    \(f\[Psi]0 = \[Psi]i - \[Psi]a\), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[
    \(\(-ArcCos[\(b\^2 - \((\(-a\) + c)\)\^2 + d\^2\)\/\(2\ b\ d\)]\) + 
      ArcCos[\(b\^2 - \((a + c)\)\^2 + d\^2\)\/\(2\ b\ d\)]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Mu]min1 = 
      ArcCos[\((c^2 + b^2 - \((d - a)\)^2)\)/\((2\ b\ c)\)]\)], "Input"],

Cell[BoxData[
    \(ArcCos[\(b\^2 + c\^2 - \((\(-a\) + d)\)\^2\)\/\(2\ b\ c\)]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Mu]min2 = 
      Pi - ArcCos[\((c^2 + b^2 - \((d + a)\)^2)\)/\((2\ b\ c)\)]\)], "Input"],

Cell[BoxData[
    \(\[Pi] - 
      ArcCos[\(b\^2 + c\^2 - \((a + d)\)\^2\)\/\(2\ b\ c\)]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Grashof = Min[a, b, c, d] + Max[a, b, c, d]\)], "Input"],

Cell[BoxData[
    \(Max[a, b, c, d] + Min[a, b, c, d]\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
3.3.1\tFind mechanism for linear toggle points and crank angle phi0\
\
\>", "Section"],

Cell[BoxData[
    \(\(Clear[
        par, \[CurlyPhi], \[Psi], \[Psi]1, \[Psi]2, \[CurlyPhi]0, \[Psi]0, a, 
        b, c, d];\)\)], "Input"],

Cell[CellGroupData[{

Cell["\<\
Requirements: given is \[CurlyPhi]0 -> 180 Degree, \[Psi]0 -> 60 \
Degree, d -> 100 mm, \[Mu]min -> 45 Degree \
\>", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(par = {d \[Rule] 100}\)], "Input"],

Cell[BoxData[
    \({d \[Rule] 100}\)], "Output"]
}, Open  ]],

Cell["Setup 3 Eqs for 3 unknowns a, b, c.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(f\[CurlyPhi]0 /. par\)], "Input"],

Cell[BoxData[
    \(\[Pi] + 
      ArcCos[\(10000 - b\^2 + \((\(-a\) + c)\)\^2\)\/\(200\ \((\(-a\) + \
c)\)\)] - 
      ArcCos[\(10000 - b\^2 + \((a + c)\)\^2\)\/\(200\ \((a + c)\)\)]\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f\[Psi]0 /. par\)], "Input"],

Cell[BoxData[
    \(\(-ArcCos[\(10000 + b\^2 - \((\(-a\) + c)\)\^2\)\/\(200\ b\)]\) + 
      ArcCos[\(10000 + b\^2 - \((a + c)\)\^2\)\/\(200\ b\)]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Mu]min1 /. par\)], "Input"],

Cell[BoxData[
    \(ArcCos[\(\(-\((100 - a)\)\^2\) + b\^2 + c\^2\)\/\(2\ b\ c\)]\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(erg1 = 
      FindRoot[{\((f\[CurlyPhi]0 /. par)\) \[Equal] 
            180\ Degree, \((f\[Psi]0 /. par)\) \[Equal] 
            60\ Degree, \((\[Mu]min1 /. par)\) \[Equal] 40  Degree}, {a, 
          30}, {b, 60}, {c, 80}]\)], "Input"],

Cell[BoxData[
    \({a \[Rule] 43.74082579008378`, b \[Rule] 87.48165158016764`, 
      c \[Rule] 65.27036446661387`}\)], "Output"]
}, Open  ]],

Cell[TextData[StyleBox["This is  a realistic solution!",
  FontSize->16,
  Background->RGBColor[0, 1, 0]]], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["further evaluations", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \({\(f\[CurlyPhi]0/Degree /. par\) /. erg1 // 
        N, \(f\[Psi]0/Degree /. par\) /. erg1 // 
        N, \(\[Mu]min1/Degree /. par\) /. erg1 // N}\)], "Input"],

Cell[BoxData[
    \({180.`, 59.99999999999996`, 39.99999999999999`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\[CurlyPhi] = phiG\ Degree;\)\), "\[IndentingNewLine]", 
    \(\(Plot[\(f\[Psi]/Degree /. par\) /. erg1, \ {phiG, \(-40\), 
          440}, \[IndentingNewLine]GridLines \[Rule] Automatic, 
        AxesLabel \[Rule] {"\<phi(Degree)\>", None}, 
        PlotLabel \[Rule] "\<psi (Degree)\>", 
        PlotRange \[Rule] {{\(-40\), 440}, Automatic}];\)\), "\n", 
    \(\(Clear[\[CurlyPhi]];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0833333 0.00208333 -1.05708 0.00981007 [
[.29167 .00953 -9 -9 ]
[.29167 .00953 9 0 ]
[.5 .00953 -9 -9 ]
[.5 .00953 9 0 ]
[.70833 .00953 -9 -9 ]
[.70833 .00953 9 0 ]
[.91667 .00953 -9 -9 ]
[.91667 .00953 9 0 ]
[1.025 .02203 0 -6 ]
[1.025 .02203 70 6 ]
[.07083 .12013 -18 -4.5 ]
[.07083 .12013 0 4.5 ]
[.07083 .21823 -18 -4.5 ]
[.07083 .21823 0 4.5 ]
[.07083 .31633 -18 -4.5 ]
[.07083 .31633 0 4.5 ]
[.07083 .41443 -18 -4.5 ]
[.07083 .41443 0 4.5 ]
[.07083 .51253 -18 -4.5 ]
[.07083 .51253 0 4.5 ]
[.07083 .61064 -18 -4.5 ]
[.07083 .61064 0 4.5 ]
[.5 .63053 -38 0 ]
[.5 .63053 38 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.08333 0 m
.08333 .61803 L
s
.29167 0 m
.29167 .61803 L
s
.5 0 m
.5 .61803 L
s
.70833 0 m
.70833 .61803 L
s
.91667 0 m
.91667 .61803 L
s
0 .02203 m
1 .02203 L
s
0 .12013 m
1 .12013 L
s
0 .21823 m
1 .21823 L
s
0 .31633 m
1 .31633 L
s
0 .41443 m
1 .41443 L
s
0 .51253 m
1 .51253 L
s
0 .61064 m
1 .61064 L
s
0 g
.29167 .02203 m
.29167 .02828 L
s
[(100)] .29167 .00953 0 1 Mshowa
.5 .02203 m
.5 .02828 L
s
[(200)] .5 .00953 0 1 Mshowa
.70833 .02203 m
.70833 .02828 L
s
[(300)] .70833 .00953 0 1 Mshowa
.91667 .02203 m
.91667 .02828 L
s
[(400)] .91667 .00953 0 1 Mshowa
.125 Mabswid
.125 .02203 m
.125 .02578 L
s
.16667 .02203 m
.16667 .02578 L
s
.20833 .02203 m
.20833 .02578 L
s
.25 .02203 m
.25 .02578 L
s
.33333 .02203 m
.33333 .02578 L
s
.375 .02203 m
.375 .02578 L
s
.41667 .02203 m
.41667 .02578 L
s
.45833 .02203 m
.45833 .02578 L
s
.54167 .02203 m
.54167 .02578 L
s
.58333 .02203 m
.58333 .02578 L
s
.625 .02203 m
.625 .02578 L
s
.66667 .02203 m
.66667 .02578 L
s
.75 .02203 m
.75 .02578 L
s
.79167 .02203 m
.79167 .02578 L
s
.83333 .02203 m
.83333 .02578 L
s
.875 .02203 m
.875 .02578 L
s
.04167 .02203 m
.04167 .02578 L
s
.95833 .02203 m
.95833 .02578 L
s
.25 Mabswid
0 .02203 m
1 .02203 L
s
gsave
1.025 .02203 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 13.000 moveto
(H) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Degree) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.000 13.000 moveto
(L) show
129.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.08333 .12013 m
.08958 .12013 L
s
[(120)] .07083 .12013 1 0 Mshowa
.08333 .21823 m
.08958 .21823 L
s
[(130)] .07083 .21823 1 0 Mshowa
.08333 .31633 m
.08958 .31633 L
s
[(140)] .07083 .31633 1 0 Mshowa
.08333 .41443 m
.08958 .41443 L
s
[(150)] .07083 .41443 1 0 Mshowa
.08333 .51253 m
.08958 .51253 L
s
[(160)] .07083 .51253 1 0 Mshowa
.08333 .61064 m
.08958 .61064 L
s
[(170)] .07083 .61064 1 0 Mshowa
.125 Mabswid
.08333 .04165 m
.08708 .04165 L
s
.08333 .06127 m
.08708 .06127 L
s
.08333 .08089 m
.08708 .08089 L
s
.08333 .10051 m
.08708 .10051 L
s
.08333 .13975 m
.08708 .13975 L
s
.08333 .15937 m
.08708 .15937 L
s
.08333 .17899 m
.08708 .17899 L
s
.08333 .19861 m
.08708 .19861 L
s
.08333 .23785 m
.08708 .23785 L
s
.08333 .25747 m
.08708 .25747 L
s
.08333 .27709 m
.08708 .27709 L
s
.08333 .29671 m
.08708 .29671 L
s
.08333 .33595 m
.08708 .33595 L
s
.08333 .35557 m
.08708 .35557 L
s
.08333 .37519 m
.08708 .37519 L
s
.08333 .39481 m
.08708 .39481 L
s
.08333 .43405 m
.08708 .43405 L
s
.08333 .45367 m
.08708 .45367 L
s
.08333 .47329 m
.08708 .47329 L
s
.08333 .49291 m
.08708 .49291 L
s
.08333 .53215 m
.08708 .53215 L
s
.08333 .55177 m
.08708 .55177 L
s
.08333 .57139 m
.08708 .57139 L
s
.08333 .59102 m
.08708 .59102 L
s
.08333 .00241 m
.08708 .00241 L
s
.25 Mabswid
.08333 0 m
.08333 .61803 L
s
gsave
.5 .63053 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(psi) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(H) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Degree) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.000 13.000 moveto
(L) show
135.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .47192 m
.01975 .43191 L
.04057 .37877 L
.08481 .23026 L
.10573 .15551 L
.12477 .09663 L
.13462 .07175 L
.14532 .0498 L
.15119 .04007 L
.15662 .03254 L
.16177 .02667 L
.1673 .02171 L
.17002 .01978 L
.1726 .01825 L
.17512 .01702 L
.17745 .01612 L
.17965 .01548 L
.18088 .01521 L
.182 .01501 L
.18323 .01486 L
.18456 .01475 L
.18581 .01472 L
.18696 .01473 L
.18822 .01481 L
.18956 .01496 L
.19083 .01516 L
.19198 .01539 L
.19481 .01617 L
.19749 .01716 L
.20282 .01983 L
.20862 .02377 L
.21849 .03274 L
.22938 .04562 L
.25144 .0797 L
.29365 .16639 L
.33428 .26516 L
.37747 .37467 L
.41908 .47184 L
.44004 .51282 L
.45909 .54334 L
.47968 .56839 L
.491 .57876 L
.50168 .58654 L
.51189 .59235 L
.5227 .59696 L
.53192 .5998 L
.53717 .601 L
.54207 .60189 L
.5473 .60259 L
.55026 .60287 L
Mistroke
.55167 .60299 L
.553 .60308 L
.55427 .60315 L
.55564 .60321 L
.55688 .60326 L
.55802 .60329 L
.55927 .60331 L
.56063 .60332 L
.56131 .60332 L
.56205 .60331 L
.56337 .6033 L
.56468 .60327 L
.56588 .60323 L
.5672 .60318 L
.56861 .6031 L
.57096 .60295 L
.57356 .60274 L
.57835 .60224 L
.58284 .60163 L
.59319 .59974 L
.60407 .59706 L
.62351 .59053 L
.64428 .58103 L
.66358 .56964 L
.6851 .55351 L
.70463 .53504 L
.72482 .51105 L
.74667 .47779 L
.76758 .43677 L
.78969 .38125 L
.82953 .24958 L
.8517 .16938 L
.87194 .10455 L
.88197 .07802 L
.89289 .05431 L
.90321 .03711 L
.91276 .02568 L
.91761 .02148 L
.92016 .01969 L
.92285 .01811 L
.92521 .01698 L
.92779 .01601 L
.92893 .01567 L
.93014 .01537 L
.93121 .01515 L
.93233 .01497 L
.93302 .01488 L
.93378 .0148 L
.93512 .01473 L
.93588 .01472 L
Mistroke
.93669 .01473 L
.93745 .01476 L
.93815 .01481 L
.9395 .01495 L
.94027 .01506 L
.94097 .01519 L
.94366 .01582 L
.94627 .01667 L
.94864 .01765 L
.95395 .02052 L
.95908 .02413 L
.96449 .02878 L
.97418 .0391 L
.99604 .07048 L
1 .07718 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{272.938, 168.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004@0000Z2000`400?l00000o`00003ooooooolA
ooooo`00oooooolAooooo`00oooooolAooooo`00oooooolAooooo`00oooooolAooooo`00oooooolA
ooooo`00oooooolAooooo`00oooooolAooooo`00oooooolAooooo`00oooooolAooooo`00oooooolA
ooooo`00oooooolAooooo`00oooooolAooooo`00oooooolAooooo`00=?ooool3o`0000Cooooo0_l0
0004ooooo`;o00006?ooool5o`0000?ooooo0_l00004ooooo`;o00006Oooool3o`0000Cooooo0_l0
0004ooooo`;o00006oooool3o`0000?ooooo0_l00004ooooo`;o0000E?ooool003Gooooo00?o0000
ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0001Sooooo
00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`04o`000?oooooooooo
o`0001Oooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00006oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooo
oooooooo00000_ooool00ol0003oooooooooo`1Aooooo`00=Oooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00006Oooool00ol0003ooooooooo
o`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00006oooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool05_ooool5
o`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0001Cooooo`00=Ooo
ool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo
00006_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00000_ooool0
0ol0003oooooooooo`0Gooooo`;o00000oooool01?l0003oooooooooool00002ooooo`04o`000?oo
ooooooooo`0001Sooooo00Co0000oooooooooooo00000oooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0005?ooooo000eooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool0000Gooooo`05o`000?ooooooooooooooool00000
0_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0001_ooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo01Oooooo00?o
0000ooooool000000oooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0005?o
oooo000dooooo`;o00001?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`00
01Oooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Co
0000oooooooooooo00005oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool0000Jooooo`;o00000oooool01?l0003oooooooooool0
0002ooooo`04o`000?ooooooooooo`0005?ooooo000eooooo`03o`000?oooooooooo00?ooooo0_l0
0004ooooo`;o00006Oooool3o`0000Cooooo0_l00004ooooo`;o00006Oooool3o`0000Cooooo0_l0
0004ooooo`;o00007?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool2o`0005Cooooo000D
ooooo`;o00009_ooool00ol007ooooooooooo`0Uooooo`03o`00Oooooooooooo02Gooooo00?o001o
ooooooooool09_ooool00ol007ooooooooooo`0Cooooo`?o00004oooool00ol0003oooooooooo`0<
ooooo`?o00005Oooool00ol0003oooooooooo`05ooooo`005?ooool00ol0003oooooooooo`0Uoooo
o`03o`00Oooooooooooo02Gooooo00?o001oooooooooool09Oooool00ol007ooooooooooo`0Voooo
o`03o`00Oooooooooooo01Cooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0@oooo
o`03o`000?oooooooooo01?ooooo00?o0000ooooooooool01?ooool001Cooooo00?o0000oooooooo
ool04?ooool3o`0001;ooooo00?o001oooooooooool09Oooool00ol007ooooooooooo`0Uooooo`03
o`00Oooooooooooo02Kooooo00?o001oooooool000000_l0000Booooo`?o00000_ooool;o`0000?o
oooo00Co0000oooooooooooooooo1?l00003ooooo`?o00000oooool4o`000004ooooool0003o0000
o`0000Cooooo0ol00003ooooo`?o00001Oooool00ol0003oooooooooo`03ooooo`005?ooool00ol0
003oooooooooo`0>ooooo`;o00000_ooool3o`00013ooooo00?o001oooooooooool09Oooool00ol0
07ooooooooooo`0Uooooo`03o`00Oooooooooooo02Kooooo0ol00002ooooo`?o00003oooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`02ooooo`06o`000?ooooooooooo`000?oooooo00001Oooool01Ol0003o
oooooooooooooooo000000;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00oooool000Cooooo`_l00006ooooo`04
o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00;ooooo00Go0000oooooooooooo0000ooooo`05o`000003ooooool0
003ooooo00;ooooo00Co0000oooooooooooo00001?ooool5o`000003ooooool0003o000000?o0000
1?ooool00ol0003oooooooooo`03ooooo`005?ooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0Uooooo`03o`000?oo
oooooooo02Gooooo00?o0000ooooooooool09Oooool2o`0000Sooooo00?o0000ooooooooool02ooo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`02ooooo`06o`000?ooooooooooo`000?oooooo00000oooool0
0ol0003oooooo`000003ooooo`03o`000?oooooooooo00;o00000oooool01ol0003ooooooooooooo
oooo0000ooooool000000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo
000Dooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`0;ooooo`03o`00Oooooooooooo02Gooooo00?o001oooooooooool09Oooool00ol007oooooooooo
o`0Tooooo`03o`000?oooooo001o00Wooooo00?o0000ooooooooool02Oooool4o`0000?ooooo0ol0
0002ooooo`?o00001_ooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool0
0ol00003ooooo`Oo000000?oooooo`000?l000000_ooool3o`0000?ooooo0ol00004ooooo`03o`00
0?oooooooooo00Cooooo000Dooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02ooo
ool00ol0003oooooooooo`0:ooooo`03o`00Oooooooooooo02Gooooo00?o001oooooooooool09Ooo
ool00ol007ooooooooooo`0Sooooo`04o`000?ooooooooooo`00O`[ooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`0<ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000oooooooo
ool07_ooool00ol0003oooooooooo`05ooooo`005?ooool2o`0000_ooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`09ooooo`03o`00Oooooooooooo02Gooooo00?o001oooooooooool0
9Oooool00ol007ooooooooooo`0Sooooo`04o`000?ooooooooooo`00O`[ooooo00?o0000oooooooo
ool03_ooool2o`0000Kooooo00?o0000ooooooooool01oooool4o`0002Wooooo000Dooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`09ooooo`03o`00
Oooooooooooo02Gooooo00?o001oooooooooool09Oooool00ol007ooooooooooo`0Rooooo`05o`00
0?ooooooooooooooool007l02oooool00ol0003oooooooooo`1<ooooo`005?ooool00ol0003ooooo
ooooo`09ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool02?ooool00ol007oooooo
ooooo`0Uooooo`03o`00Oooooooooooo02Gooooo00?o001oooooooooool08Oooool00ol0003ooooo
ooooo`02ooooo`03o`00Oooooooooooo00[ooooo00?o0000ooooooooool0Boooool001Cooooo0_l0
0009ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool02?ooool00ol007oooooooooo
o`0Uooooo`03o`00Oooooooooooo02Gooooo00?o001oooooooooool08Oooool00ol0003ooooooooo
o`02ooooo`03o`00Oooooooooooo00[ooooo00?o0000ooooooooool0Boooool001Cooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00Oooooo00?o001o
ooooooooool09Oooool00ol007ooooooooooo`0Uooooo`03o`00Oooooooooooo023ooooo00?o0000
ooooooooool00oooool00ol007ooooooooooo`0;ooooo`03o`000?oooooooooo04[ooooo000Doooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`06oooo
o`03o`00Oooooooooooo02Gooooo00?o001oooooooooool09Oooool00ol007ooooooooooo`0Poooo
o`03o`000?oooooooooo00?ooooo00?o001oooooooooool03?ooool00ol0003oooooooooo`19oooo
o`005?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01;ooooo00?o0000oooooooo
ool01_ooool00ol007ooooooooooo`0Uooooo`03o`00Oooooooooooo02Gooooo00?o001ooooooooo
ool08?ooool00ol0003oooooooooo`03ooooo`03o`00Oooooooooooo00gooooo00?o0000oooooooo
ool0B?ooool001Cooooo0_l00007ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0
1Oooool00ol007ooooooooooo`0Uooooo`03o`00Oooooooooooo02Gooooo00?o001oooooooooool0
7oooool00ol0003oooooooooo`04ooooo`03o`00Oooooooooooo05Sooooo000Dooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`05ooooo`03o`00Oooo
oooooooo02Gooooo00?o001oooooooooool09Oooool00ol007ooooooooooo`0Oooooo`03o`000?oo
oooooooo00Cooooo00?o001oooooooooool0F?ooool001Cooooo00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00Cooooo00?o001oooooooooool09Oooool0
0ol007ooooooooooo`0Uooooo`03o`00Oooooooooooo01kooooo00?o0000ooooooooool01Oooool0
0ol007ooooooooooo`1Hooooo`005?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
01Kooooo00?o0000ooooooooool01?ooool00ol007ooooooooooo`0Uooooo`03o`00Oooooooooooo
02Gooooo00?o001oooooooooool07_ooool00ol0003oooooooooo`05ooooo`03o`00Oooooooooooo
05Sooooo000Dooooo`;o00001_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00?o
oooo00?o001oooooooooool09Oooool00ol007ooooooooooo`0Uooooo`03o`00Oooooooooooo01ko
oooo00?o0000ooooooooool01Oooool00ol007ooooooooooo`1Hooooo`0000Coooooo`000?l0003o
00000_ooool5o`0000?ooooo0_l00004ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool06?ooool00ol0003oooooooooo`03ooooo`03o`00Oooooooooooo02Gooooo00?o001ooooooooo
ool09Oooool00ol007ooooooooooo`0Mooooo`03o`000?oooooooooo00Kooooo00?o001ooooooooo
ool0F?ooool000;ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04
o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Ioooo
o`03o`000?oooooooooo00;ooooo00?o001oooooooooool09Oooool00ol007ooooooooooo`0Uoooo
o`03o`00Oooooooooooo01gooooo00?o0000ooooooooool01_ooool00ol007ooooooooooo`1Hoooo
o`000_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooo
oooo00000oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01Wooooo00?o0000oooo
ooooool00_ooool00ol007ooooooooooo`0Uooooo`03o`00Oooooooooooo02Gooooo00?o001ooooo
ooooool07?ooool00ol0003oooooooooo`07ooooo`03o`00Oooooooooooo05Sooooo0002ooooo`03
o`000?oooooo001o00Co001o00Go0000o`00Ool007oo001oo`000002o`00O`04o`000?l007oo001o
o`00O`;o00001?l007l00ol0003o001oo`00O`0Ko`00O`03o`000?l007oo001o073o001o00?o0000
o`00Ool007l06?l007m:ooooo`000_ooool01Ol0003ooooooooooooooooo000000?ooooo00Co0000
oooooooooooo00000_ooool01Ol0003ooooooooooooooooo000000Gooooo00?o0000ooooooooool0
6oooool01Ol0003ooooooooooooooooo001o02Oooooo00?o001oooooooooool09Oooool00ol007oo
ooooooooo`0Looooo`03o`000?oooooooooo00Oooooo00?o001oooooooooool0F?ooool00003oooo
ool0003o000000?ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`00
00?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Kooooo`05o`000?oooooooooo
ooooool007l09oooool00ol007ooooooooooo`0Uooooo`03o`00Oooooooooooo01_ooooo00?o0000
ooooooooool02?ooool00ol007ooooooooooo`1Hooooo`000_ooool00ol0003oooooooooo`02oooo
o`?o00001?ooool2o`0000Cooooo0_l00003ooooo`03o`000?oooooooooo01gooooo00Co0000oooo
oooooooo001o9oooool00ol007ooooooooooo`0Uooooo`03o`00Oooooooooooo01_ooooo00?o0000
ooooooooool02?ooool00ol007ooooooooooo`1Hooooo`005?ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo01gooooo00Co0000oooooooooooo001o9oooool00ol007ooooooooooo`0U
ooooo`03o`00Oooooooooooo01_ooooo00?o0000ooooooooool02?ooool00ol007ooooooooooo`1H
ooooo`005?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01kooooo00?o0000oooo
ool007l09oooool00ol007ooooooooooo`0Uooooo`03o`00Oooooooooooo01[ooooo00?o0000oooo
ooooool02Oooool00ol007ooooooooooo`1Hooooo`005?ooool01Ol0003ooooooooooooooooo0000
027ooooo00?o0000ooooool007l09oooool00ol007ooooooooooo`0Uooooo`03o`00Oooooooooooo
01[ooooo00?o0000ooooooooool02Oooool00ol007ooooooooooo`1Hooooo`005?ooool2o`0000;o
oooo00?o0000ooooooooool08?ooool00ol0003o001oooooo`0Vooooo`03o`00Oooooooooooo02Go
oooo00?o001oooooooooool06_ooool00ol0003oooooooooo`09ooooo`03o`00Oooooooooooo05So
oooo000Dooooo`05o`000?ooooooooooooooool000008_ooool00ol0003o001oooooo`0Vooooo`03
o`00Oooooooooooo02Gooooo00?o001oooooooooool06Oooool00ol0003oooooooooo`0:ooooo`03
o`00Oooooooooooo05Sooooo000Dooooo`05o`000?ooooooooooooooool000008oooool00ol0003o
ooooooooo`0Uooooo`03o`00Oooooooooooo02Gooooo00?o001oooooooooool06Oooool00ol0003o
ooooooooo`0:ooooo`03o`00Oooooooooooo05Sooooo000Dooooo`04o`000?ooooooooooo`0002Co
oooo00?o0000ooooooooool09Oooool00ol007ooooooooooo`0Uooooo`03o`00Oooooooooooo01Wo
oooo00?o0000ooooooooool02_ooool00ol007ooooooooooo`1Hooooo`005?ooool2o`000003oooo
ool0003ooooo02?ooooo00?o001oo`000?ooool09Oooool00ol007ooooooooooo`0Uooooo`03o`00
Oooooooooooo01Wooooo00?o0000ooooooooool02_ooool00ol007ooooooooooo`1Hooooo`005?oo
ool01?l0003oooooooooool0000Tooooo`03o`00Ool0003ooooo02Gooooo00?o001oooooooooool0
9Oooool00ol007ooooooooooo`0Hooooo`03o`000?oooooooooo00_ooooo00?o001oooooooooool0
F?ooool001Cooooo00?o0000ooooool000009Oooool00ol007oo0000ooooo`0Uooooo`03o`00Oooo
oooooooo02Gooooo00?o001oooooooooool06?ooool00ol0003oooooooooo`0;ooooo`03o`00Oooo
oooooooo05Sooooo000Dooooo`03o`000?oooooo000002Gooooo00?o001oooooool000009Oooool0
0ol007ooooooooooo`0Uooooo`03o`00Oooooooooooo01Sooooo00?o0000ooooooooool02oooool0
0ol007ooooooooooo`1Hooooo`005?ooool3o`0002Gooooo00?o001oooooool000009Oooool00ol0
07ooooooooooo`0Uooooo`03o`00Oooooooooooo01Sooooo00?o0000ooooooooool02oooool00ol0
07ooooooooooo`1Hooooo`0000Coooooo`000?l0003o00000oooool3o`0000Cooooo0_l00004oooo
o`03o`000?oooooo000002Gooooo00Co001ooooooooooooo00009?ooool00ol007ooooooooooo`0U
ooooo`03o`00Oooooooooooo01Oooooo00?o0000ooooooooool03?ooool00ol007ooooooooooo`1H
ooooo`000_ooool01Ol0003ooooooooooooooooo000000?ooooo00Co0000oooooooooooo00000_oo
ool01?l0003oooooooooooooool2o`0002Kooooo00Co001ooooooooooooo00009?ooool00ol007oo
ooooooooo`0Uooooo`03o`00Oooooooooooo01Oooooo00?o0000ooooooooool03?ooool00ol007oo
ooooooooo`1Hooooo`000_ooool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`0000;o
oooo00Co0000oooooooooooooooo0_l0000Vooooo`05o`00Ooooooooooooooooool000008oooool0
0ol007ooooooooooo`0Uooooo`03o`00Oooooooooooo01Oooooo00?o0000ooooooooool03?ooool0
0ol007ooooooooooo`1Hooooo`000_ooool00ol0003oooooo`00O`03o`00O`;o00000ol007l01?l0
003o001oo`00Ool00003o`00O`;o0000:_l007l00ol0003o001oo`00O`1So`00O`03o`000?l007oo
001o01go001oB_ooool000;ooooo00?o0000ooooooooool01Oooool01?l0003oooooooooool00002
ooooo`05o`000?ooooooooooooooool000009oooool01Ol007oooooooooooooooooo000002?ooooo
00?o001oooooooooool09Oooool00ol007ooooooooooo`0Fooooo`03o`000?oooooooooo00gooooo
00?o001oooooooooool0F?ooool00003ooooool0003o000000?ooooo00Go0000oooooooooooooooo
o`000002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool09Oooool00ol007oo
ooooooooo`02ooooo`03o`000?oooooooooo023ooooo00?o001oooooooooool09Oooool00ol007oo
ooooooooo`0Fooooo`03o`000?oooooooooo00gooooo00?o001oooooooooool0F?ooool000;ooooo
00?o0000ooooooooool00_ooool3o`0000Cooooo0_l00004ooooo`;o00009_ooool00ol007oooooo
ooooo`02ooooo`03o`000?oooooooooo023ooooo00?o001oooooooooool09Oooool00ol007oooooo
ooooo`0Fooooo`03o`000?oooooooooo00gooooo00?o001oooooooooool0F?ooool001Cooooo00?o
0000ooooooooool09Oooool00ol007ooooooooooo`03ooooo`03o`000?oooooooooo01oooooo00?o
001oooooooooool09Oooool00ol007ooooooooooo`0Fooooo`03o`000?oooooooooo00gooooo00?o
001oooooooooool0F?ooool001?ooooo0_l0000Wooooo`03o`00Oooooooooooo00?ooooo00?o0000
ooooooooool07oooool00ol007ooooooooooo`0Uooooo`03o`00Oooooooooooo01Gooooo00?o0000
ooooooooool03_ooool00ol007ooooooooooo`1Hooooo`004oooool2o`0002Oooooo00?o001ooooo
ooooool01?ooool00ol0003oooooooooo`0Nooooo`03o`00Oooooooooooo02Gooooo00?o001ooooo
ooooool05Oooool00ol0003oooooooooo`0>ooooo`03o`00Oooooooooooo05Sooooo000Cooooo`?o
00009_ooool00ol007ooooooooooo`04ooooo`03o`000?oooooooooo01kooooo00?o001ooooooooo
ool09Oooool00ol007ooooooooooo`0Eooooo`03o`000?oooooooooo00kooooo00?o001ooooooooo
ool0F?ooool001;ooooo00?o0000ooooool000009oooool00ol007ooooooooooo`04ooooo`03o`00
0?oooooooooo01kooooo00?o001oooooooooool09Oooool00ol007ooooooooooo`0Eooooo`03o`00
0?oooooooooo00kooooo00?o001oooooooooool0F?ooool001;ooooo00?o0000ooooool000009ooo
ool00ol007ooooooooooo`05ooooo`03o`000?oooooooooo01gooooo00?o001oooooooooool09Ooo
ool00ol007ooooooooooo`0Dooooo`03o`000?oooooooooo00oooooo00?o001oooooooooool0F?oo
ool001;ooooo00?o0000ooooool000009oooool00ol007ooooooooooo`05ooooo`03o`000?oooooo
oooo01gooooo00?o001oooooooooool09Oooool00ol007ooooooooooo`0Dooooo`03o`000?oooooo
oooo00oooooo00?o001oooooooooool0F?ooool001;ooooo00Co0000ooooool0003o00009_ooool0
0ol007ooooooooooo`06ooooo`03o`000?oooooooooo01cooooo00?o001oooooooooool09Oooool0
0ol007ooooooooooo`0Dooooo`03o`000?oooooooooo00oooooo00?o001oooooooooool0F?ooool0
017ooooo00Co0000oooooooooooo00009oooool00ol007ooooooooooo`06ooooo`03o`000?oooooo
oooo01cooooo00?o001oooooooooool09Oooool00ol007ooooooooooo`0Cooooo`03o`000?oooooo
oooo013ooooo00?o001oooooooooool0F?ooool0017ooooo00Co0000oooooooooooo00009oooool0
0ol007ooooooooooo`07ooooo`03o`000?oooooooooo01_ooooo00?o001oooooooooool09Oooool0
0ol007ooooooooooo`0Cooooo`03o`000?oooooooooo013ooooo00?o001oooooooooool0F?ooool0
017ooooo00Co0000oooooooooooo00009oooool00ol007ooooooooooo`07ooooo`03o`000?oooooo
oooo01_ooooo00?o001oooooooooool09Oooool00ol007ooooooooooo`0Cooooo`03o`000?oooooo
oooo013ooooo00?o001oooooooooool0F?ooool0017ooooo00?o0000ooooooooool00_l0000Voooo
o`03o`00Oooooooooooo00Oooooo00?o0000ooooooooool06oooool00ol007ooooooooooo`0Uoooo
o`03o`00Oooooooooooo01;ooooo00?o0000ooooooooool04Oooool00ol007ooooooooooo`1Hoooo
o`0000Coooooo`000?l0003o00001?ooool3o`0000?ooooo0ol00003ooooo`03o`000?oooooooooo
02Gooooo00?o001oooooooooool02?ooool00ol0003oooooooooo`0Jooooo`03o`00Oooooooooooo
02Gooooo00?o001oooooooooool04_ooool00ol0003oooooooooo`0Aooooo`03o`00Oooooooooooo
05Sooooo0002ooooo`03o`000?oooooooooo00Cooooo00Go0000ooooooooooooooooo`000002oooo
o`05o`000?ooooooooooooooool000009oooool00ol007ooooooooooo`08ooooo`03o`000?oooooo
oooo01[ooooo00?o001oooooooooool09Oooool00ol007ooooooooooo`0Booooo`03o`000?oooooo
oooo017ooooo00?o001oooooooooool0F?ooool000;ooooo00Co0000oooooooooooooooo1Ol00002
ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool09Oooool00ol007oooooooooo
o`09ooooo`03o`000?oooooooooo01Wooooo00?o001oooooooooool09Oooool00ol007oooooooooo
o`0Aooooo`03o`000?oooooooooo01;ooooo00?o001oooooooooool0F?ooool000;ooooo00Go0000
ooooool007oo001oo`000002o`00O`06o`000?l007oo001oo`00Ool0003o001o0_l00003o`00O`;o
0000<_l007l00ol0003o001oo`00O`1Eo`00O`03o`000?l007oo001o02?o001oB_ooool000;ooooo
00?o0000ooooooooool00_ooool00ol0003oooooo`000003ooooo`04o`000?oooooo0000o`0000?o
oooo00?o0000ooooooooool09Oooool00ol007ooooooooooo`0:ooooo`03o`000?oooooooooo01So
oooo00?o001oooooooooool09Oooool00ol007ooooooooooo`0Aooooo`03o`000?oooooooooo01;o
oooo00?o001oooooooooool0F?ooool00003ooooool0003o000000Gooooo0_l00003ooooo`04o`00
0?oooooo0000o`0000?ooooo00?o0000ooooooooool09Oooool00ol007ooooooooooo`0:ooooo`03
o`000?oooooooooo01Sooooo00?o001oooooooooool09Oooool00ol007ooooooooooo`0@ooooo`03
o`000?oooooooooo01?ooooo00?o001oooooooooool0F?ooool000;ooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool2o`0002Kooooo00?o001oooooooooool0
2_ooool00ol0003oooooooooo`0Hooooo`03o`00Oooooooooooo02Gooooo00?o001oooooooooool0
4?ooool00ol0003oooooooooo`0Cooooo`03o`00Oooooooooooo05Sooooo000>ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool09Oooool00ol007ooooooooooo`0;ooooo`03o`000?oo
oooooooo01Oooooo00?o001oooooooooool09Oooool00ol007ooooooooooo`0@ooooo`03o`000?oo
oooooooo01?ooooo00?o001oooooooooool0F?ooool000kooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`0Uooooo`03o`00Oooooooooooo00_ooooo00?o0000ooooooooool05oooool0
0ol007ooooooooooo`0Uooooo`03o`00Oooooooooooo00oooooo00?o0000ooooooooool05?ooool0
0ol007ooooooooooo`1Hooooo`003_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
02Gooooo00?o001oooooooooool03?ooool00ol0003oooooooooo`0Fooooo`03o`00Oooooooooooo
02Gooooo00?o001oooooooooool03oooool00ol0003oooooooooo`0Dooooo`03o`00Oooooooooooo
05Sooooo000>ooooo`03o`000?oooooooooo00?ooooo0_l0000Vooooo`03o`00Oooooooooooo00co
oooo00?o0000ooooooooool05_ooool00ol007ooooooooooo`0Uooooo`03o`00Oooooooooooo00oo
oooo00?o0000ooooooooool05?ooool00ol007ooooooooooo`1Hooooo`003Oooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo02Gooooo00?o001oooooooooool03Oooool00ol0003ooooo
ooooo`0Eooooo`03o`00Oooooooooooo02Gooooo00?o001oooooooooool03_ooool00ol0003ooooo
ooooo`0Eooooo`03o`00Oooooooooooo05Sooooo000=ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool09Oooool00ol007ooooooooooo`0=ooooo`03o`000?oooooooooo01Gooooo00?o
001oooooooooool09Oooool00ol007ooooooooooo`0>ooooo`03o`000?oooooooooo01Gooooo00?o
001oooooooooool0F?ooool000gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0U
ooooo`03o`00Oooooooooooo00gooooo00?o0000ooooooooool05Oooool00ol007ooooooooooo`0U
ooooo`03o`00Oooooooooooo00kooooo00?o0000ooooooooool05Oooool00ol007ooooooooooo`1H
ooooo`003?ooool00ol0003oooooooooo`05ooooo`;o00009_ooool00ol007ooooooooooo`0>oooo
o`03o`000?oooooooooo01Cooooo00?o001oooooooooool09Oooool00ol007ooooooooooo`0=oooo
o`03o`000?oooooooooo01Kooooo00?o001oooooooooool0F?ooool000cooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`0Uooooo`03o`00Oooooooooooo00kooooo00?o0000oooooooo
ool05?ooool00ol007ooooooooooo`0Uooooo`03o`00Oooooooooooo00gooooo00?o0000oooooooo
ool05_ooool00ol007ooooooooooo`1Hooooo`003?ooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo02Gooooo00?o001oooooooooool03oooool00ol0003oooooooooo`0Cooooo`03o`00
Oooooooooooo02Gooooo00?o001oooooooooool03Oooool00ol0003oooooooooo`0Fooooo`03o`00
Oooooooooooo05Sooooo000;ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool09Ooo
ool00ol007ooooooooooo`0?ooooo`03o`000?oooooooooo01?ooooo00?o001oooooooooool09Ooo
ool00ol007ooooooooooo`0<ooooo`03o`000?oooooooooo01Oooooo00?o001oooooooooool0F?oo
ool000_ooooo00?o0000ooooooooool01_ooool2o`0002Kooooo00?o001oooooooooool04?ooool0
0ol0003oooooooooo`0Booooo`03o`00Oooooooooooo02Gooooo00?o001oooooooooool03?ooool0
0ol0003oooooooooo`0Gooooo`03o`00Oooooooooooo05Sooooo00001?oooooo0000o`000?l00003
ooooo`?o000000Coooooo`000?oooooooooo0_l00004ooooo`03o`000?oooooooooo02Gooooo00?o
001oooooooooool04?ooool00ol0003oooooooooo`0Booooo`03o`00Oooooooooooo02Gooooo00?o
001oooooooooool03?ooool00ol0003oooooooooo`0Gooooo`03o`00Oooooooooooo05Sooooo0002
ooooo`05o`000?ooooooooooooooool000000oooool01?l0003oooooooooool00002ooooo`05o`00
0?ooooooooooooooool000009oooool00ol007ooooooooooo`0@ooooo`03o`000?oooooooooo01;o
oooo00?o001oooooooooool09Oooool00ol007ooooooooooo`0;ooooo`03o`000?oooooooooo01So
oooo00?o001oooooooooool0F?ooool000;ooooo00?o0000ooooool007l01Ol007l01?l0003o001o
o`00Ool00002o`00O`04o`000?l007oo001oo`00O`;o0000>_l007l00ol0003o001oo`00O`17o`00
O`03o`000?l007oo001o02Wo001oB_ooool000;ooooo00?o0000ooooooooool01?ooool2o`0000;o
oooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`0Uooooo`03o`00Oooooooooooo
017ooooo00?o0000ooooooooool04Oooool00ol007ooooooooooo`0Uooooo`03o`00Oooooooooooo
00_ooooo00?o0000ooooooooool06?ooool00ol007ooooooooooo`1Hooooo`000_ooool01?l0003o
ooooooooooooool4o`0000?ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`0U
ooooo`03o`00Oooooooooooo01;ooooo00?o0000ooooooooool04?ooool00ol007ooooooooooo`0U
ooooo`03o`00Oooooooooooo00[ooooo00?o0000ooooooooool06Oooool00ol007ooooooooooo`1H
ooooo`0000?oooooo`000?l000000oooool01?l0003oooooooooool00003ooooo`04o`000?oooooo
ooooo`0000?ooooo00?o0000ooooooooool09Oooool00ol007ooooooooooo`0Booooo`03o`000?oo
oooooooo013ooooo00?o001oooooooooool09Oooool00ol007ooooooooooo`0:ooooo`03o`000?oo
oooooooo01Wooooo00?o001oooooooooool0F?ooool000;ooooo00Co0000oooooooooooooooo1Ol0
0003ooooo`;o00001?ooool2o`0002Kooooo00?o001oooooooooool04oooool00ol0003ooooooooo
o`0?ooooo`03o`00Oooooooooooo02Gooooo00?o001oooooooooool02_ooool00ol0003ooooooooo
o`0Iooooo`03o`00Oooooooooooo05Sooooo0008ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool09Oooool00ol007ooooooooooo`0Cooooo`03o`000?oooooooooo00oooooo00?o001o
ooooooooool09Oooool00ol007ooooooooooo`09ooooo`03o`000?oooooooooo01[ooooo00?o001o
ooooooooool0F?ooool000Oooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Uoooo
o`03o`00Oooooooooooo01Cooooo00?o0000ooooooooool03_ooool00ol007ooooooooooo`0Uoooo
o`03o`00Oooooooooooo00Wooooo00?o0000ooooooooool06_ooool00ol007ooooooooooo`1Hoooo
o`001oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo02Gooooo00?o001ooooooooo
ool05?ooool00ol0003oooooooooo`0>ooooo`03o`00Oooooooooooo02Gooooo00?o001ooooooooo
ool02?ooool00ol0003oooooooooo`0Kooooo`03o`00Oooooooooooo05Sooooo0006ooooo`03o`00
0?oooooooooo00_ooooo0_l0000Vooooo`03o`00Oooooooooooo01Cooooo00?o0000ooooooooool0
3_ooool00ol007ooooooooooo`0Uooooo`03o`00Oooooooooooo00Sooooo00?o0000ooooooooool0
6oooool00ol007ooooooooooo`1Hooooo`001Oooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo02Gooooo00?o001oooooooooool05Oooool00ol0003oooooooooo`0=ooooo`03o`00Oooo
oooooooo02Gooooo00?o001oooooooooool01oooool00ol0003oooooooooo`0Looooo`03o`00Oooo
oooooooo05Sooooo0005ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool09Oooool0
0ol007ooooooooooo`0Eooooo`03o`000?oooooooooo00gooooo00?o001oooooooooool09Oooool0
0ol007ooooooooooo`07ooooo`03o`000?oooooooooo01cooooo00?o001oooooooooool0F?ooool0
00Cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Uooooo`03o`00Oooooooooooo
01Kooooo00?o0000ooooooooool03?ooool00ol007ooooooooooo`0Uooooo`03o`00Oooooooooooo
00Kooooo00?o0000ooooooooool07Oooool00ol007ooooooooooo`1Hooooo`005?ooool2o`0002Ko
oooo00?o001oooooooooool05_ooool00ol0003oooooooooo`0<ooooo`03o`00Oooooooooooo02Go
oooo00?o001oooooooooool01_ooool00ol0003oooooooooo`0Mooooo`03o`00Oooooooooooo05So
oooo000Dooooo`03o`000?oooooooooo02Gooooo00?o001oooooooooool05oooool00ol0003ooooo
ooooo`0;ooooo`03o`00Oooooooooooo02Gooooo00?o001oooooooooool01Oooool00ol0003ooooo
ooooo`0Nooooo`03o`00Oooooooooooo05Sooooo000Dooooo`03o`000?oooooooooo02Gooooo00?o
001oooooooooool05oooool00ol0003oooooooooo`0;ooooo`03o`00Oooooooooooo02Gooooo00?o
001oooooooooool01Oooool00ol0003oooooooooo`0Nooooo`03o`00Oooooooooooo05Sooooo000D
ooooo`03o`000?oooooooooo02Gooooo00?o001oooooooooool06?ooool00ol0003oooooooooo`0:
ooooo`03o`00Oooooooooooo02Gooooo00?o001oooooooooool01?ooool00ol0003oooooooooo`0O
ooooo`03o`00Oooooooooooo05Sooooo000Dooooo`;o00009_ooool00ol007ooooooooooo`0Hoooo
o`03o`000?oooooooooo00[ooooo00?o001oooooooooool09Oooool00ol007ooooooooooo`03oooo
o`03o`000?oooooooooo023ooooo00?o001oooooooooool0F?ooool00004ooooool0003o0000o`00
00?ooooo0ol00004ooooo`;o00001?ooool00ol0003oooooooooo`0Uooooo`03o`00Oooooooooooo
01Wooooo00?o0000ooooooooool02Oooool00ol007ooooooooooo`0Uooooo`03o`00Oooooooooooo
00?ooooo00?o0000ooooooooool08?ooool00ol007ooooooooooo`1Hooooo`000_ooool01Ol0003o
oooooooooooooooo000000?ooooo00Co0000oooooooooooo00000_ooool01Ol0003ooooooooooooo
oooo000002Oooooo00?o001oooooooooool06Oooool00ol0003oooooooooo`09ooooo`03o`00Oooo
oooooooo02Gooooo00?o001oooooooooool00_ooool00ol0003oooooooooo`0Qooooo`03o`00Oooo
oooooooo05Sooooo0002ooooo`05o`000?oooooo001oo`00Ool000000ol007l01?l0003o001oo`00
Ool00002o`00O`04o`000?l007oo001oo`00O`;o0000@ol007l00ol0003o001oo`00O`0do`00O`03
o`000?l007oo001o03?o001oB_ooool000;ooooo00Co0000oooooooooooooooo1?l00003ooooo`04
o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool09Oooool00ol007ooooooooooo`0Joooo
o`03o`000?oooooooooo00Sooooo00?o001oooooooooool09Oooool01Ol007oooooooooooooooooo
000002Cooooo00?o001oooooooooool0F?ooool000;ooooo00Go0000ooooooooooooooooo`000006
ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool09Oooool00ol007oooooooooo
o`0Kooooo`03o`000?oooooooooo00Oooooo00?o001oooooooooool09Oooool01?l007oooooooooo
ool0000Uooooo`03o`00Oooooooooooo05Sooooo00000ooooooo0000o`000004ooooo`03o`000?oo
oooooooo00?ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`0Uooooo`03o`00
Oooooooooooo01_ooooo00?o0000ooooooooool01oooool00ol007ooooooooooo`0Uooooo`03o`00
Oooooooo000002Kooooo00?o001oooooooooool0F?ooool000;ooooo00?o0000ooooooooool00ooo
ool2o`0000Cooooo0_l00004ooooo`;o00009_ooool00ol007ooooooooooo`0Looooo`03o`000?oo
oooooooo00Kooooo00?o001oooooooooool09Oooool00ol007oo0000ooooo`0Vooooo`03o`00Oooo
oooooooo05Sooooo000Dooooo`03o`000?oooooooooo02Gooooo00?o001oooooooooool07?ooool0
0ol0003oooooooooo`06ooooo`03o`00Oooooooooooo02Cooooo0_l0000Xooooo`03o`00Oooooooo
oooo05Sooooo000Dooooo`03o`000?oooooooooo02Gooooo00?o001oooooooooool07Oooool00ol0
003oooooooooo`05ooooo`03o`00Oooooooooooo02?ooooo00?o0000ooooool007l0:?ooool00ol0
07ooooooooooo`1Hooooo`005?ooool00ol0003oooooooooo`0Uooooo`03o`00Oooooooooooo01go
oooo00?o0000ooooooooool01Oooool00ol007ooooooooooo`0Rooooo`04o`000?ooooooooooo`00
ObSooooo00?o001oooooooooool0F?ooool001Cooooo0_l0000Vooooo`03o`00Oooooooooooo01ko
oooo00?o0000ooooooooool01?ooool00ol007ooooooooooo`0Pooooo`;o00000oooool00ol007oo
ooooooooo`0Vooooo`03o`00Oooooooooooo05Sooooo000Dooooo`03o`000?oooooooooo02Gooooo
00?o001oooooooooool07oooool00ol0003oooooooooo`03ooooo`03o`00Oooooooooooo01oooooo
00?o0000ooooooooool00oooool00ol007ooooooooooo`0Vooooo`03o`00Oooooooooooo05Sooooo
000Dooooo`03o`000?oooooooooo02Gooooo00?o001oooooooooool08?ooool00ol0003ooooooooo
o`02ooooo`03o`00Oooooooooooo01kooooo00?o0000ooooooooool01?ooool00ol007oooooooooo
o`0Vooooo`03o`00Oooooooooooo05Sooooo000Dooooo`03o`000?oooooooooo02Gooooo00?o001o
ooooooooool08Oooool01Ol0003ooooooooooooooooo001o01kooooo0_l00007ooooo`03o`00Oooo
oooooooo02Kooooo00?o001oooooooooool0F?ooool001Cooooo0_l0000Vooooo`03o`00Oooooooo
oooo02;ooooo00Co0000oooooooooooo001o7Oooool00ol0003oooooooooo`07ooooo`03o`00Oooo
oooooooo02Kooooo00?o001oooooooooool0F?ooool001Cooooo00?o0000ooooooooool09Oooool0
0ol007ooooooooooo`0Sooooo`;o000000?o001oooooooooool06_ooool00ol0003oooooooooo`08
ooooo`03o`00Oooooooooooo02Kooooo00?o001oooooooooool0F?ooool001Cooooo00?o0000oooo
ooooool09Oooool00ol007ooooooooooo`0Uooooo`03o`000?oooooooooo01Oooooo0ol0000;oooo
o`03o`00Oooooooooooo02Kooooo00?o001oooooooooool0F?ooool001Cooooo0_l0000Vooooo`03
o`00Oooooooooooo02Gooooo00?o001oo`000?l000005?ooool3o`0000kooooo00?o001ooooooooo
ool09_ooool00ol007ooooooooooo`1Hooooo`005?ooool00ol0003oooooooooo`0Uooooo`03o`00
Oooooooooooo02Gooooo00?o001oooooooooool00_l0000@ooooo`;o00004Oooool00ol007oooooo
ooooo`0Vooooo`03o`00Oooooooooooo05Sooooo00001?oooooo0000o`000?l00004ooooo`03o`00
0?oooooooooo00?ooooo0_l00004ooooo`03o`000?oooooooooo02Gooooo00?o001oooooooooool0
9Oooool00ol007ooooooooooo`02ooooo`?o00002Oooool4o`0001?ooooo00?o001oooooooooool0
9_ooool00ol007ooooooooooo`1Hooooo`000_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`0Uooooo`03o`00
Oooooooooooo02Gooooo00?o001oooooooooool01Oooool9o`0001Oooooo00?o001oooooooooool0
9_ooool00ol007ooooooooooo`1Hooooo`000_ooool00ol0003oooooo`00O`04o`00O`05o`000?l0
07oo001oo`00Ool000000_l007l01?l0003o001oo`00Ool007l2o`000;3o001oB_ooool000;ooooo
00?o0000ooooooooool01?ooool01Ol0003ooooooooooooooooo000000;ooooo00Go0000oooooooo
ooooooooo`00000Wooooo`03o`00Oooooooooooo02Gooooo00?o001oooooooooool09Oooool00ol0
07ooooooooooo`0Vooooo`03o`00Oooooooooooo05Sooooo0002ooooo`03o`000?oooooooooo00Go
oooo00Co0000oooooooooooo00000_ooool01Ol0003ooooooooooooooooo000002Oooooo00?o001o
ooooooooool09Oooool00ol007ooooooooooo`0Uooooo`03o`00Oooooooooooo02Kooooo00?o001o
ooooooooool0F?ooool00003ooooool0003o000000?ooooo00Go0000ooooooooooooooooo`000002
ooooo`04o`000?ooooooooooo`000?oooooo0002ooooo`04o`000?ooooooooooooooo`Go00000ooo
ool2o`000?oooooo0Oooool00?oooooo4Oooool0043ooooo0ol0000Iooooo`03o`000?oooooooooo
00cooooo0ol0000Eooooo`03o`000?oooooooooo08[ooooo0011ooooo`03o`000?oooooooooo01Oo
oooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo08Wo
oooo0011ooooo`?o00000_ooool4o`0000;ooooo1Ol00009ooooo`04o`000?ooooooooooooooo`Co
00000oooool3o`0000?ooooo1?l000001?oooooo0000o`000?l00004ooooo`?o00000oooool3o`00
00Gooooo00?o0000ooooooooool0R?ooool0047ooooo00Co0000oooooooooooo00001Oooool01Ol0
003ooooooooooooooooo000000_ooooo00?o0000ooooooooool00_ooool01_l0003oooooooooool0
003oooooo`0000Gooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo08So
oooo0011ooooo`04o`000?ooooooooooo`0000;ooooo0ol00004ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool00_ooool01Ol0003oooooooooool0003ooooo00Go000000?oooooo`00
0?ooool00_ooool01?l0003oooooooooool00004ooooo`Go000000?oooooo`000?l000000ol00004
ooooo`03o`000?oooooooooo08Sooooo0011ooooo`06o`000?ooooooooooo`000?oooooo00001ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00;ooooo00Ko0000oooooooooooo0000
ooooool00003ooooo`03o`000?oooooo000000?ooooo00?o0000ooooooooool00_l00003ooooo`07
o`000?ooooooooooooooool0003oooooo`000003ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool0R?ooool0043ooooo1?l00003ooooo`Co000000Coooooo`000?l0003o00003?ooool0
1Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool00ol00003ooooo`Oo000000?o
ooooo`000?l000000_ooool3o`0000?ooooo0ol00004ooooo`03o`000?oooooooooo08Wooooo001L
ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool07_ooool00ol0003ooooooooo
o`2:ooooo`00C_ooool00ol0003oooooooooo`0=ooooo`Co0000[_ooool00?oooooo4Oooool00?oo
oooo4Oooool00?oooooo4Oooool00?oooooo4Oooool00?oooooo4Oooool00?oooooo4Oooool00?oo
oooo4Oooool00?oooooo4Oooool00?oooooo4Oooool00?oooooo4Oooool00?oooooo4Oooool00?oo
oooo4Oooool00?oooooo4Oooool00?oooooo4Oooool00?oooooo4Oooool00001\
\>"],
  ImageRangeCache->{{{0, 271.938}, {167.562, 0}} -> {-50.8241, 96.8672, \
2.49001, 0.528795}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Psi]a = \(\((Pi - 
                ArcCos[\((d^2 + b^2 - \((c + a)\)^2)\)\ /\ \((2\ b\ d)\)])\)/
            Degree /. par\) /. erg1\)], "Input"],

Cell[BoxData[
    \(109.25424338167703`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Grashof = \(Min[a, b, c, d] + Max[a, b, c, d] /. par\) /. 
        erg1\)], "Input"],

Cell[BoxData[
    \(143.7408257900838`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(c + b /. par\) /. erg1\)], "Input"],

Cell[BoxData[
    \(152.7520160467815`\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.3.2\tDead point construction via ALT", "Section"],

Cell[CellGroupData[{

Cell["\<\
1. Find the length  a, b, c for given toggle parameters  \
\[CurlyPhi]0, \[Psi]0 and \[Mu]min -> max (VDI 2130)
use Table 3-1 and Table 3-3
Note: for \[CurlyPhi]0 = 180 Degrees there we can not find a value for \
\[Beta] !! We select  \[Beta] = 40 Degree!\
\>", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(Clear[par, \[CurlyPhi], \[Psi], \[Psi]1, phi0, psi0, par, a, b, c, 
        d];\)\)], "Input"],

Cell[CellGroupData[{

Cell["\<\
par = {phi0->180 Degree, psi0->60 Degree, auxbeta->40 Degree, \
d->100}\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({phi0 \[Rule] 180\ \[Degree], psi0 \[Rule] 60\ \[Degree], 
      auxbeta \[Rule] 40\ \[Degree], d \[Rule] 100}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["gamma = 1/2 (phi0 - psi0)", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(phi0 - psi0\)\/2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["rA  = (d Sin[psi0/2]) / (2 Sin[gamma])", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(1\/2\ d\ Csc[\(phi0 - psi0\)\/2]\ Sin[psi0\/2]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["rB  = rA / Cos[gamma]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(1\/2\ d\ Csc[\(phi0 - psi0\)\/2]\ Sec[\(phi0 - psi0\)\/2]\ Sin[
        psi0\/2]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["theta = 180 Degree - auxbeta - phi0/2", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-auxbeta\) + 180\ \[Degree] - phi0\/2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["a = 2 rA Cos[theta]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-d\)\ Cos[auxbeta + phi0\/2]\ Csc[\(phi0 - psi0\)\/2]\ Sin[
        psi0\/2]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["c = 2 rB Cos[theta - gamma] - a", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(d\ Cos[auxbeta + phi0\/2]\ Csc[\(phi0 - psi0\)\/2]\ Sin[psi0\/2] - 
      d\ Cos[auxbeta + 
            phi0\/2 + \(phi0 - psi0\)\/2]\ Csc[\(phi0 - psi0\)\/2]\ \
Sec[\(phi0 - psi0\)\/2]\ Sin[psi0\/2]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["e  = (a+c) Cos[auxbeta]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-d\)\ Cos[auxbeta]\ Cos[
        auxbeta + 
          phi0\/2 + \(phi0 - psi0\)\/2]\ Csc[\(phi0 - psi0\)\/2]\ Sec[\(phi0 \
- psi0\)\/2]\ Sin[psi0\/2]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["b  = Sqrt[d^2 + (a+c)^2 - 2 d e]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\[Sqrt]\((d\^2 + 
          2\ d\^2\ Cos[auxbeta]\ Cos[
              auxbeta + 
                phi0\/2 + \(phi0 - psi0\)\/2]\ Csc[\(phi0 - psi0\)\/2]\ \
Sec[\(phi0 - psi0\)\/2]\ Sin[psi0\/2] + 
          d\^2\ Cos[auxbeta + phi0\/2 + \(phi0 - psi0\)\/2]\^2\ Csc[\(phi0 - \
psi0\)\/2]\^2\ Sec[\(phi0 - psi0\)\/2]\^2\ Sin[psi0\/2]\^2)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
a = a/.par//N  
b = b/.par//N
c = c/.par//N
par\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(37.11135994842797`\)], "Output"],

Cell[BoxData[
    \(74.2227198968559`\)], "Output"],

Cell[BoxData[
    \(76.6044443118978`\)], "Output"],

Cell[BoxData[
    \({phi0 \[Rule] 180\ \[Degree], psi0 \[Rule] 60\ \[Degree], 
      auxbeta \[Rule] 40\ \[Degree], d \[Rule] 100}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["further evaluations", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(f\[CurlyPhi]0/Degree /. par // N\)], "Input"],

Cell[BoxData[
    \(179.99999999999997`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f\[Psi]0/Degree /. par // N\)], "Input"],

Cell[BoxData[
    \(60.00000000000006`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Mu]min1/Degree /. par // N\)], "Input"],

Cell[BoxData[
    \(49.254243381676964`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(f\[Psi] /. par\) /. \[CurlyPhi] \[Rule] Pi // N\)], "Input"],

Cell[BoxData[
    \(2.7045296548029993`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\[CurlyPhi] = phiG\ Degree;\)\), "\[IndentingNewLine]", 
    \(\(Plot[
        f\[Psi]/Degree /. par, \ {phiG, \(-40\), 
          400}, \[IndentingNewLine]GridLines \[Rule] Automatic, 
        AxesLabel \[Rule] {"\<phi(Degree)\>", None}, 
        PlotLabel \[Rule] "\<psi (Degree)\>", 
        PlotRange \[Rule] {{\(-40\), 400}, Automatic}];\)\), "\n", 
    \(\(Clear[\[CurlyPhi]];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0909091 0.00227273 -0.966292 0.00981007 [
[.31818 .00222 -9 -9 ]
[.31818 .00222 9 0 ]
[.54545 .00222 -9 -9 ]
[.54545 .00222 9 0 ]
[.77273 .00222 -9 -9 ]
[.77273 .00222 9 0 ]
[1 .00222 -9 -9 ]
[1 .00222 9 0 ]
[1.025 .01472 0 -6 ]
[1.025 .01472 70 6 ]
[.07841 .11282 -18 -4.5 ]
[.07841 .11282 0 4.5 ]
[.07841 .21092 -18 -4.5 ]
[.07841 .21092 0 4.5 ]
[.07841 .30902 -18 -4.5 ]
[.07841 .30902 0 4.5 ]
[.07841 .40712 -18 -4.5 ]
[.07841 .40712 0 4.5 ]
[.07841 .50522 -18 -4.5 ]
[.07841 .50522 0 4.5 ]
[.07841 .60332 -18 -4.5 ]
[.07841 .60332 0 4.5 ]
[.5 .63053 -38 0 ]
[.5 .63053 38 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.09091 0 m
.09091 .61803 L
s
.31818 0 m
.31818 .61803 L
s
.54545 0 m
.54545 .61803 L
s
.77273 0 m
.77273 .61803 L
s
1 0 m
1 .61803 L
s
0 .01472 m
1 .01472 L
s
0 .11282 m
1 .11282 L
s
0 .21092 m
1 .21092 L
s
0 .30902 m
1 .30902 L
s
0 .40712 m
1 .40712 L
s
0 .50522 m
1 .50522 L
s
0 .60332 m
1 .60332 L
s
0 g
.31818 .01472 m
.31818 .02097 L
s
[(100)] .31818 .00222 0 1 Mshowa
.54545 .01472 m
.54545 .02097 L
s
[(200)] .54545 .00222 0 1 Mshowa
.77273 .01472 m
.77273 .02097 L
s
[(300)] .77273 .00222 0 1 Mshowa
1 .01472 m
1 .02097 L
s
[(400)] 1 .00222 0 1 Mshowa
.125 Mabswid
.13636 .01472 m
.13636 .01847 L
s
.18182 .01472 m
.18182 .01847 L
s
.22727 .01472 m
.22727 .01847 L
s
.27273 .01472 m
.27273 .01847 L
s
.36364 .01472 m
.36364 .01847 L
s
.40909 .01472 m
.40909 .01847 L
s
.45455 .01472 m
.45455 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.59091 .01472 m
.59091 .01847 L
s
.63636 .01472 m
.63636 .01847 L
s
.68182 .01472 m
.68182 .01847 L
s
.72727 .01472 m
.72727 .01847 L
s
.81818 .01472 m
.81818 .01847 L
s
.86364 .01472 m
.86364 .01847 L
s
.90909 .01472 m
.90909 .01847 L
s
.95455 .01472 m
.95455 .01847 L
s
.04545 .01472 m
.04545 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 13.000 moveto
(H) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Degree) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.000 13.000 moveto
(L) show
129.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.09091 .11282 m
.09716 .11282 L
s
[(110)] .07841 .11282 1 0 Mshowa
.09091 .21092 m
.09716 .21092 L
s
[(120)] .07841 .21092 1 0 Mshowa
.09091 .30902 m
.09716 .30902 L
s
[(130)] .07841 .30902 1 0 Mshowa
.09091 .40712 m
.09716 .40712 L
s
[(140)] .07841 .40712 1 0 Mshowa
.09091 .50522 m
.09716 .50522 L
s
[(150)] .07841 .50522 1 0 Mshowa
.09091 .60332 m
.09716 .60332 L
s
[(160)] .07841 .60332 1 0 Mshowa
.125 Mabswid
.09091 .03434 m
.09466 .03434 L
s
.09091 .05396 m
.09466 .05396 L
s
.09091 .07358 m
.09466 .07358 L
s
.09091 .0932 m
.09466 .0932 L
s
.09091 .13244 m
.09466 .13244 L
s
.09091 .15206 m
.09466 .15206 L
s
.09091 .17168 m
.09466 .17168 L
s
.09091 .1913 m
.09466 .1913 L
s
.09091 .23054 m
.09466 .23054 L
s
.09091 .25016 m
.09466 .25016 L
s
.09091 .26978 m
.09466 .26978 L
s
.09091 .2894 m
.09466 .2894 L
s
.09091 .32864 m
.09466 .32864 L
s
.09091 .34826 m
.09466 .34826 L
s
.09091 .36788 m
.09466 .36788 L
s
.09091 .3875 m
.09466 .3875 L
s
.09091 .42674 m
.09466 .42674 L
s
.09091 .44636 m
.09466 .44636 L
s
.09091 .46598 m
.09466 .46598 L
s
.09091 .4856 m
.09466 .4856 L
s
.09091 .52484 m
.09466 .52484 L
s
.09091 .54446 m
.09466 .54446 L
s
.09091 .56408 m
.09466 .56408 L
s
.09091 .5837 m
.09466 .5837 L
s
.25 Mabswid
.09091 0 m
.09091 .61803 L
s
gsave
.5 .63053 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(psi) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(H) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Degree) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.000 13.000 moveto
(L) show
135.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .37638 m
.04057 .27582 L
.08481 .15466 L
.10632 .10176 L
.12636 .06183 L
.13628 .0463 L
.14567 .03445 L
.15085 .0291 L
.15648 .02427 L
.16122 .02098 L
.16632 .01823 L
.16899 .01711 L
.17144 .01628 L
.17389 .01562 L
.17623 .01516 L
.17754 .01498 L
.17826 .0149 L
.17894 .01483 L
.18025 .01475 L
.18145 .01472 L
.18214 .01472 L
.18288 .01473 L
.18419 .01479 L
.18492 .01485 L
.1856 .01492 L
.18715 .01511 L
.18852 .01534 L
.19001 .01565 L
.19272 .01636 L
.1978 .01821 L
.20374 .0212 L
.20923 .02471 L
.21934 .03296 L
.22883 .04263 L
.25046 .07073 L
.29108 .14089 L
.33428 .23096 L
.37588 .32386 L
.4159 .41127 L
.45848 .49342 L
.47816 .52493 L
.49948 .55325 L
.51114 .56597 L
.5219 .57594 L
.53283 .58436 L
.54305 .59074 L
.55255 .59541 L
.56276 .59916 L
.56857 .60073 L
.57408 .60187 L
Mistroke
.57903 .60261 L
.58183 .6029 L
.58443 .60311 L
.58578 .60319 L
.58652 .60322 L
.58722 .60325 L
.58844 .60329 L
.58978 .60331 L
.59053 .60332 L
.59124 .60332 L
.59257 .60331 L
.59331 .60329 L
.594 .60327 L
.59555 .60321 L
.5968 .60315 L
.59797 .60308 L
.60063 .60286 L
.60323 .60259 L
.60602 .60223 L
.61099 .60141 L
.61622 .60032 L
.62557 .59778 L
.63562 .59426 L
.64634 .58962 L
.66564 .57904 L
.68809 .56313 L
.70927 .54444 L
.74971 .49765 L
.79273 .42852 L
.83416 .33915 L
.87399 .23405 L
.91641 .12067 L
.93595 .07763 L
.94626 .05892 L
.95723 .04253 L
.96264 .03582 L
.96863 .02949 L
.97413 .02468 L
.97918 .02112 L
.98435 .01831 L
.98706 .01716 L
.98992 .01619 L
.99241 .01555 L
.99473 .01511 L
.99606 .01494 L
.99728 .01482 L
.99795 .01478 L
.99868 .01474 L
1 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{326.812, 201.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000560000bB000`400?l00000o`00003ooooooom7
ooooo`00oooooom7ooooo`00oooooom7ooooo`00oooooom7ooooo`00oooooom7ooooo`00oooooom7
ooooo`00oooooom7ooooo`00oooooom7ooooo`00oooooom7ooooo`00oooooom7ooooo`00oooooom7
ooooo`00oooooom7ooooo`00Aoooool3o`0000Cooooo0_l00004ooooo`;o0000:Oooool5o`0000?o
oooo0_l00004ooooo`;o0000:Oooool3o`0000Cooooo0_l00004ooooo`;o0000:oooool3o`0000?o
oooo0_l00004ooooo`;o0000A_ooool004Sooooo00?o0000ooooooooool00_ooool01?l0003ooooo
ooooool00002ooooo`04o`000?ooooooooooo`0002Wooooo00Co0000oooooooooooo00000_ooool0
1?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0002Oooooo00Go0000oooooooooooo
ooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000:oooool0
1Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00000_ooool00ol0003ooooo
ooooo`13ooooo`00B?ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo0000:_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooo0000:oooool01?l0003oooooooooool00002ooooo`04o`000?oo
ooooooooo`0000;ooooo00?o0000ooooooooool09_ooool5o`0000;ooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool00015ooooo`00B?ooool00ol0003oooooooooo`02ooooo`04
o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000:oooool01Ol0003ooooooooooooo
oooo000000;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0Wooooo`;o0000
0oooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0002Sooooo00Co0000oooo
oooooooo00000oooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0004Gooooo
0018ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooo
ooooool0000Xooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00002
ooooo`04o`000?ooooooooooo`0002_ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooo
ooooool00002ooooo`03o`000?oooooooooo02Oooooo00?o0000ooooool000000oooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0004Gooooo0017ooooo`;o00001?ooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0002Sooooo00Go0000oooooooooooooooo
o`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00009oooool01Ol0
003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooooooo
ool0000Zooooo`;o00000oooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`00
04Gooooo0018ooooo`03o`000?oooooooooo00?ooooo0_l00004ooooo`;o0000:_ooool3o`0000Co
oooo0_l00004ooooo`;o0000:Oooool3o`0000Cooooo0_l00004ooooo`;o0000;?ooool00ol0003o
ooooooooo`02ooooo`;o00001?ooool2o`0004Kooooo003oooooo`;ooooo0ol0000Cooooo`03o`00
0?oooooooooo00cooooo0ol0000Eooooo`03o`000?oooooooooo00Gooooo000Fooooo`03o`000?oo
oooooooo03Kooooo00?o001oooooooooool0=_ooool00ol007ooooooooooo`0eooooo`03o`00Oooo
oooooooo03Kooooo00?o001oooooooooool01_ooool00ol0003oooooooooo`0Aooooo`03o`000?oo
oooooooo013ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`04ooooo`005_ooool0
0ol0003oooooooooo`0fooooo`03o`00Oooooooooooo03Kooooo00?o001oooooooooool0=Oooool0
0ol007ooooooooooo`0fooooo`03o`00Oooooooooooo00Kooooo0ol00002ooooo`_o00000oooool0
1?l0003oooooooooooooool4o`0000?ooooo0ol00003ooooo`Co000000Coooooo`000?l0003o0000
1?ooool3o`0000?ooooo0ol00005ooooo`03o`000?oooooooooo00?ooooo000Fooooo`03o`000?oo
oooooooo03Kooooo00?o001oooooooooool0=_ooool00ol007ooooooooooo`0eooooo`03o`00Oooo
oooooooo03Kooooo00?o001oooooooooool01_ooool01?l0003oooooooooool00002ooooo`04o`00
0?ooooooooooo`0000?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`06
o`000?ooooooooooo`000?oooooo00001Oooool01Ol0003ooooooooooooooooo000000;ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool00oooool00?[o00002?ooool01?l0003oooooooooool00002ooooo`04o`000?oo
ooooooooo`0000?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`05o`00
0?ooooooooooo`000?ooool01Ol000000ooooooo0000ooooo`02ooooo`04o`000?ooooooooooo`00
00Cooooo1Ol000000ooooooo0000o`000003o`0000Cooooo00?o0000ooooooooool00oooool000_o
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Co
oooo0_l00002ooooo`03o`000?oooooooooo00;o00001_ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Cooooo0ol000000ooooooo0000ooooo`07ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00;ooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oooooo000000?ooooo
00?o0000ooooooooool00_l00003ooooo`07o`000?ooooooooooooooool0003oooooo`000003oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool001Kooooo00?o0000oooooooo
ool03oooool00ol0003oooooooooo`07ooooo`;o00006oooool00ol0003oooooooooo`0fooooo`03
o`000?oooooooooo03Gooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00Gooooo1?l00003ooooo`?o00000_ooool3o`0000Kooooo00Go0000oooooooo
ooooooooo`000002ooooo`03o`000?oooooooooo00?o00000oooool7o`000003ooooool0003o0000
00;ooooo0ol00003ooooo`?o00001?ooool00ol0003oooooooooo`04ooooo`005_ooool00ol0003o
ooooooooo`0=ooooo`;o00003?ooool00ol0003oooooooooo`0Hooooo`03o`00Oooooooooooo03Ko
oooo00?o001oooooooooool0=Oooool00ol007ooooooooooo`0_ooooo`;o00001Oooool00ol007oo
ooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00Co0000oooooooooooo00000_ooool00ol0
003oooooooooo`0Nooooo`03o`000?oooooooooo00Gooooo000Fooooo`03o`000?oooooooooo00co
oooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Gooooo`03o`00Oooooooooooo03Ko
oooo00?o001oooooooooool0=Oooool00ol007ooooooooooo`0^ooooo`03o`000?oooooooooo00Go
oooo00?o001oooooooooool02oooool2o`0000Kooooo00?o0000ooooooooool01oooool4o`0002Wo
oooo000Fooooo`;o00003?ooool00ol0003oooooooooo`0?ooooo`;o00005oooool00ol007oooooo
ooooo`0fooooo`03o`00Oooooooooooo03Gooooo00?o001oooooooooool0;_ooool00ol0003ooooo
ooooo`05ooooo`03o`00Oooooooooooo04[ooooo000Fooooo`03o`000?oooooooooo00_ooooo00?o
0000ooooooooool04Oooool00ol0003oooooooooo`0Dooooo`03o`00Oooooooooooo03Kooooo00?o
001oooooooooool0=Oooool00ol007ooooooooooo`0/ooooo`;o00002?ooool00ol007oooooooooo
o`1:ooooo`005_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01?ooooo00?o0000
ooooooooool04oooool00ol007ooooooooooo`0fooooo`03o`00Oooooooooooo03Gooooo00?o001o
ooooooooool0:oooool00ol0003oooooooooo`08ooooo`03o`00Oooooooooooo04[ooooo000Foooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Coooo
o`03o`00Oooooooooooo03Kooooo00?o001oooooooooool0=Oooool00ol007ooooooooooo`0[oooo
o`03o`000?oooooooooo00Sooooo00?o001oooooooooool0B_ooool001Kooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01;ooooo00?o001ooooooooo
ool0=_ooool00ol007ooooooooooo`0eooooo`03o`00Oooooooooooo02[ooooo00?o0000oooooooo
ool02Oooool00ol007ooooooooooo`1:ooooo`005_ooool2o`0000Wooooo00?o0000ooooooooool0
5oooool00ol0003oooooooooo`0Aooooo`03o`00Oooooooooooo03Kooooo00?o001oooooooooool0
=Oooool00ol007ooooooooooo`0Zooooo`03o`000?oooooooooo00Wooooo00?o001oooooooooool0
B_ooool001Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Iooooo`03o`000?oo
oooooooo013ooooo00?o001oooooooooool0=_ooool00ol007ooooooooooo`0eooooo`03o`00Oooo
oooooooo02Wooooo00?o0000ooooooooool02_ooool00ol007ooooooooooo`1:ooooo`005_ooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool04?ooool0
0ol007ooooooooooo`0fooooo`03o`00Oooooooooooo03Gooooo00?o001oooooooooool0:Oooool0
0ol0003oooooooooo`0:ooooo`03o`00Oooooooooooo04[ooooo000Fooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0?ooooo`03o`00Oooooooooooo
03Kooooo00?o001oooooooooool0=Oooool00ol007ooooooooooo`0Xooooo`03o`000?oooooooooo
00_ooooo00?o001oooooooooool0B_ooool001Kooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`0Mooooo`03o`000?oooooooooo00kooooo00?o001oooooooooool0=_ooool00ol007oo
ooooooooo`0eooooo`03o`00Oooooooooooo02Oooooo00?o0000ooooooooool03?ooool00ol007oo
ooooooooo`1:ooooo`005_ooool2o`0000Kooooo00?o0000ooooooooool07Oooool00ol0003ooooo
ooooo`0>ooooo`03o`00Oooooooooooo03Kooooo00?o001oooooooooool0=Oooool00ol007oooooo
ooooo`0Wooooo`03o`000?oooooooooo00cooooo00?o001oooooooooool0B_ooool001Kooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00gooooo00?o
001oooooooooool0=_ooool00ol007ooooooooooo`0eooooo`03o`00Oooooooooooo02Kooooo00?o
0000ooooooooool03Oooool00ol007ooooooooooo`1:ooooo`005_ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool03Oooool00ol007ooooooooooo`0f
ooooo`03o`00Oooooooooooo03Gooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0=
ooooo`03o`00Oooooooooooo04[ooooo000Fooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool08Oooool00ol0003oooooooooo`0<ooooo`03o`00Oooooooooooo03Kooooo00?o001ooooo
ooooool0=Oooool00ol007ooooooooooo`0Uooooo`03o`000?oooooooooo00kooooo00?o001ooooo
ooooool0B_ooool001Kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Rooooo`03
o`000?oooooooooo00_ooooo00?o001oooooooooool0=_ooool00ol007ooooooooooo`0eooooo`03
o`00Oooooooooooo02Gooooo00?o0000ooooooooool03_ooool00ol007ooooooooooo`1:ooooo`00
5_ooool2o`0000?ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0;ooooo`03o`00
Oooooooooooo03Kooooo00?o001oooooooooool0=Oooool00ol007ooooooooooo`0Tooooo`03o`00
0?oooooooooo00oooooo00?o001oooooooooool0B_ooool001Kooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo00[ooooo00?o001oooooooooool0=_oo
ool00ol007ooooooooooo`0eooooo`03o`00Oooooooooooo02Cooooo00?o0000ooooooooool03ooo
ool00ol007ooooooooooo`1:ooooo`000_ooool3o`0000?ooooo0ol00004ooooo`;o00001Oooool0
1Ol0003ooooooooooooooooo000002Oooooo00?o0000ooooooooool02_ooool00ol007oooooooooo
o`0fooooo`03o`00Oooooooooooo03Gooooo00?o001oooooooooool08oooool00ol0003ooooooooo
o`0@ooooo`03o`00Oooooooooooo04[ooooo0003ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool00_ooool01?l0003oooooooooool00004ooooo`05o`000?ooooooooooooooool00000
:?ooool00ol0003oooooooooo`09ooooo`03o`00Oooooooooooo03Kooooo00?o001oooooooooool0
=Oooool00ol007ooooooooooo`0Sooooo`03o`000?oooooooooo013ooooo00?o001oooooooooool0
B_ooool000?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooo`0000Cooooo00Co0000oooooooooooo0000:Oooool00ol0003oooooooooo`09ooooo`03
o`00Oooooooooooo03Kooooo00?o001oooooooooool0=Oooool00ol007ooooooooooo`0Sooooo`03
o`000?oooooooooo013ooooo00?o001oooooooooool0B_ooool000?o001o00?o0000o`00Ool007l0
0ol007l00ol0003o001oo`00O`02o`00O`04o`000?l007oo001oo`0000Co001o1?l0000Zo`00O`03
o`000?l007oo001o09ko001o00?o0000o`00Ool007l04_l007m<ooooo`000oooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00001?ooool01?l0003o
ooooooooool0000Zooooo`03o`000?oooooooooo00Sooooo00?o001oooooooooool0=_ooool00ol0
07ooooooooooo`0eooooo`03o`00Oooooooooooo02;ooooo00?o0000ooooooooool04Oooool00ol0
07ooooooooooo`1:ooooo`000_ooool2o`0000Cooooo0_l00004ooooo`04o`000?ooooooooooo`00
00Cooooo00?o0000ooooool00000;?ooool00ol0003oooooooooo`07ooooo`03o`00Oooooooooooo
03Kooooo00?o001oooooooooool0=Oooool00ol007ooooooooooo`0Qooooo`03o`000?oooooooooo
01;ooooo00?o001oooooooooool0B_ooool000?ooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`03ooooo`;o00001Oooool00ol0003oooooo`00000]ooooo`03o`000?oooooooooo00Ko
oooo00?o001oooooooooool0=_ooool00ol007ooooooooooo`0eooooo`03o`00Oooooooooooo027o
oooo00?o0000ooooooooool04_ooool00ol007ooooooooooo`1:ooooo`005_ooool2o`0002kooooo
00?o0000ooooooooool01_ooool00ol007ooooooooooo`0fooooo`03o`00Oooooooooooo03Gooooo
00?o001oooooooooool08?ooool00ol0003oooooooooo`0Cooooo`03o`00Oooooooooooo04[ooooo
000Fooooo`;o0000;oooool00ol0003oooooooooo`05ooooo`03o`00Oooooooooooo03Kooooo00?o
001oooooooooool0=Oooool00ol007ooooooooooo`0Pooooo`03o`000?oooooooooo01?ooooo00?o
001oooooooooool0B_ooool001Kooooo0_l0000_ooooo`03o`000?oooooooooo00Gooooo00?o001o
ooooooooool0=_ooool00ol007ooooooooooo`0eooooo`03o`00Oooooooooooo023ooooo00?o0000
ooooooooool04oooool00ol007ooooooooooo`1:ooooo`005_ooool00ol0003oooooooooo`0_oooo
o`03o`000?oooooooooo00Cooooo00?o001oooooooooool0=_ooool00ol007ooooooooooo`0eoooo
o`03o`00Oooooooooooo01oooooo00?o0000ooooooooool05?ooool00ol007ooooooooooo`1:oooo
o`005_ooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo00Cooooo00?o001ooooooooo
ool0=_ooool00ol007ooooooooooo`0eooooo`03o`00Oooooooooooo01oooooo00?o0000oooooooo
ool05?ooool00ol007ooooooooooo`1:ooooo`005_ooool00ol0003oooooooooo`0`ooooo`03o`00
0?oooooooooo00?ooooo00?o001oooooooooool0=_ooool00ol007ooooooooooo`0eooooo`03o`00
Oooooooooooo01oooooo00?o0000ooooooooool05?ooool00ol007ooooooooooo`1:ooooo`005Ooo
ool3o`00037ooooo00?o0000ooooooooool00oooool00ol007ooooooooooo`0fooooo`03o`00Oooo
oooooooo03Gooooo00?o001oooooooooool07_ooool00ol0003oooooooooo`0Eooooo`03o`00Oooo
oooooooo04[ooooo000Eooooo`;o0000<oooool00ol0003oooooooooo`02ooooo`03o`00Oooooooo
oooo03Kooooo00?o001oooooooooool0=Oooool00ol007ooooooooooo`0Nooooo`03o`000?oooooo
oooo01Gooooo00?o001oooooooooool0B_ooool001Cooooo00?o0000ooooool00000<oooool00ol0
003oooooooooo`02ooooo`03o`00Oooooooooooo03Kooooo00?o001oooooooooool0=Oooool00ol0
07ooooooooooo`0Nooooo`03o`000?oooooooooo01Gooooo00?o001oooooooooool0B_ooool001Co
oooo00?o0000ooooool00000=?ooool01Ol0003ooooooooooooooooo001o03Sooooo00?o001ooooo
ooooool0=Oooool00ol007ooooooooooo`0Mooooo`03o`000?oooooooooo01Kooooo00?o001ooooo
ooooool0B_ooool001Cooooo00Co0000ooooool0003o0000<oooool01Ol0003ooooooooooooooooo
001o03Sooooo00?o001oooooooooool0=Oooool00ol007ooooooooooo`0Mooooo`03o`000?oooooo
oooo01Kooooo00?o001oooooooooool0B_ooool001?ooooo00Co0000oooooooooooo0000=Oooool0
1?l0003oooooooooool007lhooooo`03o`00Oooooooooooo03Gooooo00?o001oooooooooool07Ooo
ool00ol0003oooooooooo`0Fooooo`03o`00Oooooooooooo04[ooooo000Cooooo`04o`000?oooooo
ooooo`0003Gooooo00Co0000oooooooooooo001o>?ooool00ol007ooooooooooo`0eooooo`03o`00
Oooooooooooo01cooooo00?o0000ooooooooool05oooool00ol007ooooooooooo`1:ooooo`004ooo
ool01?l0003oooooooooool0000fooooo`03o`000?oooooo001o03Sooooo00?o001oooooooooool0
=Oooool00ol007ooooooooooo`0Looooo`03o`000?oooooooooo01Oooooo00?o001oooooooooool0
B_ooool001;ooooo00Go0000ooooooooooooooooo`00000fooooo`03o`000?oooooo001o03Sooooo
00?o001oooooooooool0=Oooool00ol007ooooooooooo`0Kooooo`03o`000?oooooooooo01Sooooo
00?o001oooooooooool0B_ooool001;ooooo00Co0000oooooooooooooooo0_l0000fooooo`03o`00
0?l007oooooo03Oooooo00?o001oooooooooool0=Oooool00ol007ooooooooooo`0Kooooo`03o`00
0?oooooooooo01Sooooo00?o001oooooooooool0B_ooool001;ooooo00Go0000oooooooooooooooo
o`00000gooooo`03o`000?l007oooooo03Oooooo00?o001oooooooooool0=Oooool00ol007oooooo
ooooo`0Kooooo`03o`000?oooooooooo01Sooooo00?o001oooooooooool0B_ooool0017ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo03Kooooo00?o
001oooooooooool0=Oooool00ol007ooooooooooo`0Jooooo`03o`000?oooooooooo01Wooooo00?o
001oooooooooool0B_ooool000;ooooo0ol00002ooooo`Go00000oooool3o`0000Cooooo00?o0000
ooooooooool0=_ooool00ol0003oooooooooo`0fooooo`03o`00Oooooooooooo03Gooooo00?o001o
ooooooooool06_ooool00ol0003oooooooooo`0Iooooo`03o`00Oooooooooooo04[ooooo0003oooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooo`000?l0
0004ooooo`03o`000?oooooooooo03Kooooo00?o001oo`000?ooool0=_ooool00ol007oooooooooo
o`0eooooo`03o`00Oooooooooooo01[ooooo00?o0000ooooooooool06Oooool00ol007oooooooooo
o`1:ooooo`000ol007l00ol0003o001oo`00O`03o`00O`03o`000?l007oo001o00;o001o00Co0000
o`00Ool0003o00001?l007l3o`0003Oo001o00?o0000o`00Ool007l0ROl007l00ol0003o001oo`00
O`0Ko`00Odcooooo0003ooooo`03o`000?oooooooooo00Cooooo00Ko0000ooooooooooooooooo`00
0?ooool2o`0000Cooooo00?o0000ooooooooool0=_ooool00ol007ooooooo`00000fooooo`03o`00
Oooooooooooo03Gooooo00?o001oooooooooool06Oooool00ol0003oooooooooo`0Jooooo`03o`00
Oooooooooooo04[ooooo0003ooooo`05o`000?ooooooooooooooool000000oooool00ol0003ooooo
ooooo`02o`000003ooooool0003ooooo00?ooooo00?o0000ooooooooool0=_ooool00ol007oooooo
o`00000fooooo`03o`00Oooooooooooo03Gooooo00?o001oooooooooool06Oooool00ol0003ooooo
ooooo`0Jooooo`03o`00Oooooooooooo04[ooooo0002ooooo`;o00000oooool01Ol0003ooooooooo
oooooooo000000;ooooo0_l000000ooooooo0000ooooo`03ooooo`03o`000?oooooooooo03Kooooo
00Co001ooooooooooooo0000=Oooool00ol007ooooooooooo`0eooooo`03o`00Oooooooooooo01So
oooo00?o0000ooooooooool06oooool00ol007ooooooooooo`1:ooooo`000oooool00ol0003ooooo
ooooo`02ooooo`?o00001?ooool2o`0000Gooooo00?o0000ooooooooool0=_ooool01?l007oooooo
ooooool0000eooooo`03o`00Oooooooooooo03Gooooo00?o001oooooooooool06?ooool00ol0003o
ooooooooo`0Kooooo`03o`00Oooooooooooo04[ooooo000>ooooo`03o`000?oooooooooo00Gooooo
0_l0000gooooo`05o`00Ooooooooooooooooool00000=?ooool00ol007ooooooooooo`0eooooo`03
o`00Oooooooooooo01Sooooo00?o0000ooooooooool06oooool00ol007ooooooooooo`1:ooooo`00
3_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo03Kooooo00Go001ooooooooooooo
ooooo`00000dooooo`03o`00Oooooooooooo03Gooooo00?o001oooooooooool05oooool00ol0003o
ooooooooo`0Looooo`03o`00Oooooooooooo04[ooooo000=ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool0=_ooool00ol007ooooooooooo`02ooooo`03o`000?oooooooooo037ooooo
00?o001oooooooooool0=Oooool00ol007ooooooooooo`0Gooooo`03o`000?oooooooooo01cooooo
00?o001oooooooooool0B_ooool000gooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`0fooooo`03o`00Oooooooooooo00;ooooo00?o0000ooooooooool0<Oooool00ol007oooooooooo
o`0eooooo`03o`00Oooooooooooo01Kooooo00?o0000ooooooooool07Oooool00ol007oooooooooo
o`1:ooooo`003Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo03Kooooo00?o001o
ooooooooool00oooool00ol0003oooooooooo`0`ooooo`03o`00Oooooooooooo03Gooooo00?o001o
ooooooooool05_ooool00ol0003oooooooooo`0Mooooo`03o`00Oooooooooooo04[ooooo000<oooo
o`03o`000?oooooooooo00Oooooo0_l0000gooooo`03o`00Oooooooooooo00?ooooo00?o0000oooo
ooooool0<?ooool00ol007ooooooooooo`0eooooo`03o`00Oooooooooooo01Kooooo00?o0000oooo
ooooool07Oooool00ol007ooooooooooo`1:ooooo`003?ooool00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo03Kooooo00?o001oooooooooool00oooool00ol0003oooooooooo`0`ooooo`03
o`00Oooooooooooo03Gooooo00?o001oooooooooool05Oooool00ol0003oooooooooo`0Nooooo`03
o`00Oooooooooooo04[ooooo000<ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
=_ooool00ol007ooooooooooo`04ooooo`03o`000?oooooooooo02oooooo00?o001oooooooooool0
=Oooool00ol007ooooooooooo`0Eooooo`03o`000?oooooooooo01kooooo00?o001oooooooooool0
B_ooool000_ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0fooooo`03o`00Oooo
oooooooo00Cooooo00?o0000ooooooooool0;oooool00ol007ooooooooooo`0eooooo`03o`00Oooo
oooooooo01Cooooo00?o0000ooooooooool07oooool00ol007ooooooooooo`1:ooooo`002oooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo03Kooooo00?o001oooooooooool01Oooool0
0ol0003oooooooooo`0^ooooo`03o`00Oooooooooooo03Gooooo00?o001oooooooooool05?ooool0
0ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo04[ooooo000;ooooo`03o`000?oooooooooo
00Sooooo0_l0000gooooo`03o`00Oooooooooooo00Gooooo00?o0000ooooooooool0;_ooool00ol0
07ooooooooooo`0eooooo`03o`00Oooooooooooo01Cooooo00?o0000ooooooooool07oooool00ol0
07ooooooooooo`1:ooooo`002_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo03Ko
oooo00?o001oooooooooool01_ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo03Go
oooo00?o001oooooooooool04oooool00ol0003oooooooooo`0Pooooo`03o`00Oooooooooooo04[o
oooo000:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0=_ooool00ol007oooooo
ooooo`06ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0=Oooool00ol007oooooo
ooooo`0Cooooo`03o`000?oooooooooo023ooooo00?o001oooooooooool0B_ooool000Wooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`0fooooo`03o`00Oooooooooooo00Kooooo00?o
0000ooooooooool0;Oooool00ol007ooooooooooo`0eooooo`03o`00Oooooooooooo01?ooooo00?o
0000ooooooooool08?ooool00ol007ooooooooooo`1:ooooo`002Oooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo03Kooooo00?o001oooooooooool01oooool00ol0003oooooooooo`0/
ooooo`03o`00Oooooooooooo03Gooooo00?o001oooooooooool04_ooool00ol0003oooooooooo`0Q
ooooo`03o`00Oooooooooooo04[ooooo0009ooooo`03o`000?oooooooooo00[ooooo0_l0000goooo
o`03o`00Oooooooooooo00Oooooo00?o0000ooooooooool0;?ooool00ol007ooooooooooo`0eoooo
o`03o`00Oooooooooooo01;ooooo00?o0000ooooooooool08Oooool00ol007ooooooooooo`1:oooo
o`002?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo03Kooooo00?o001ooooooooo
ool02?ooool00ol0003oooooooooo`0[ooooo`03o`00Oooooooooooo03Gooooo00?o001ooooooooo
ool04Oooool00ol0003oooooooooo`0Rooooo`03o`00Oooooooooooo04[ooooo0002ooooo`?o0000
0oooool3o`0000Cooooo0_l00005ooooo`03o`000?oooooooooo03Kooooo00?o001oooooooooool0
2?ooool00ol0003oooooooooo`0[ooooo`03o`00Oooooooooooo03Gooooo00?o001oooooooooool0
4Oooool00ol0003oooooooooo`0Rooooo`03o`00Oooooooooooo04[ooooo0003ooooo`05o`000?oo
ooooooooooooool000000oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool0=_ooool00ol007ooooooooooo`09ooooo`03o`000?oooooooooo02[o
oooo00?o001oooooooooool0=Oooool00ol007ooooooooooo`0Aooooo`03o`000?oooooooooo02;o
oooo00?o001oooooooooool0B_ooool000?ooooo00Go0000ooooooooooooooooo`000003ooooo`04
o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0foooo
o`03o`00Oooooooooooo00Wooooo00?o0000ooooooooool0:_ooool00ol007ooooooooooo`0eoooo
o`03o`00Oooooooooooo013ooooo00?o0000ooooooooool08oooool00ol007ooooooooooo`1:oooo
o`000ol007l01_l0003o001oo`00Ool007oo0000o`00O`;o00000ol007l01?l0003o001oo`00Ool0
0004o`00O`?o0000@_l007l00ol0003o001oo`00O`1eo`00O`03o`000?l007oo001o02Co001oC?oo
ool000?ooooo00Co0000oooooooooooo00001?ooool01?l0003oooooooooool00002ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool0=_ooool00ol007ooooooooooo`0:ooooo`03o`00
0?oooooooooo02Wooooo00?o001oooooooooool0=Oooool00ol007ooooooooooo`0?ooooo`03o`00
0?oooooooooo02Cooooo00?o001oooooooooool0B_ooool000;ooooo0_l00002ooooo`;o00000ooo
ool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
=_ooool00ol007ooooooooooo`0:ooooo`03o`000?oooooooooo02Wooooo00?o001oooooooooool0
=Oooool00ol007ooooooooooo`0?ooooo`03o`000?oooooooooo02Cooooo00?o001oooooooooool0
B_ooool000?ooooo00Go0000oooooooooooo0000ooooo`03o`0000Cooooo0_l00005ooooo`03o`00
0?oooooooooo03Kooooo00?o001oooooooooool02oooool00ol0003oooooooooo`0Xooooo`03o`00
Oooooooooooo03Gooooo00?o001oooooooooool03oooool00ol0003oooooooooo`0Tooooo`03o`00
Oooooooooooo04[ooooo0005ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0=_oo
ool00ol007ooooooooooo`0;ooooo`03o`000?oooooooooo02Sooooo00?o001oooooooooool0=Ooo
ool00ol007ooooooooooo`0>ooooo`03o`000?oooooooooo02Gooooo00?o001oooooooooool0B_oo
ool000Gooooo00?o0000ooooooooool03_ooool2o`0003Oooooo00?o001oooooooooool03?ooool0
0ol0003oooooooooo`0Wooooo`03o`00Oooooooooooo03Gooooo00?o001oooooooooool03_ooool0
0ol0003oooooooooo`0Uooooo`03o`00Oooooooooooo04[ooooo0004ooooo`03o`000?oooooooooo
00oooooo00?o0000ooooooooool0=_ooool00ol007ooooooooooo`0<ooooo`03o`000?oooooooooo
02Oooooo00?o001oooooooooool0=Oooool00ol007ooooooooooo`0>ooooo`03o`000?oooooooooo
02Gooooo00?o001oooooooooool0B_ooool000Cooooo00?o0000ooooooooool03oooool00ol0003o
ooooooooo`0fooooo`03o`00Oooooooooooo00gooooo00?o0000ooooooooool09_ooool00ol007oo
ooooooooo`0eooooo`03o`00Oooooooooooo00gooooo00?o0000ooooooooool09_ooool00ol007oo
ooooooooo`1:ooooo`001?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo03Kooooo
00?o001oooooooooool03Oooool00ol0003oooooooooo`0Vooooo`03o`00Oooooooooooo03Gooooo
00?o001oooooooooool03Oooool00ol0003oooooooooo`0Vooooo`03o`00Oooooooooooo04[ooooo
0003ooooo`03o`000?oooooooooo013ooooo0_l0000gooooo`03o`00Oooooooooooo00kooooo00?o
0000ooooooooool09Oooool00ol007ooooooooooo`0eooooo`03o`00Oooooooooooo00cooooo00?o
0000ooooooooool09oooool00ol007ooooooooooo`1:ooooo`000oooool00ol0003oooooooooo`0@
ooooo`03o`000?oooooooooo03Kooooo00?o001oooooooooool03_ooool00ol0003oooooooooo`0U
ooooo`03o`00Oooooooooooo03Gooooo00?o001oooooooooool03?ooool00ol0003oooooooooo`0W
ooooo`03o`00Oooooooooooo04[ooooo0002ooooo`03o`000?oooooooooo017ooooo00?o0000oooo
ooooool0=_ooool00ol007ooooooooooo`0>ooooo`03o`000?oooooooooo02Gooooo00?o001ooooo
ooooool0=Oooool00ol007ooooooooooo`0;ooooo`03o`000?oooooooooo02Sooooo00?o001ooooo
ooooool0B_ooool000;ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0fooooo`03
o`00Oooooooooooo00oooooo00?o0000ooooooooool09?ooool00ol007ooooooooooo`0eooooo`03
o`00Oooooooooooo00_ooooo00?o0000ooooooooool0:?ooool00ol007ooooooooooo`1:ooooo`00
0_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo03Kooooo00?o001oooooooooool0
3oooool00ol0003oooooooooo`0Tooooo`03o`00Oooooooooooo03Gooooo00?o001oooooooooool0
2_ooool00ol0003oooooooooo`0Yooooo`03o`00Oooooooooooo04[ooooo00000ooooooo0000oooo
o`0Cooooo`;o0000=oooool00ol007ooooooooooo`0@ooooo`03o`000?oooooooooo02?ooooo00?o
001oooooooooool0=Oooool00ol007ooooooooooo`0:ooooo`03o`000?oooooooooo02Wooooo00?o
001oooooooooool0B_ooool00003ooooool0003ooooo01?ooooo00?o0000ooooooooool0=_ooool0
0ol007ooooooooooo`0@ooooo`03o`000?oooooooooo02?ooooo00?o001oooooooooool0=Oooool0
0ol007ooooooooooo`09ooooo`03o`000?oooooooooo02[ooooo00?o001oooooooooool0B_ooool0
0003ooooool0003ooooo01?ooooo00?o0000ooooooooool0=_ooool00ol007ooooooooooo`0Aoooo
o`03o`000?oooooooooo02;ooooo00?o001oooooooooool0=Oooool00ol007ooooooooooo`09oooo
o`03o`000?oooooooooo02[ooooo00?o001oooooooooool0B_ooool00003o`000?oooooooooo01?o
oooo00?o0000ooooooooool0=_ooool00ol007ooooooooooo`0Aooooo`03o`000?oooooooooo02;o
oooo00?o001oooooooooool0=Oooool00ol007ooooooooooo`08ooooo`03o`000?oooooooooo02_o
oooo00?o001oooooooooool0B_ooool001Kooooo00?o0000ooooooooool0=_ooool00ol007oooooo
ooooo`0Booooo`03o`000?oooooooooo027ooooo00?o001oooooooooool0=Oooool00ol007oooooo
ooooo`08ooooo`03o`000?oooooooooo02_ooooo00?o001oooooooooool0B_ooool001Kooooo0_l0
000gooooo`03o`00Oooooooooooo01;ooooo00?o0000ooooooooool08Oooool00ol007oooooooooo
o`0eooooo`03o`00Oooooooooooo00Oooooo00?o0000ooooooooool0;?ooool00ol007oooooooooo
o`1:ooooo`005_ooool00ol0003oooooooooo`0fooooo`03o`00Oooooooooooo01?ooooo00?o0000
ooooooooool08?ooool00ol007ooooooooooo`0eooooo`03o`00Oooooooooooo00Oooooo00?o0000
ooooooooool0;?ooool00ol007ooooooooooo`1:ooooo`005_ooool00ol0003oooooooooo`0foooo
o`03o`00Oooooooooooo01?ooooo00?o0000ooooooooool08?ooool00ol007ooooooooooo`0eoooo
o`03o`00Oooooooooooo00Oooooo00?o0000ooooooooool0;?ooool00ol007ooooooooooo`1:oooo
o`000_ooool3o`0000Cooooo0ol00003ooooo`;o00001Oooool00ol0003oooooooooo`0fooooo`03
o`00Oooooooooooo01?ooooo00?o0000ooooooooool08?ooool00ol007ooooooooooo`0eooooo`03
o`00Oooooooooooo00Kooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`1:ooooo`00
0oooool00ol0003oooooooooo`04ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo03Kooooo00?o001oooooooooool05?ooool00ol0003o
ooooooooo`0Oooooo`03o`00Oooooooooooo03Gooooo00?o001oooooooooool01_ooool00ol0003o
ooooooooo`0]ooooo`03o`00Oooooooooooo04[ooooo0003o`00O`04o`000?l007oo001oo`00O`Go
00000_l007l01?l0003o001oo`00Ool00004o`00O`?o0000COl007l00ol0003o001oo`00O`1Oo`00
O`03o`000?l007oo001o02oo001oC?ooool000?ooooo00Go0000ooooooooooooooooo`000002oooo
o`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo03Kooooo00?o001oooooooooool05Oooool00ol0003oooooooooo`0Nooooo`03o`00Oooooooo
oooo03Gooooo00?o001oooooooooool01Oooool00ol0003oooooooooo`0^ooooo`03o`00Oooooooo
oooo04[ooooo0003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool000000oooool01?l0
003oooooooooool00004ooooo`03o`000?oooooooooo03Kooooo00?o001oooooooooool05Oooool0
0ol0003oooooooooo`0Nooooo`03o`00Oooooooooooo03Gooooo00?o001oooooooooool01?ooool0
0ol0003oooooooooo`0_ooooo`03o`00Oooooooooooo04[ooooo0002ooooo`;o00001Oooool2o`00
00?ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0fooooo`03o`00Oooooooo
oooo01Kooooo00?o0000ooooooooool07Oooool00ol007ooooooooooo`0eooooo`03o`00Oooooooo
oooo00Cooooo00?o0000ooooooooool0;oooool00ol007ooooooooooo`1:ooooo`000oooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00;ooooo0_l00005ooooo`03o`000?oooooooooo
03Kooooo00?o001oooooooooool05_ooool00ol0003oooooooooo`0Mooooo`03o`00Oooooooooooo
03Gooooo00?o001oooooooooool00oooool00ol0003oooooooooo`0`ooooo`03o`00Oooooooooooo
04[ooooo000Fooooo`;o0000=oooool00ol007ooooooooooo`0Gooooo`03o`000?oooooooooo01co
oooo00?o001oooooooooool0=Oooool00ol007ooooooooooo`03ooooo`03o`000?oooooooooo033o
oooo00?o001oooooooooool0B_ooool001Kooooo00?o0000ooooooooool0=_ooool00ol007oooooo
ooooo`0Gooooo`03o`000?oooooooooo01cooooo00?o001oooooooooool0=Oooool00ol007oooooo
ooooo`02ooooo`03o`000?oooooooooo037ooooo00?o001oooooooooool0B_ooool001Kooooo00?o
0000ooooooooool0=_ooool00ol007ooooooooooo`0Hooooo`03o`000?oooooooooo01_ooooo00?o
001oooooooooool0=Oooool00ol007ooooooooooo`02ooooo`03o`000?oooooooooo037ooooo00?o
001oooooooooool0B_ooool001Kooooo00?o0000ooooooooool0=_ooool00ol007ooooooooooo`0H
ooooo`03o`000?oooooooooo01_ooooo00?o001oooooooooool0=Oooool01Ol007oooooooooooooo
oooo000003Cooooo00?o001oooooooooool0B_ooool001Kooooo00?o0000ooooooooool0=_ooool0
0ol007ooooooooooo`0Iooooo`03o`000?oooooooooo01[ooooo00?o001oooooooooool0=Oooool0
1Ol007oooooooooooooooooo000003Cooooo00?o001oooooooooool0B_ooool001Kooooo0_l0000g
ooooo`03o`00Oooooooooooo01Wooooo00?o0000ooooooooool06_ooool00ol007ooooooooooo`0e
ooooo`04o`00Ooooooooooooo`0003Gooooo00?o001oooooooooool0B_ooool001Kooooo00?o0000
ooooooooool0=_ooool00ol007ooooooooooo`0Jooooo`03o`000?oooooooooo01Wooooo00?o001o
ooooooooool0=Oooool00ol007ooooooo`00000fooooo`03o`00Oooooooooooo04[ooooo000Foooo
o`03o`000?oooooooooo03Kooooo00?o001oooooooooool06oooool00ol0003oooooooooo`0Hoooo
o`03o`00Oooooooooooo03Gooooo00?o001oooooool00000=_ooool00ol007ooooooooooo`1:oooo
o`005_ooool00ol0003oooooooooo`0fooooo`03o`00Oooooooooooo01_ooooo00?o0000oooooooo
ool06?ooool00ol007ooooooooooo`0eooooo`03o`00Ool0003ooooo03Kooooo00?o001ooooooooo
ool0B_ooool001Kooooo00?o0000ooooooooool0=_ooool00ol007ooooooooooo`0Looooo`03o`00
0?oooooooooo01Oooooo00?o001oooooooooool0=Oooool00ol007oo0000ooooo`0fooooo`03o`00
Oooooooooooo04[ooooo000Fooooo`;o0000=oooool00ol007ooooooooooo`0Looooo`03o`000?oo
oooooooo01Oooooo00?o001oooooooooool0=Oooool00ol0003oooooooooo`0fooooo`03o`00Oooo
oooooooo04[ooooo000Fooooo`03o`000?oooooooooo03Kooooo00?o001oooooooooool07Oooool0
0ol0003oooooooooo`0Fooooo`03o`00Oooooooooooo03Cooooo00?o0000o`00Ooooool0=oooool0
0ol007ooooooooooo`1:ooooo`005_ooool00ol0003oooooooooo`0fooooo`03o`00Oooooooooooo
01gooooo00?o0000ooooooooool05_ooool00ol007ooooooooooo`0dooooo`03o`000?l007oooooo
03Oooooo00?o001oooooooooool0B_ooool001Kooooo00?o0000ooooooooool0=_ooool00ol007oo
ooooooooo`0Nooooo`03o`000?oooooooooo01Gooooo00?o001oooooooooool0<oooool00ol0003o
ooooo`00O`0hooooo`03o`00Oooooooooooo04[ooooo000Fooooo`03o`000?oooooooooo03Kooooo
00?o001oooooooooool07_ooool00ol0003oooooooooo`0Eooooo`03o`00Oooooooooooo03?ooooo
00?o0000ooooool007l0>?ooool00ol007ooooooooooo`1:ooooo`005_ooool2o`0003Oooooo00?o
001oooooooooool07oooool00ol0003oooooooooo`0Dooooo`03o`00Oooooooooooo03;ooooo00Co
0000oooooooooooo001o>?ooool00ol007ooooooooooo`1:ooooo`005_ooool00ol0003ooooooooo
o`0fooooo`03o`00Oooooooooooo01oooooo00?o0000ooooooooool05?ooool00ol007oooooooooo
o`0aooooo`05o`000?ooooooooooooooool007l0>?ooool00ol007ooooooooooo`1:ooooo`000_oo
ool3o`0000?ooooo0ol00004ooooo`;o00001Oooool00ol0003oooooooooo`0fooooo`03o`00Oooo
oooooooo023ooooo00?o0000ooooooooool04oooool00ol007ooooooooooo`0aooooo`05o`000?oo
ooooooooooooool007l0>?ooool00ol007ooooooooooo`1:ooooo`000oooool01Ol0003ooooooooo
oooooooo000000?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo03Kooooo00?o001oooooooooool08?ooool00ol0003oooooooooo`0Cooooo`03
o`00Oooooooooooo033ooooo00?o0000ooooooooool00_ooool00ol007ooooooooooo`0fooooo`03
o`00Oooooooooooo04[ooooo0003ooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo
00000_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo03Kooooo00?o001ooooooooo
ool08Oooool00ol0003oooooooooo`0Booooo`03o`00Oooooooooooo033ooooo00?o0000oooooooo
ool00_ooool00ol007ooooooooooo`0fooooo`03o`00Oooooooooooo04[ooooo0003o`00O`03o`00
0?l007oo001o00Go001o00Co0000o`00Ool007oo00000_l007l00ol0003o001oo`00O`02o`00O`?o
0000Fol007l00ol0003o001oo`00O`13o`00O`03o`000?l007oo001o03go001oC?ooool000?ooooo
00Co0000oooooooooooooooo1?l00003ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooo
ooooool0=_ooool00ol007ooooooooooo`0Rooooo`03o`000?oooooooooo017ooooo00?o001ooooo
ooooool0;_ooool00ol0003oooooooooo`04ooooo`03o`00Oooooooooooo03Kooooo00?o001ooooo
ooooool0B_ooool000;ooooo0_l00003ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooo
oooo00001?ooool00ol0003oooooooooo`0fooooo`03o`00Oooooooooooo02?ooooo00?o0000oooo
ooooool04?ooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00Gooooo00?o001ooooo
ooooool0=_ooool00ol007ooooooooooo`1:ooooo`000oooool01?l0003oooooooooooooool5o`00
00?ooooo0_l00005ooooo`03o`000?oooooooooo03Kooooo00?o001oooooooooool08oooool00ol0
003oooooooooo`0@ooooo`03o`00Oooooooooooo02cooooo00?o0000ooooooooool01_ooool00ol0
07ooooooooooo`0fooooo`03o`00Oooooooooooo04[ooooo000Fooooo`03o`000?oooooooooo03Ko
oooo00?o001oooooooooool09?ooool00ol0003oooooooooo`0?ooooo`03o`00Oooooooooooo02_o
oooo00?o0000ooooooooool01oooool00ol007ooooooooooo`0fooooo`03o`00Oooooooooooo04[o
oooo000Fooooo`;o0000=oooool00ol007ooooooooooo`0Uooooo`03o`000?oooooooooo00kooooo
00?o001oooooooooool0:_ooool00ol0003oooooooooo`08ooooo`03o`00Oooooooooooo03Kooooo
00?o001oooooooooool0B_ooool001Kooooo00?o0000ooooooooool0=_ooool00ol007oooooooooo
o`0Uooooo`03o`000?oooooooooo00kooooo00?o001oooooooooool0:Oooool00ol0003ooooooooo
o`09ooooo`03o`00Oooooooooooo03Kooooo00?o001oooooooooool0B_ooool001Kooooo00?o0000
ooooooooool0=_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo00gooooo00?o001o
ooooooooool0:?ooool00ol0003oooooooooo`0:ooooo`03o`00Oooooooooooo03Kooooo00?o001o
ooooooooool0B_ooool001Kooooo00?o0000ooooooooool0=_ooool00ol007ooooooooooo`0Woooo
o`03o`000?oooooooooo00cooooo00?o001oooooooooool09oooool00ol0003oooooooooo`0;oooo
o`03o`00Oooooooooooo03Kooooo00?o001oooooooooool0B_ooool001Kooooo0_l0000gooooo`03
o`00Oooooooooooo02Sooooo00?o0000ooooooooool02oooool00ol007ooooooooooo`0Uooooo`;o
00003_ooool00ol007ooooooooooo`0fooooo`03o`00Oooooooooooo04[ooooo000Fooooo`03o`00
0?oooooooooo03Kooooo00?o001oooooooooool0:?ooool00ol0003oooooooooo`0;ooooo`03o`00
Oooooooooooo02Cooooo00?o0000ooooooooool03_ooool00ol007ooooooooooo`0fooooo`03o`00
Oooooooooooo04[ooooo000Fooooo`03o`000?oooooooooo03Kooooo00?o001oooooooooool0:Ooo
ool00ol0003oooooooooo`0:ooooo`03o`00Oooooooooooo02?ooooo00?o0000ooooooooool03ooo
ool00ol007ooooooooooo`0fooooo`03o`00Oooooooooooo04[ooooo000Fooooo`03o`000?oooooo
oooo03Kooooo00?o001oooooooooool0:_ooool00ol0003oooooooooo`09ooooo`03o`00Oooooooo
oooo02;ooooo00?o0000ooooooooool04?ooool00ol007ooooooooooo`0fooooo`03o`00Oooooooo
oooo04[ooooo000Fooooo`03o`000?oooooooooo03Kooooo00?o001oooooooooool0:oooool00ol0
003oooooooooo`08ooooo`03o`00Oooooooooooo027ooooo00?o0000ooooooooool04Oooool00ol0
07ooooooooooo`0fooooo`03o`00Oooooooooooo04[ooooo000Fooooo`;o0000=oooool00ol007oo
ooooooooo`0/ooooo`03o`000?oooooooooo00Oooooo00?o001oooooooooool07oooool2o`0001Co
oooo00?o001oooooooooool0=_ooool00ol007ooooooooooo`1:ooooo`005_ooool00ol0003ooooo
ooooo`0fooooo`03o`00Oooooooooooo02gooooo0_l00007ooooo`03o`00Oooooooooooo01kooooo
00?o0000ooooooooool05?ooool00ol007ooooooooooo`0fooooo`03o`00Oooooooooooo04[ooooo
000Fooooo`03o`000?oooooooooo03Kooooo00?o001oooooooooool0;oooool00ol0003ooooooooo
o`04ooooo`03o`00Oooooooooooo01gooooo00?o0000ooooooooool05Oooool00ol007oooooooooo
o`0fooooo`03o`00Oooooooooooo04[ooooo000Fooooo`03o`000?oooooooooo03Kooooo00?o001o
ooooooooool0<?ooool00ol0003oooooooooo`03ooooo`03o`00Oooooooooooo01cooooo00?o0000
ooooooooool05_ooool00ol007ooooooooooo`0fooooo`03o`00Oooooooooooo04[ooooo000Foooo
o`03o`000?oooooooooo03Kooooo00?o001oooooooooool0<Oooool00ol0003oooooooooo`02oooo
o`03o`00Oooooooooooo01[ooooo0_l0000Iooooo`03o`00Oooooooooooo03Kooooo00?o001ooooo
ooooool0B_ooool001Kooooo0_l0000gooooo`03o`00Oooooooooooo03;ooooo0_l00002ooooo`03
o`00Oooooooooooo01Sooooo0_l0000Kooooo`03o`00Oooooooooooo03Kooooo00?o001ooooooooo
ool0B_ooool001Kooooo00?o0000ooooooooool0=_ooool00ol007ooooooooooo`0dooooo`03o`00
0?oooooo001o01Wooooo00?o0000ooooooooool06oooool00ol007ooooooooooo`0fooooo`03o`00
Oooooooooooo04[ooooo000Fooooo`03o`000?oooooooooo03Kooooo00?o001oooooooooool0=Ooo
ool2o`0001Oooooo0_l0000Nooooo`03o`00Oooooooooooo03Kooooo00?o001oooooooooool0B_oo
ool000;ooooo0ol00003ooooo`?o00001?ooool2o`0000Gooooo00?o0000ooooooooool0=_ooool0
0ol007ooooooooooo`0fooooo`04o`00Ool0003o0000o`00017ooooo0ol0000Pooooo`03o`00Oooo
oooooooo03Kooooo00?o001oooooooooool0B_ooool000?ooooo00Go0000ooooooooooooooooo`00
0003ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0fooooo`03o`00Oooooooooooo03Kooooo00Co001ooooooooooooooooo0ol0000:ooooo`Co
00008oooool00ol007ooooooooooo`0fooooo`03o`00Oooooooooooo04[ooooo0003o`00O`05o`00
0?l007oo001oo`00Ool000000ol007l01?l0003o001oo`00Ool00002o`00O`03o`000?l007oo001o
00;o001o0ol0001fo`00O`[o0000HOl007m<ooooo`000oooool01?l0003oooooooooooooool4o`00
00?ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0fooooo`03o`00Oooooooo
oooo03Kooooo00?o001oooooooooool0=Oooool00ol007ooooooooooo`0fooooo`03o`00Oooooooo
oooo04[ooooo0003ooooo`05o`000?ooooooooooooooool000001_ooool01?l0003oooooooooool0
0004ooooo`03o`000?oooooooooo03Kooooo00?o001oooooooooool0=_ooool00ol007oooooooooo
o`0eooooo`03o`00Oooooooooooo03Kooooo00?o001oooooooooool0B_ooool000;ooooo0_l00004
ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo00001?ooool00ol0003ooooooooo
o`0fooooo`03o`00Oooooooooooo03Kooooo00?o001oooooooooool0=Oooool00ol007oooooooooo
o`0fooooo`03o`00Oooooooooooo04[ooooo0003ooooo`03o`000?oooooooooo00?ooooo0_l00004
ooooo`;o00001Oooool00ol0003oooooooooo`0fooooo`03o`00Oooooooooooo03Kooooo00?o001o
ooooooooool0=Oooool00ol007ooooooooooo`0fooooo`03o`00Oooooooooooo04[ooooo003ooooo
odOooooo003oooooodOooooo003oooooodOooooo003oooooodOooooo001Hooooo`?o00006Oooool0
0ol0003oooooooooo`0<ooooo`?o00005Oooool00ol0003oooooooooo`2Xooooo`00FOooool00ol0
003oooooooooo`0Gooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool04oooool00ol0
003oooooooooo`2Wooooo`00FOooool3o`0000;ooooo1?l00002ooooo`Go00002Oooool01?l0003o
ooooooooooooool4o`0000?ooooo0ol00003ooooo`Co000000Coooooo`000?l0003o00001?ooool3
o`0000?ooooo0ol00005ooooo`03o`000?oooooooooo0:Kooooo001Iooooo`04o`000?oooooooooo
o`0000Gooooo00Go0000ooooooooooooooooo`00000;ooooo`03o`000?oooooooooo00;ooooo00Ko
0000oooooooooooo0000ooooool00005ooooo`05o`000?ooooooooooooooool000000_ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`2Vooooo`00FOooool01?l0003oooooooooool00002ooooo`?o00001?ooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00;ooooo00Go0000oooooooooooo0000ooooo`05
o`000003ooooool0003ooooo00;ooooo00Co0000oooooooooooo00001?ooool5o`000003ooooool0
003o000000?o00001?ooool00ol0003oooooooooo`2Vooooo`00FOooool01_l0003oooooooooool0
003oooooo`0000Oooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`02ooooo`06o`00
0?ooooooooooo`000?oooooo00000oooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo
00;o00000oooool01ol0003ooooooooooooooooo0000ooooool000000oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo0:Kooooo001Hooooo`Co00000oooool4o`000004ooooool0003o
0000o`0000cooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo00?o0000
0oooool7o`000003ooooool0003o000000;ooooo0ol00003ooooo`?o00001?ooool00ol0003ooooo
ooooo`2Wooooo`00M?ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo01kooooo
00?o0000ooooooooool0Z?ooool006Kooooo00?o0000ooooooooool03Oooool4o`000<cooooo003o
ooooodOooooo003oooooodOooooo003oooooodOooooo003oooooodOooooo003oooooodOooooo003o
ooooodOooooo003oooooodOooooo003oooooodOooooo003oooooodOooooo003oooooodOooooo003o
ooooodOooooo003oooooodOooooo003oooooodOooooo0000\
\>"],
  ImageRangeCache->{{{0, 325.812}, {200.938, 0}} -> {-40.0022, 90.3267, \
1.76303, 0.408446}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Psi]a = \((Pi - 
              ArcCos[\((d^2 + b^2 - \((c + a)\)^2)\)\ /\ \((2\ b\ d)\)])\)/
          Degree /. par\)], "Input"],

Cell[BoxData[
    \(99.99999999999999`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Grashof = Min[a, b, c, d] + Max[a, b, c, d] /. par\)], "Input"],

Cell[BoxData[
    \(137.11135994842797`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(c + b /. par\)], "Input"],

Cell[BoxData[
    \(150.8271642087537`\)], "Output"]
}, Open  ]],

Cell[TextData[StyleBox["A special solution line for \[Psi]0 = 180 \[Degree] \
is given in Table 3-3",
  FontSize->16,
  Background->RGBColor[1, 0, 1]]], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.3.3\tFind mechanism for list of fct values", "Section"],

Cell[BoxData[
    \(\(Clear[
        par, \[CurlyPhi], \[Psi], \[Psi]1, \[Psi]2, \[CurlyPhi]0, \[Psi]0, a, 
        b, c, d];\)\)], "Input"],

Cell[CellGroupData[{

Cell["\<\
Requirements of crank-rocker mechanism  (A)
R5, .. R8 and  R9 :  a =  50  for internal paramters a, b, c, d  in mm  \
a\
\>", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(f\[Psi]\)], "Input"],

Cell[BoxData[
    \(\[Pi] - 
      ArcCos[\(a\^2 + b\^2 - c\^2 + d\^2 - 2\ a\ d\ Cos[\[CurlyPhi]]\)\/\(2\ \
b\ \@\(a\^2 + d\^2 - 2\ a\ d\ Cos[\[CurlyPhi]]\)\)] - 
      ArcTan[d - a\ Cos[\[CurlyPhi]], a\ Sin[\[CurlyPhi]]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(par = {d \[Rule] 100, \ a\  \[Rule] \ 40}\)], "Input"],

Cell[BoxData[
    \({d \[Rule] 100, a \[Rule] 40}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(R6 = \(81.5\ Degree\ \  \[Equal] \ 
            f\[Psi] /. \[CurlyPhi] \[Rule] \[CurlyPhi]1\) /. 
        par\), "\[IndentingNewLine]", 
    \(R7 = \(86.5\ Degree\ \  \[Equal] \ 
            f\[Psi] /. \[CurlyPhi] \[Rule] \[CurlyPhi]1 + 20\ Degree\) /. 
        par\), "\[IndentingNewLine]", 
    \(R8 = \(96.5\ Degree\ \  \[Equal] \ 
            f\[Psi] /. \[CurlyPhi] \[Rule] \[CurlyPhi]1 + 60\ Degree\) /. 
        par\), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[
    \(1.4224433403753787` \[Equal] \[Pi] - 
        ArcCos[\(11600 + b\^2 - c\^2 - 8000\ Cos[\[CurlyPhi]1]\)\/\(2\ b\ \
\@\(11600 - 8000\ Cos[\[CurlyPhi]1]\)\)] - 
        ArcTan[100 - 40\ Cos[\[CurlyPhi]1], 
          40\ Sin[\[CurlyPhi]1]]\)], "Output"],

Cell[BoxData[
    \(1.509709802975095` \[Equal] \[Pi] - 
        ArcCos[\(11600 + b\^2 - c\^2 - 8000\ Cos[20\ \[Degree] + \
\[CurlyPhi]1]\)\/\(2\ b\ \@\(11600 - 8000\ Cos[20\ \[Degree] + \
\[CurlyPhi]1]\)\)] - 
        ArcTan[100 - 40\ Cos[20\ \[Degree] + \[CurlyPhi]1], 
          40\ Sin[20\ \[Degree] + \[CurlyPhi]1]]\)], "Output"],

Cell[BoxData[
    \(1.684242728174528` \[Equal] \[Pi] - 
        ArcCos[\(11600 + b\^2 - c\^2 - 8000\ Cos[60\ \[Degree] + \
\[CurlyPhi]1]\)\/\(2\ b\ \@\(11600 - 8000\ Cos[60\ \[Degree] + \
\[CurlyPhi]1]\)\)] - 
        ArcTan[100 - 40\ Cos[60\ \[Degree] + \[CurlyPhi]1], 
          40\ Sin[60\ \[Degree] + \[CurlyPhi]1]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(erg3 = 
      FindRoot[{R6, R7, R8}, {\[CurlyPhi]1, 1}, {b, 100}, {c, 50}]\)], "Input"],

Cell[BoxData[
    RowBox[{\(FindRoot::"cvmit"\), \(\(:\)\(\ \)\), "\<\"Failed to converge \
to the requested accuracy or precision within \\!\\(100\\) iterations. \\!\\(\
\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", \
ButtonFrame->None, ButtonData:>\\\"FindRoot::cvmit\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \({\[CurlyPhi]1 \[Rule] 2.212902746178801`, 
      b \[Rule] 1266.4854474613717`, 
      c \[Rule] 1258.5439255063118`}\)], "Output"]
}, Open  ]],

Cell[TextData[StyleBox["No realistic solution is found ",
  FontSize->16,
  Background->RGBColor[1, 0, 1]]], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Use the crossed Crank-Rocker (A):
Requirements of crank-rocker mechanism  R5, .. R8 and  R9 :  a =  50  for \
internal paramters a, b, c, d  in mm  a\
\>", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(f\[Psi]2\)], "Input"],

Cell[BoxData[
    \(\[Pi] + 
      ArcCos[\(a\^2 + b\^2 - c\^2 + d\^2 - 2\ a\ d\ Cos[\[CurlyPhi]]\)\/\(2\ \
b\ \@\(a\^2 + d\^2 - 2\ a\ d\ Cos[\[CurlyPhi]]\)\)] - 
      ArcTan[d - a\ Cos[\[CurlyPhi]], a\ Sin[\[CurlyPhi]]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(par = {d \[Rule] 100, \ a\  \[Rule] \ 40}\)], "Input"],

Cell[BoxData[
    \({d \[Rule] 100, a \[Rule] 40}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(R6 = \(81.5\ Degree\ \  \[Equal] \ 
            f\[Psi]2 /. \[CurlyPhi] \[Rule] \[CurlyPhi]1\) /. 
        par\), "\[IndentingNewLine]", 
    \(R7 = \(86.5\ Degree\ \  \[Equal] \ 
            f\[Psi]2 /. \[CurlyPhi] \[Rule] \[CurlyPhi]1 + 20\ Degree\) /. 
        par\), "\[IndentingNewLine]", 
    \(R8 = \(96.5\ Degree\ \  \[Equal] \ 
            f\[Psi]2 /. \[CurlyPhi] \[Rule] \[CurlyPhi]1 + 60\ Degree\) /. 
        par\), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[
    \(1.4224433403753787` \[Equal] \[Pi] + 
        ArcCos[\(11600 + b\^2 - c\^2 - 8000\ Cos[\[CurlyPhi]1]\)\/\(2\ b\ \
\@\(11600 - 8000\ Cos[\[CurlyPhi]1]\)\)] - 
        ArcTan[100 - 40\ Cos[\[CurlyPhi]1], 
          40\ Sin[\[CurlyPhi]1]]\)], "Output"],

Cell[BoxData[
    \(1.509709802975095` \[Equal] \[Pi] + 
        ArcCos[\(11600 + b\^2 - c\^2 - 8000\ Cos[20\ \[Degree] + \
\[CurlyPhi]1]\)\/\(2\ b\ \@\(11600 - 8000\ Cos[20\ \[Degree] + \
\[CurlyPhi]1]\)\)] - 
        ArcTan[100 - 40\ Cos[20\ \[Degree] + \[CurlyPhi]1], 
          40\ Sin[20\ \[Degree] + \[CurlyPhi]1]]\)], "Output"],

Cell[BoxData[
    \(1.684242728174528` \[Equal] \[Pi] + 
        ArcCos[\(11600 + b\^2 - c\^2 - 8000\ Cos[60\ \[Degree] + \
\[CurlyPhi]1]\)\/\(2\ b\ \@\(11600 - 8000\ Cos[60\ \[Degree] + \
\[CurlyPhi]1]\)\)] - 
        ArcTan[100 - 40\ Cos[60\ \[Degree] + \[CurlyPhi]1], 
          40\ Sin[60\ \[Degree] + \[CurlyPhi]1]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(erg3 = 
      Chop[FindRoot[{R6, R7, R8}, {\[CurlyPhi]1, 3}, {b, 200}, {c, 
            100}]]\)], "Input"],

Cell[BoxData[
    RowBox[{\(FindRoot::"lstol"\), \(\(:\)\(\ \)\), "\<\"The line search \
decreased the step size to within tolerance specified by AccuracyGoal and \
PrecisionGoal but was unable to find a sufficient decrease in the merit \
function.  You may need more than \\!\\(MachinePrecision\\) digits of working \
precision to meet these tolerances. \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"FindRoot::lstol\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    \({\[CurlyPhi]1 \[Rule] 3.2463785629971063`, 
      b \[Rule] \(-172.59604079977808`\), 
      c \[Rule] \(-329.47169981297446`\)}\)], "Output"]
}, Open  ]],

Cell[TextData[StyleBox["No realistic solution is found ",
  FontSize->16,
  Background->RGBColor[1, 0, 1]]], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(f\[Psi]2 /. par\) /. \[CurlyPhi] \[Rule] \[CurlyPhi]1\) /. 
      erg3\)], "Input"],

Cell[BoxData[
    \(\(\(3.1011790506068597`\)\(\[InvisibleSpace]\)\) + 
      0.7276885568372998`\ \[ImaginaryI]\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Use other requirements - Model (C) for internal paramters a, b, c, \
d  in mm  \
\>", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(f\[Psi]\)], "Input"],

Cell[BoxData[
    \(\[Pi] - 
      ArcCos[\(a\^2 + b\^2 - c\^2 + d\^2 - 2\ a\ d\ Cos[\[CurlyPhi]]\)\/\(2\ \
b\ \@\(a\^2 + d\^2 - 2\ a\ d\ Cos[\[CurlyPhi]]\)\)] - 
      ArcTan[d - a\ Cos[\[CurlyPhi]], a\ Sin[\[CurlyPhi]]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(par = {d \[Rule] 100, \ a\  \[Rule] \ 40}\)], "Input"],

Cell[BoxData[
    \({d \[Rule] 100, a \[Rule] 40}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(R6 = \(78\ Degree\ \  \[Equal] \ 
            f\[Psi] /. \[CurlyPhi] \[Rule] \[CurlyPhi]1\) /. 
        par\), "\[IndentingNewLine]", 
    \(R7 = \(88\ Degree\ \  \[Equal] \ 
            f\[Psi] /. \[CurlyPhi] \[Rule] \[CurlyPhi]1 + 20\ Degree\) /. 
        par\), "\[IndentingNewLine]", 
    \(R8 = \(110\ Degree\ \  \[Equal] \ 
            f\[Psi] /. \[CurlyPhi] \[Rule] \[CurlyPhi]1 + 60\ Degree\) /. 
        par\), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[
    \(78\ \[Degree] \[Equal] \[Pi] - 
        ArcCos[\(11600 + b\^2 - c\^2 - 8000\ Cos[\[CurlyPhi]1]\)\/\(2\ b\ \
\@\(11600 - 8000\ Cos[\[CurlyPhi]1]\)\)] - 
        ArcTan[100 - 40\ Cos[\[CurlyPhi]1], 
          40\ Sin[\[CurlyPhi]1]]\)], "Output"],

Cell[BoxData[
    \(88\ \[Degree] \[Equal] \[Pi] - 
        ArcCos[\(11600 + b\^2 - c\^2 - 8000\ Cos[20\ \[Degree] + \
\[CurlyPhi]1]\)\/\(2\ b\ \@\(11600 - 8000\ Cos[20\ \[Degree] + \
\[CurlyPhi]1]\)\)] - 
        ArcTan[100 - 40\ Cos[20\ \[Degree] + \[CurlyPhi]1], 
          40\ Sin[20\ \[Degree] + \[CurlyPhi]1]]\)], "Output"],

Cell[BoxData[
    \(110\ \[Degree] \[Equal] \[Pi] - 
        ArcCos[\(11600 + b\^2 - c\^2 - 8000\ Cos[60\ \[Degree] + \
\[CurlyPhi]1]\)\/\(2\ b\ \@\(11600 - 8000\ Cos[60\ \[Degree] + \
\[CurlyPhi]1]\)\)] - 
        ArcTan[100 - 40\ Cos[60\ \[Degree] + \[CurlyPhi]1], 
          40\ Sin[60\ \[Degree] + \[CurlyPhi]1]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(erg4 = 
      FindRoot[{R6, R7, R8}, {\[CurlyPhi]1, 1}, {b, 70}, {c, 100}]\)], "Input"],

Cell[BoxData[
    \({\[CurlyPhi]1 \[Rule] 1.1152976610661736`, 
      b \[Rule] 72.52396784014839`, 
      c \[Rule] 103.58087460041995`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[CurlyPhi]1/Degree\)\(\ \)\(/.\)\(erg4\)\(\ \)\)\)], "Input"],

Cell[BoxData[
    \(63.9018488799039`\)], "Output"]
}, Open  ]],

Cell[TextData[StyleBox["A realistic solution is found",
  FontSize->16,
  Background->RGBColor[1, 1, 0]]], "Text"],

Cell[CellGroupData[{

Cell["further results", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(f\[Psi]/Degree /. par\) /. \[CurlyPhi] \[Rule] \[CurlyPhi]1\) /. 
        erg4 // N\)], "Input"],

Cell[BoxData[
    \(78.`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(f\[Psi]/Degree /. 
            par\) /. \[CurlyPhi] \[Rule] \[CurlyPhi]1 + 60\ Degree\) /. erg4 // 
      N\)], "Input"],

Cell[BoxData[
    \(109.99999999999999`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\[CurlyPhi] = phiG\ Degree;\)\), "\[IndentingNewLine]", 
    \(\(Plot[\(f\[Psi]/Degree /. erg4\) /. par, \ {phiG, 0, 
          180}, \[IndentingNewLine]GridLines \[Rule] Automatic, 
        AxesLabel \[Rule] {"\<phi(Degree)\>", None}, 
        PlotLabel \[Rule] "\<psi (Degree)\>", 
        PlotRange \[Rule] {{0, 180}, {0, 180}}];\)\), "\n", 
    \(\(Clear[\[CurlyPhi]];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.9082e-17 0.00555556 0 0.00343352 [
[.13889 -0.0125 -6 -9 ]
[.13889 -0.0125 6 0 ]
[.27778 -0.0125 -6 -9 ]
[.27778 -0.0125 6 0 ]
[.41667 -0.0125 -6 -9 ]
[.41667 -0.0125 6 0 ]
[.55556 -0.0125 -9 -9 ]
[.55556 -0.0125 9 0 ]
[.69444 -0.0125 -9 -9 ]
[.69444 -0.0125 9 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[.97222 -0.0125 -9 -9 ]
[.97222 -0.0125 9 0 ]
[1.025 0 0 -6 ]
[1.025 0 70 6 ]
[-0.0125 .08584 -12 -4.5 ]
[-0.0125 .08584 0 4.5 ]
[-0.0125 .17168 -12 -4.5 ]
[-0.0125 .17168 0 4.5 ]
[-0.0125 .25751 -12 -4.5 ]
[-0.0125 .25751 0 4.5 ]
[-0.0125 .34335 -18 -4.5 ]
[-0.0125 .34335 0 4.5 ]
[-0.0125 .42919 -18 -4.5 ]
[-0.0125 .42919 0 4.5 ]
[-0.0125 .51503 -18 -4.5 ]
[-0.0125 .51503 0 4.5 ]
[-0.0125 .60087 -18 -4.5 ]
[-0.0125 .60087 0 4.5 ]
[.5 .63053 -38 0 ]
[.5 .63053 38 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .61803 L
s
.13889 0 m
.13889 .61803 L
s
.27778 0 m
.27778 .61803 L
s
.41667 0 m
.41667 .61803 L
s
.55556 0 m
.55556 .61803 L
s
.69444 0 m
.69444 .61803 L
s
.83333 0 m
.83333 .61803 L
s
.97222 0 m
.97222 .61803 L
s
0 0 m
1 0 L
s
0 .08584 m
1 .08584 L
s
0 .17168 m
1 .17168 L
s
0 .25751 m
1 .25751 L
s
0 .34335 m
1 .34335 L
s
0 .42919 m
1 .42919 L
s
0 .51503 m
1 .51503 L
s
0 .60087 m
1 .60087 L
s
0 g
.13889 0 m
.13889 .00625 L
s
[(25)] .13889 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(50)] .27778 -0.0125 0 1 Mshowa
.41667 0 m
.41667 .00625 L
s
[(75)] .41667 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(100)] .55556 -0.0125 0 1 Mshowa
.69444 0 m
.69444 .00625 L
s
[(125)] .69444 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(150)] .83333 -0.0125 0 1 Mshowa
.97222 0 m
.97222 .00625 L
s
[(175)] .97222 -0.0125 0 1 Mshowa
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 13.000 moveto
(H) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Degree) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.000 13.000 moveto
(L) show
129.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .08584 m
.00625 .08584 L
s
[(25)] -0.0125 .08584 1 0 Mshowa
0 .17168 m
.00625 .17168 L
s
[(50)] -0.0125 .17168 1 0 Mshowa
0 .25751 m
.00625 .25751 L
s
[(75)] -0.0125 .25751 1 0 Mshowa
0 .34335 m
.00625 .34335 L
s
[(100)] -0.0125 .34335 1 0 Mshowa
0 .42919 m
.00625 .42919 L
s
[(125)] -0.0125 .42919 1 0 Mshowa
0 .51503 m
.00625 .51503 L
s
[(150)] -0.0125 .51503 1 0 Mshowa
0 .60087 m
.00625 .60087 L
s
[(175)] -0.0125 .60087 1 0 Mshowa
.125 Mabswid
0 .01717 m
.00375 .01717 L
s
0 .03434 m
.00375 .03434 L
s
0 .0515 m
.00375 .0515 L
s
0 .06867 m
.00375 .06867 L
s
0 .10301 m
.00375 .10301 L
s
0 .12017 m
.00375 .12017 L
s
0 .13734 m
.00375 .13734 L
s
0 .15451 m
.00375 .15451 L
s
0 .18884 m
.00375 .18884 L
s
0 .20601 m
.00375 .20601 L
s
0 .22318 m
.00375 .22318 L
s
0 .24035 m
.00375 .24035 L
s
0 .27468 m
.00375 .27468 L
s
0 .29185 m
.00375 .29185 L
s
0 .30902 m
.00375 .30902 L
s
0 .32618 m
.00375 .32618 L
s
0 .36052 m
.00375 .36052 L
s
0 .37769 m
.00375 .37769 L
s
0 .39486 m
.00375 .39486 L
s
0 .41202 m
.00375 .41202 L
s
0 .44636 m
.00375 .44636 L
s
0 .46353 m
.00375 .46353 L
s
0 .48069 m
.00375 .48069 L
s
0 .49786 m
.00375 .49786 L
s
0 .5322 m
.00375 .5322 L
s
0 .54936 m
.00375 .54936 L
s
0 .56653 m
.00375 .56653 L
s
0 .5837 m
.00375 .5837 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(psi) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(H) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Degree) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.000 13.000 moveto
(L) show
135.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .26643 m
.01975 .25876 L
.04057 .25176 L
.06347 .24544 L
.08481 .24088 L
.10412 .23786 L
.11493 .23661 L
.12477 .23575 L
.12984 .2354 L
.13522 .2351 L
.13981 .23491 L
.14241 .23482 L
.14487 .23475 L
.14623 .23472 L
.14771 .23469 L
.14907 .23467 L
.1503 .23465 L
.15177 .23463 L
.15257 .23463 L
.15333 .23462 L
.15468 .23462 L
.15544 .23462 L
.15614 .23462 L
.1574 .23462 L
.15859 .23463 L
.15988 .23464 L
.16127 .23465 L
.16411 .2347 L
.16669 .23476 L
.17174 .23491 L
.1771 .23513 L
.18673 .23568 L
.19709 .23648 L
.20853 .23759 L
.22885 .24012 L
.25074 .24358 L
.29394 .25227 L
.33555 .26252 L
.37556 .27369 L
.41815 .28664 L
.45915 .29985 L
.50272 .31442 L
.5447 .32876 L
.58509 .34267 L
.62806 .35741 L
.66943 .3714 L
.70921 .38453 L
.75157 .39803 L
.79233 .41043 L
.83567 .42283 L
Mistroke
.87742 .4339 L
.91758 .44362 L
.96031 .45288 L
1 .46042 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{412.188, 254.75},
  ImageMargins->{{42, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006L0000oR000`400?l00000o`00003ooooooonM
ooooo`00oooooonMooooo`00oooooonMooooo`00oooooonMooooo`00oooooonMooooo`00oooooonM
ooooo`00oooooonMooooo`00oooooonMooooo`00oooooonMooooo`00oooooonMooooo`00oooooonM
ooooo`00oooooonMooooo`00oooooonMooooo`00oooooonMooooo`00oooooonMooooo`00oooooonM
ooooo`00oooooonMooooo`00>oooool5o`0000;ooooo0ol0000Rooooo`?o00001?ooool2o`0002?o
oooo00?o0000ooooooooool00_ooool3o`0001oooooo0ol00004ooooo`;o00001?ooool2o`0001go
oooo0ol00002ooooo`Go00000_ooool3o`0001cooooo0ol00003ooooo`?o00001?ooool2o`0001co
oooo0ol00004ooooo`03o`000?oooooooooo00;ooooo0ol0001Aooooo`00??ooool01_l0003ooooo
ooooool0003oooooo`0000?ooooo00?o0000ooooooooool07_ooool01Ol0003ooooooooooooooooo
000000;ooooo00Co0000oooooooooooo00008_ooool01Ol0003ooooooooooooooooo000000?ooooo
00?o0000ooooooooool07Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;o
oooo00Co0000oooooooooooo00007Oooool00ol0003oooooooooo`02ooooo`06o`000?oooooooooo
o`000?oooooo00000oooool00ol0003oooooooooo`0Jooooo`05o`000?ooooooooooooooool00000
0oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo01[ooooo00?o0000oooooooo
ool00oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool0C_ooool003go
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Rooooo`04o`000?ooooooooooo`00
00;ooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
01gooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?oooooo
ooooo`0001gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo01[ooooo00?o0000ooooooooool01Oooool01?l0003oooooooooool00002ooooo`03o`00
0?oooooooooo01[ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo04kooooo000nooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool08_oo
ool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool0000Mooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00Gooooo00Co0000oooo
oooooooo00000_ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`1>ooooo`00>oooool01_l0003ooooooooooooooooo
0000ooooo`Co00008Oooool4o`0000?ooooo00Co0000oooooooooooo00009?ooool00ol0003ooooo
o`000003o`00023ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04
o`000?ooooooooooo`0001gooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooo
000000?o00007Oooool01?l0003oooooooooooooool4o`0000?ooooo00Co0000oooooooooooo0000
7?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooo000000?o0000DOooool003_ooooo00Oo
0000ooooooooooooooooo`000?oooooo000002Cooooo00?o0000ooooooooool01?ooool01?l0003o
ooooooooool0000Pooooo`07o`000?ooooooooooooooool0003oooooo`00000Rooooo`;o00001?oo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0001cooooo0_l00003ooooo`07
o`000?ooooooooooooooool0003oooooo`00000Oooooo`;o00000oooool00ol0003oooooooooo`04
ooooo`04o`000?ooooooooooo`0001_ooooo0_l00003ooooo`07o`000?ooooooooooooooool0003o
ooooo`00001Dooooo`00??ooool3o`0000;ooooo1Ol0000Pooooo`Go00000oooool2o`00027ooooo
1Ol000000ooooooo0000o`000003o`0001oooooo00?o0000ooooooooool00oooool2o`0000Cooooo
0_l0000Nooooo`03o`000?oooooooooo00;ooooo0ol00002ooooo`Go00007?ooool01?l0003ooooo
ooooooooool5o`0000?ooooo0_l0000Mooooo`04o`000?ooooooooooooooo`Go000000?oooooo`00
0?l000000ol0001@ooooo`00oooooonMooooo`00oooooomHooooo`?o00004oooool00ol0003ooooo
ooooo`0<ooooo`?o00005Oooool00ol0003oooooooooo`05ooooo`00oooooomIooooo`03o`000?oo
oooooooo017ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Cooooo`03o`000?oo
oooooooo00Cooooo003ooooooeWooooo0ol00002ooooo`_o00000oooool01?l0003ooooooooooooo
ool4o`0000?ooooo0ol00003ooooo`Co000000Coooooo`000?l0003o00001?ooool3o`0000?ooooo
0ol00005ooooo`03o`000?oooooooooo00?ooooo003ooooooeWooooo00Co0000oooooooooooo0000
0_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool00_ooool01_l0003oooooooooool0003oooooo`0000Gooooo00Go0000ooooooooooooooooo`00
0002ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo00?ooooo000Eoooooooo0000>_l0000:ooooo`04o`000?oooooo
ooooo`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo00;ooooo00Go0000oooooooooooo0000ooooo`05o`000003ooooool0003ooooo00;o
oooo00Co0000oooooooooooo00001?ooool5o`000003ooooool0003o000000?o00001?ooool00ol0
003oooooooooo`03ooooo`005Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool04Oooool01?l0003oooooooooool00002ooooo`04o`000?oooooooooo
o`0000?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`06o`000?oooooo
ooooo`000?oooooo00000oooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo00;o0000
0oooool01ol0003ooooooooooooooooo0000ooooool000000oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00?ooooo000Eooooo`03o`000?oooooooooo02Wooooo00?o0000oooooooo
ool0:?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo02Sooooo00?o0000oooooooo
ool0:Oooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo02Sooooo00?o0000oooooooo
ool04?ooool4o`0000?ooooo0ol00002ooooo`?o00001_ooool01Ol0003ooooooooooooooooo0000
00;ooooo00?o0000ooooooooool00ol00003ooooo`Oo000000?oooooo`000?l000000_ooool3o`00
00?ooooo0ol00004ooooo`03o`000?oooooooooo00Cooooo000Eooooo`03o`000?oooooooooo02Wo
oooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02So
oooo00?o001oooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02So
oooo00?o001oooooooooool05oooool00ol0003oooooooooo`0<ooooo`04o`000?ooooooooooo`00
00;ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`05ooooo`005Oooool00ol0003o
ooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007oo
ooooooooo`0Xooooo`03o`00Oooooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol007oo
ooooooooo`0Xooooo`03o`00Oooooooooooo01Kooooo0_l00006ooooo`03o`000?oooooooooo00Oo
oooo1?l0000Yooooo`005Oooool3o`0002Wooooo00?o001oooooooooool0:?ooool00ol007oooooo
ooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:Oooool00ol007oooooo
ooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0EOooool001Gooooo00?o
0000ooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o
001oooooooooool0:?ooool00ol007ooooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o
001oooooooooool0:?ooool00ol007ooooooooooo`1Eooooo`005Oooool00ol0003oooooooooo`0Y
ooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0X
ooooo`03o`00Oooooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0X
ooooo`03o`00Oooooooooooo05Gooooo000Eooooo`03o`000?oooooooooo02Wooooo00?o001ooooo
ooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001ooooo
ooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001ooooo
ooooool0EOooool001Gooooo00?o0000ooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03
o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Yooooo`03
o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`1Eooooo`00
5Oooool00ol0003oooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0
:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Wooooo00?o001oooooooooool0
:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo05Gooooo000Eooooo`?o0000:Ooo
ool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?oo
ool00ol007ooooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?oo
ool00ol007ooooooooooo`1Eooooo`005Oooool00ol0003oooooooooo`0Yooooo`03o`00Oooooooo
oooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooo
oooo02Wooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooo
oooo05Gooooo000Eooooo`03o`000?oooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol0
07ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:Oooool00ol0
07ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0EOooool001Go
oooo00?o0000ooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02So
oooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Yooooo`03o`00Oooooooooooo02So
oooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`1Eooooo`005Oooool00ol0003ooooo
ooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007oooooo
ooooo`0Xooooo`03o`00Oooooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol007oooooo
ooooo`0Xooooo`03o`00Oooooooooooo05Gooooo000Eooooo`?o0000:Oooool00ol007oooooooooo
o`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007oooooooooo
o`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007oooooooooo
o`1Eooooo`005Oooool00ol0003oooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001o
ooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Wooooo00?o001o
ooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo05Gooooo000Eoooo
o`03o`000?oooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xoooo
o`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:Oooool00ol007ooooooooooo`0Xoooo
o`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0EOooool001Gooooo00?o0000oooooooo
ool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001ooooooooo
ool0:?ooool00ol007ooooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001ooooooooo
ool0:?ooool00ol007ooooooooooo`1Eooooo`005Oooool00ol0003oooooooooo`0Yooooo`03o`00
Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00
Oooooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00
Oooooooooooo05Gooooo000Eooooo`?o0000:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooo
oooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Yooooo`03o`00Oooo
oooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`1Eooooo`005Oooool0
0ol0003oooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool0
0ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Wooooo00?o001oooooooooool0:?ooool0
0ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo05Gooooo000Eooooo`03o`000?oooooooooo
02Wooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo
02Sooooo00?o001oooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo
02Sooooo00?o001oooooooooool0EOooool000Kooooo1Ol00002ooooo`?o00001Oooool00ol0003o
ooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007oo
ooooooooo`0Xooooo`03o`00Oooooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol007oo
ooooooooo`0Xooooo`03o`00Oooooooooooo05Gooooo0007ooooo`06o`000?ooooooooooo`000?oo
oooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02Wooooo00?o001ooooo
ooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001ooooo
ooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001ooooo
ooooool0EOooool000Sooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03
o`00Oooooooooooo02Sooooo00?o001oooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03
o`00Oooooooooooo02Sooooo00?o001oooooooooool0EOooool000Wooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`02ooooo`?o0000ool007lgo`00Odkooooo0006ooooo`06o`000?oo
ooooooooooooool0003ooooo1?l00005ooooo`03o`000?oooooooooo02Wooooo00?o001ooooooooo
ool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001ooooooooo
ool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001ooooooooo
ool0EOooool000Kooooo00Oo0000ooooooooooooooooo`000?oooooo000000Sooooo00?o0000oooo
ooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001ooooo
ooooool0:?ooool00ol007ooooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001ooooo
ooooool0:?ooool00ol007ooooooooooo`1Eooooo`001oooool3o`0000;ooooo1Ol00004ooooo`03
o`000?oooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03
o`00Oooooooooooo02Sooooo00?o001oooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03
o`00Oooooooooooo02Sooooo00?o001oooooooooool0EOooool001Gooooo00?o0000ooooooooool0
:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0
:?ooool00ol007ooooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0
:?ooool00ol007ooooooooooo`1Eooooo`005Oooool3o`0002Wooooo00?o001oooooooooool0:?oo
ool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:Ooo
ool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0EOoo
ool001Gooooo00?o0000ooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooo
oooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Yooooo`03o`00Oooooooo
oooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`1Eooooo`005Oooool00ol0
003oooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol0
07ooooooooooo`0Xooooo`03o`00Oooooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol0
07ooooooooooo`0Xooooo`03o`00Oooooooooooo05Gooooo000Eooooo`03o`000?oooooooooo02Wo
oooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02So
oooo00?o001oooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02So
oooo00?o001oooooooooool0EOooool001Gooooo00?o0000ooooooooool0:Oooool00ol007oooooo
ooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007oooooo
ooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007oooooo
ooooo`1Eooooo`005Oooool3o`0002Wooooo00?o001oooooooooool0:?ooool00ol007oooooooooo
o`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:Oooool00ol007oooooooooo
o`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0EOooool001Gooooo00?o0000
ooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001o
ooooooooool0:?ooool00ol007ooooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001o
ooooooooool0:?ooool00ol007ooooooooooo`1Eooooo`005Oooool00ol0003oooooooooo`0Yoooo
o`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xoooo
o`03o`00Oooooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xoooo
o`03o`00Oooooooooooo05Gooooo000Eooooo`03o`000?oooooooooo02Wooooo00?o001ooooooooo
ool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001ooooooooo
ool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001ooooooooo
ool0EOooool001Gooooo00?o0000ooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00
Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Yooooo`03o`00
Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`1Eooooo`005Ooo
ool00ol0003oooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?oo
ool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Wooooo00?o001oooooooooool0:?oo
ool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo05Gooooo000Eooooo`?o0000:Oooool0
0ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool0
0ol007ooooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool0
0ol007ooooooooooo`1Eooooo`005Oooool00ol0003oooooooooo`0Yooooo`03o`00Oooooooooooo
02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo
02Wooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo
05Gooooo000Eooooo`03o`000?oooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol007oo
ooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:Oooool00ol007oo
ooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0EOooool001Gooooo
00?o0000ooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo
00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo
00?o001oooooooooool0:?ooool00ol007ooooooooooo`1Eooooo`005Oooool00ol0003ooooooooo
o`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007oooooooooo
o`0Xooooo`03o`00Oooooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol007oooooooooo
o`0Xooooo`03o`00Oooooooooooo05Gooooo000Eooooo`?o0000:Oooool00ol007ooooooooooo`0X
ooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Y
ooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`1E
ooooo`005Oooool00ol0003oooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001ooooo
ooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Wooooo00?o001ooooo
ooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo05Gooooo000Eooooo`03
o`000?oooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03
o`00Oooooooooooo02Sooooo00?o001oooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03
o`00Oooooooooooo02Sooooo00?o001oooooooooool0EOooool000Oooooo0ol00004ooooo`;o0000
1Oooool00ol0003oooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0
:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Wooooo00?o001oooooooooool0
:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo05Gooooo0006ooooo`05o`000?oo
ooooooooooooool000000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo02Wo
oooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02So
oooo00?o001oooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02So
oooo00?o001oooooooooool0EOooool000[ooooo00Co0000oooooooooooo00000_ooool00ol0003o
ooooooooo`02ooooo`?o0000ool007lgo`00Odkooooo000:ooooo`04o`000?ooooooooooo`0000;o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Yooooo`03o`00Oooooooooooo02So
oooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Wo
oooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo05Go
oooo0006ooooo`Co00000oooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo02Wo
oooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02So
oooo00?o001oooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02So
oooo00?o001oooooooooool0EOooool000Kooooo00?o0000ooooooooool01?ooool01?l0003ooooo
ooooool00004ooooo`03o`000?oooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol007oo
ooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:Oooool00ol007oo
ooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0EOooool000Kooooo
1Ol00003ooooo`;o00001Oooool00ol0003oooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo
00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Wooooo
00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo05Gooooo
000Eooooo`03o`000?oooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol007oooooooooo
o`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:Oooool00ol007oooooooooo
o`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0EOooool001Gooooo0ol0000Y
ooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0X
ooooo`03o`00Oooooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0X
ooooo`03o`00Oooooooooooo05Gooooo000Eooooo`03o`000?oooooooooo02Wooooo00?o001ooooo
ooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001ooooo
ooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001ooooo
ooooool0EOooool001Gooooo00?o0000ooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03
o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Yooooo`03
o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`1Eooooo`00
5Oooool00ol0003oooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0
:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Wooooo00?o001oooooooooool0
:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo05Gooooo000Eooooo`03o`000?oo
oooooooo02Wooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooo
oooooooo02Sooooo00?o001oooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooo
oooooooo02Sooooo00?o001oooooooooool0EOooool001Gooooo0ol0000Yooooo`03o`00Oooooooo
oooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooo
oooo02Wooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooo
oooo05Gooooo000Eooooo`03o`000?oooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol0
07ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:Oooool00ol0
07ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0EOooool001Go
oooo00?o0000ooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02So
oooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Yooooo`03o`00Oooooooooooo02So
oooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`1Eooooo`005Oooool00ol0003ooooo
ooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007oooooo
ooooo`0Xooooo`03o`00Oooooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol007oooooo
ooooo`0Xooooo`03o`00Oooooooooooo05Gooooo000Eooooo`03o`000?oooooooooo02Wooooo00?o
001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o
001oooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o
001oooooooooool0EOooool001Gooooo0ol0000Yooooo`03o`00Oooooooooooo02Sooooo00?o001o
ooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Wooooo00?o001o
ooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo05Gooooo000Eoooo
o`03o`000?oooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xoooo
o`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:Oooool00ol007ooooooooooo`0Xoooo
o`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0EOooool001Gooooo00?o0000oooooooo
ool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001ooooooooo
ool0:?ooool00ol007ooooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001ooooooooo
ool0:?ooool00ol007ooooooooooo`1Eooooo`005Oooool00ol0003oooooooooo`0Yooooo`03o`00
Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00
Oooooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00
Oooooooooooo05Gooooo000Eooooo`03o`000?oooooooooo02?ooooo6?l0000Iooooo`03o`00Oooo
oooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Yooooo`03o`00Oooo
oooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`1Eooooo`005Oooool0
0ol0003oooooooooo`0Kooooo`So00001_ooool00ol007ooooooooooo`0?ooooo`So00004Oooool0
0ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:Oooool0
0ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0EOooool0
01Gooooo0ol0000Eooooo`Ko00003_ooool00ol007ooooooooooo`0Gooooo`Oo00002_ooool00ol0
07ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:Oooool00ol0
07ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0EOooool001Go
oooo00?o0000ooooooooool03oooool6o`0001Cooooo00?o001oooooooooool07_ooool6o`0000Co
oooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Wo
oooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo05Go
oooo000Eooooo`03o`000?oooooooooo00cooooo0ol0000Jooooo`03o`00Oooooooooooo02Cooooo
1ol0000Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:Oooool00ol007oooooo
ooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0EOooool000Sooooo00?o
0000ooooooooool00_ooool3o`0000Gooooo00?o0000ooooooooool02Oooool3o`0001gooooo00?o
001oooooooooool0:?ooool00ol007ooooooooooo`05o`0002?ooooo00?o001oooooooooool0:?oo
ool00ol007ooooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?oo
ool00ol007ooooooooooo`1Eooooo`002?ooool01Ol0003ooooooooooooooooo000000?ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`?o00008?ooool00ol007oooooooooo
o`0Xooooo`03o`00Oooooooooooo00Gooooo0ol0000Pooooo`03o`00Oooooooooooo02Sooooo00?o
001oooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o
001oooooooooool0EOooool000Wooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`02
ooooo`?o00000ol007l3o`0005Wo001o0ol0003Do`00Odkooooo0009ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03o`0002Kooooo00?o001ooooo
ooooool0:?ooool00ol007ooooooooooo`0;ooooo`?o00006_ooool00ol007ooooooooooo`0Xoooo
o`03o`00Oooooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xoooo
o`03o`00Oooooooooooo05Gooooo000:ooooo`03o`000?oooooo000000?o00001Oooool3o`0002Wo
oooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0>ooooo`Co00005_ooool00ol007oo
ooooooooo`0Xooooo`03o`00Oooooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol007oo
ooooooooo`0Xooooo`03o`00Oooooooooooo05Gooooo0006ooooo`07o`000?ooooooooooooooool0
003oooooo`000008ooooo`03o`000?oooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol0
07ooooooooooo`0Booooo`Co00004_ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo
02Wooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo
05Gooooo0006ooooo`Go000000?oooooo`000?l000000ol00004ooooo`03o`000?oooooooooo02Wo
oooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Fooooo`Co00003_ooool00ol007oo
ooooooooo`0Xooooo`03o`00Oooooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol007oo
ooooooooo`0Xooooo`03o`00Oooooooooooo05Gooooo000Eooooo`?o0000:Oooool00ol007oooooo
ooooo`0Xooooo`03o`00Oooooooooooo01[ooooo1?l0000:ooooo`03o`00Oooooooooooo02Sooooo
00?o001oooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo
00?o001oooooooooool0EOooool001Gooooo00?o0000ooooooooool0:Oooool00ol007oooooooooo
o`0Xooooo`03o`00Oooooooooooo01kooooo0ol00007ooooo`03o`00Oooooooooooo02Sooooo00?o
001oooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o
001oooooooooool0EOooool001Gooooo00?o0000ooooooooool0:Oooool00ol007ooooooooooo`0X
ooooo`03o`00Oooooooooooo027ooooo1?l00003ooooo`03o`00Oooooooooooo02Sooooo00?o001o
ooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001o
ooooooooool0EOooool001Gooooo00?o0000ooooooooool0:Oooool00ol007ooooooooooo`0Xoooo
o`03o`00Oooooooooooo02Gooooo0ol000000ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo
02Wooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo
05Gooooo000Eooooo`03o`000?oooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol007oo
ooooooooo`0Xooooo`Co00009oooool00ol007ooooooooooo`0Yooooo`03o`00Oooooooooooo02So
oooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`1Eooooo`005Oooool00ol0003ooooo
ooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool01?l007oooooo
ooooooooool3o`0002Cooooo00?o001oooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03
o`00Oooooooooooo02Sooooo00?o001oooooooooool0EOooool001Gooooo0ol0000Yooooo`03o`00
Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`04ooooo`?o0000
8Oooool00ol007ooooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0
:?ooool00ol007ooooooooooo`1Eooooo`005Oooool00ol0003oooooooooo`0Yooooo`03o`00Oooo
oooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`07ooooo`?o00007_oo
ool00ol007ooooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?oo
ool00ol007ooooooooooo`1Eooooo`005Oooool00ol0003oooooooooo`0Yooooo`03o`00Oooooooo
oooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0:ooooo`;o00007?ooool0
0ol007ooooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool0
0ol007ooooooooooo`1Eooooo`005Oooool00ol0003oooooooooo`0Yooooo`03o`00Oooooooooooo
02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0<ooooo`?o00006Oooool00ol0
07ooooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol0
07ooooooooooo`1Eooooo`005Oooool00ol0003oooooooooo`0Yooooo`03o`00Oooooooooooo02So
oooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0?ooooo`?o00005_ooool00ol007oo
ooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007oo
ooooooooo`1Eooooo`005Oooool3o`0002Wooooo00?o001oooooooooool0:?ooool00ol007oooooo
ooooo`0Xooooo`03o`00Oooooooooooo01;ooooo0ol0000Cooooo`03o`00Oooooooooooo02Wooooo
00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo05Gooooo
000Eooooo`03o`000?oooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol007oooooooooo
o`0Xooooo`03o`00Oooooooooooo01Gooooo0ol0000@ooooo`03o`00Oooooooooooo02Wooooo00?o
001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo05Gooooo000E
ooooo`03o`000?oooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0X
ooooo`03o`00Oooooooooooo01Sooooo0ol0000=ooooo`03o`00Oooooooooooo02Wooooo00?o001o
ooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo05Gooooo000Eoooo
o`03o`000?oooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xoooo
o`03o`00Oooooooooooo01_ooooo0ol0000:ooooo`03o`00Oooooooooooo02Wooooo00?o001ooooo
ooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo05Gooooo000Eooooo`03
o`000?oooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03
o`00Oooooooooooo01kooooo0ol00007ooooo`03o`00Oooooooooooo02Wooooo00?o001ooooooooo
ool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo05Gooooo000Eooooo`?o0000
:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0
8Oooool3o`0000Cooooo00?o001oooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00
Oooooooooooo02Sooooo00?o001oooooooooool0EOooool001Gooooo00?o0000ooooooooool0:Ooo
ool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool09?oo
ool3o`000003ooooool007oooooo02[ooooo00?o001oooooooooool0:?ooool00ol007oooooooooo
o`0Xooooo`03o`00Oooooooooooo05Gooooo000Eooooo`03o`000?oooooooooo02Wooooo00?o001o
ooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Oooooo0ol0000Z
ooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`1E
ooooo`0000Coooooo`000?l0003o00001?ooool2o`0000Cooooo0_l00005ooooo`03o`000?oooooo
oooo02Wooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooo
oooo02Sooooo00?o001oooooool000000_l0000Wooooo`03o`00Oooooooooooo02Sooooo00?o001o
ooooooooool0:?ooool00ol007ooooooooooo`1Eooooo`000_ooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001?ooool00ol0003ooooooooo
o`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007oooooooooo
o`0Xooooo`03o`00Oooooooooooo00;ooooo0_l0000Uooooo`03o`00Oooooooooooo02Sooooo00?o
001oooooooooool0:?ooool00ol007ooooooooooo`1Eooooo`000_ooool00ol0003oooooooooo`02
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001?ooool00ol0003ooooo
ooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007oooooo
ooooo`0Xooooo`03o`00Oooooooooooo00Cooooo0ol0000Rooooo`03o`00Oooooooooooo02Sooooo
00?o001oooooooooool0:?ooool00ol007ooooooooooo`1Eooooo`000_ooool00ol0003ooooooooo
o`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001?ooool3o`000;Co
001o0ol0001oo`00Odkooooo0002ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo02Wooooo00?o001ooooo
ooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001ooooo
ooooool02_ooool3o`0001cooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xoooo
o`03o`00Oooooooooooo05Gooooo00000ooooooo0000o`000004ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0Yooooo`03o`00Oooooooo
oooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooo
oooo00gooooo0ol0000Iooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool0
0ol007ooooooooooo`1Eooooo`000_ooool00ol0003oooooooooo`03ooooo`;o00001?ooool2o`00
00Gooooo00?o0000ooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo
02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0@ooooo`?o00005_ooool00ol0
07ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0EOooool001Go
oooo00?o0000ooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02So
oooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Cooooo`?o00004oooool00ol007oo
ooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0EOooool001Gooooo
0ol0000Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007oooooo
ooooo`0Xooooo`03o`00Oooooooooooo01Kooooo0ol0000@ooooo`03o`00Oooooooooooo02Sooooo
00?o001oooooooooool0:?ooool00ol007ooooooooooo`1Eooooo`005Oooool00ol0003ooooooooo
o`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007oooooooooo
o`0Xooooo`03o`00Oooooooooooo01Wooooo0ol0000=ooooo`03o`00Oooooooooooo02Sooooo00?o
001oooooooooool0:?ooool00ol007ooooooooooo`1Eooooo`005Oooool00ol0003oooooooooo`0Y
ooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0X
ooooo`03o`00Oooooooooooo01cooooo0_l0000;ooooo`03o`00Oooooooooooo02Sooooo00?o001o
ooooooooool0:?ooool00ol007ooooooooooo`1Eooooo`005Oooool00ol0003oooooooooo`0Yoooo
o`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xoooo
o`03o`00Oooooooooooo01kooooo0ol00008ooooo`03o`00Oooooooooooo02Sooooo00?o001ooooo
ooooool0:?ooool00ol007ooooooooooo`1Eooooo`005Oooool00ol0003oooooooooo`0Yooooo`03
o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03
o`00Oooooooooooo027ooooo0ol00005ooooo`03o`00Oooooooooooo02Sooooo00?o001ooooooooo
ool0:?ooool00ol007ooooooooooo`1Eooooo`005Oooool00ol0003oooooooooo`0Yooooo`03o`00
Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00
Oooooooooooo02Cooooo0ol00002ooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0
:?ooool00ol007ooooooooooo`1Eooooo`005Oooool3o`0002Wooooo00?o001oooooooooool0:?oo
ool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool09ooo
ool3o`0002[ooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`1Eooooo`005Oooool0
0ol0003oooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool0
0ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Wooooo00Co001oo`000?l0003o00009ooo
ool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo05Gooooo000Eooooo`03o`000?oooooo
oooo02Wooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooo
oooo02Sooooo00?o001oooooooooool0:Oooool01?l007ooooooooooooooool3o`0002Cooooo00?o
001oooooooooool0:?ooool00ol007ooooooooooo`1Eooooo`005Oooool00ol0003oooooooooo`0Y
ooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0X
ooooo`03o`00Oooooooooooo02Wooooo00?o001oooooooooool01?ooool3o`00027ooooo00?o001o
ooooooooool0:?ooool00ol007ooooooooooo`1Eooooo`005Oooool00ol0003oooooooooo`0Yoooo
o`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xoooo
o`03o`00Oooooooooooo02Wooooo00?o001oooooooooool01oooool4o`0001gooooo00?o001ooooo
ooooool0:?ooool00ol007ooooooooooo`1Eooooo`005Oooool3o`0002Wooooo00?o001ooooooooo
ool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001ooooooooo
ool0:Oooool00ol007ooooooooooo`0;ooooo`?o00006_ooool00ol007ooooooooooo`0Xooooo`03
o`00Oooooooooooo05Gooooo000Eooooo`03o`000?oooooooooo02Wooooo00?o001oooooooooool0
:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0
:Oooool00ol007ooooooooooo`0>ooooo`Co00005_ooool00ol007ooooooooooo`0Xooooo`03o`00
Oooooooooooo05Gooooo000Eooooo`03o`000?oooooooooo02Wooooo00?o001oooooooooool0:?oo
ool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:Ooo
ool00ol007ooooooooooo`0Booooo`?o00004oooool00ol007ooooooooooo`0Xooooo`03o`00Oooo
oooooooo05Gooooo000Eooooo`03o`000?oooooooooo02Wooooo00?o001oooooooooool0:?ooool0
0ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:Oooool0
0ol007ooooooooooo`0Eooooo`?o00004?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooo
oooo05Gooooo000Eooooo`03o`000?oooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol0
07ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:Oooool00ol0
07ooooooooooo`0Hooooo`?o00003Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo
05Gooooo000Eooooo`?o0000:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02So
oooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Yooooo`03o`00Oooooooooooo01_o
oooo0ol0000:ooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0EOooool001Gooooo
00?o0000ooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo
00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Yooooo`03o`00Oooooooooooo01kooooo
0ol00007ooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0EOooool001Gooooo00?o
0000ooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o
001oooooooooool0:?ooool00ol007ooooooooooo`0Yooooo`03o`00Oooooooooooo027ooooo1?l0
0003ooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0EOooool00004ooooool0003o
0000o`0000;ooooo1Ol00002ooooo`?o00001Oooool00ol0003oooooooooo`0Yooooo`03o`00Oooo
oooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooo
oooooooo02Wooooo00?o001oooooooooool09Oooool3o`000003o`00Oooooooooooo02Sooooo00?o
001oooooooooool0EOooool000;ooooo00?o0000ooooooooool00_ooool01_l0003oooooooooool0
003oooooo`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Yooooo`03o`00
Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00
Oooooooooooo02Wooooo00?o001oooooooooool0:?ooool4o`0002Oooooo00?o001oooooooooool0
EOooool000;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooo
oooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Yooooo`03o`00Oooo
oooooooo02Sooooo00Co001ooooooooooooooooo1Ol0000Rooooo`03o`00Oooooooooooo05Gooooo
0002ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`02ooooo`?o0000ool007l;o`00O`Co0000:?l007m>ooooo`000_ooool01Ol0003ooooooooooooo
oooo000000?ooooo00?o0000ooooool000000ol00005ooooo`03o`000?oooooooooo02Wooooo00?o
001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o
001oooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo00[ooooo1?l0
000Jooooo`03o`00Oooooooooooo05Gooooo00000ooooooo0000o`000003ooooo`07o`000?oooooo
ooooooooool0003oooooo`000008ooooo`03o`000?oooooooooo02Wooooo00?o001oooooooooool0
:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0
:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo00kooooo1?l0000Fooooo`03o`00
Oooooooooooo05Gooooo0002ooooo`03o`000?oooooooooo00;ooooo0ol00002ooooo`Go00001?oo
ool00ol0003oooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?oo
ool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Wooooo00?o001oooooooooool0:?oo
ool00ol007ooooooooooo`0Booooo`Co00004_ooool00ol007ooooooooooo`1Eooooo`005Oooool0
0ol0003oooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool0
0ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Wooooo00?o001oooooooooool0:?ooool0
0ol007ooooooooooo`0Fooooo`Co00003_ooool00ol007ooooooooooo`1Eooooo`005Oooool3o`00
02Wooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo
02Sooooo00?o001oooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo
01[ooooo1Ol00009ooooo`03o`00Oooooooooooo05Gooooo000Eooooo`03o`000?oooooooooo02Wo
oooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02So
oooo00?o001oooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo01oo
oooo1Ol00004ooooo`03o`00Oooooooooooo05Gooooo000Eooooo`03o`000?oooooooooo02Wooooo
00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo
00?o001oooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Cooooo
1Ol0001Gooooo`005Oooool00ol0003oooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o
001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Wooooo00?o
001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Ool0003o000000Co0000DOoo
ool001Gooooo00?o0000ooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooo
oooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Yooooo`03o`00Oooooooo
oooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`04ooooo`?o0000C_ooool0
01Gooooo0ol0000Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol0
07ooooooooooo`0Xooooo`03o`00Oooooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol0
07ooooooooooo`0Xooooo`03o`00Oooooooooooo05Gooooo000Eooooo`03o`000?oooooooooo02Wo
oooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02So
oooo00?o001oooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02So
oooo00?o001oooooooooool0EOooool001Gooooo00?o0000ooooooooool0:Oooool00ol007oooooo
ooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007oooooo
ooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007oooooo
ooooo`1Eooooo`005Oooool00ol0003oooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o
001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Wooooo00?o
001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo05Gooooo000E
ooooo`03o`000?oooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0X
ooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:Oooool00ol007ooooooooooo`0X
ooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0EOooool001Gooooo00?o0000oooo
ooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001ooooo
ooooool0:?ooool00ol007ooooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001ooooo
ooooool0:?ooool00ol007ooooooooooo`1Eooooo`005Oooool3o`0002Wooooo00?o001ooooooooo
ool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001ooooooooo
ool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001ooooooooo
ool0EOooool001Gooooo00?o0000ooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00
Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Yooooo`03o`00
Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`1Eooooo`005Ooo
ool00ol0003oooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?oo
ool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Wooooo00?o001oooooooooool0:?oo
ool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo05Gooooo000Eooooo`03o`000?oooooo
oooo02Wooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooo
oooo02Sooooo00?o001oooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooo
oooo02Sooooo00?o001oooooooooool0EOooool001Gooooo00?o0000ooooooooool0:Oooool00ol0
07ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol0
07ooooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol0
07ooooooooooo`1Eooooo`005Oooool3o`0002Wooooo00?o001oooooooooool0:?ooool00ol007oo
ooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:Oooool00ol007oo
ooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0EOooool001Gooooo
00?o0000ooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo
00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo
00?o001oooooooooool0:?ooool00ol007ooooooooooo`1Eooooo`005Oooool00ol0003ooooooooo
o`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007oooooooooo
o`0Xooooo`03o`00Oooooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol007oooooooooo
o`0Xooooo`03o`00Oooooooooooo05Gooooo00001?oooooo0000o`000?l00003ooooo`?o00001?oo
ool2o`0000Gooooo00?o0000ooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooo
oooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Yooooo`03o`00Oooo
oooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`1Eooooo`000_ooool0
1Ol0003ooooooooooooooooo000000?ooooo00Co0000oooooooooooo00000_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol007oooooo
ooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:Oooool00ol007oooooo
ooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0EOooool000;ooooo00?o
0000ooooooooool01Oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooo
0ol0003oo`00OcOo001oC_ooool000;ooooo00?o0000ooooooooool01Oooool01?l0003ooooooooo
ool00002ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0:Oooool00ol007oooooo
ooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007oooooo
ooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007oooooo
ooooo`1Eooooo`000_ooool01?l0003oooooooooooooool4o`0000?ooooo00Co0000oooooooooooo
00001?ooool00ol0003oooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001ooooooooo
ool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Wooooo00?o001ooooooooo
ool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo05Gooooo00000ooooooo0000
o`000003ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo00001?ooool00ol0003o
ooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007oo
ooooooooo`0Xooooo`03o`00Oooooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol007oo
ooooooooo`0Xooooo`03o`00Oooooooooooo05Gooooo0002ooooo`04o`000?ooooooooooooooo`Go
00000oooool2o`0000Gooooo00?o0000ooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03
o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Yooooo`03
o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`1Eooooo`00
5Oooool00ol0003oooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0
:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Wooooo00?o001oooooooooool0
:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo05Gooooo000Eooooo`?o0000:Ooo
ool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?oo
ool00ol007ooooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?oo
ool00ol007ooooooooooo`1Eooooo`005Oooool00ol0003oooooooooo`0Yooooo`03o`00Oooooooo
oooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooo
oooo02Wooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooo
oooo05Gooooo000Eooooo`03o`000?oooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol0
07ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:Oooool00ol0
07ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0EOooool001Go
oooo00?o0000ooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02So
oooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Yooooo`03o`00Oooooooooooo02So
oooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`1Eooooo`005Oooool00ol0003ooooo
ooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007oooooo
ooooo`0Xooooo`03o`00Oooooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol007oooooo
ooooo`0Xooooo`03o`00Oooooooooooo05Gooooo000Eooooo`?o0000:Oooool00ol007oooooooooo
o`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007oooooooooo
o`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007oooooooooo
o`1Eooooo`005Oooool00ol0003oooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001o
ooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Wooooo00?o001o
ooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo05Gooooo000Eoooo
o`03o`000?oooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xoooo
o`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:Oooool00ol007ooooooooooo`0Xoooo
o`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0EOooool001Gooooo00?o0000oooooooo
ool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001ooooooooo
ool0:?ooool00ol007ooooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001ooooooooo
ool0:?ooool00ol007ooooooooooo`1Eooooo`005Oooool00ol0003oooooooooo`0Yooooo`03o`00
Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00
Oooooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00
Oooooooooooo05Gooooo000Eooooo`?o0000:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooo
oooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Yooooo`03o`00Oooo
oooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`1Eooooo`005Oooool0
0ol0003oooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool0
0ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Wooooo00?o001oooooooooool0:?ooool0
0ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo05Gooooo000Eooooo`03o`000?oooooooooo
02Wooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo
02Sooooo00?o001oooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo
02Sooooo00?o001oooooooooool0EOooool001Gooooo00?o0000ooooooooool0:Oooool00ol007oo
ooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007oo
ooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007oo
ooooooooo`1Eooooo`005Oooool00ol0003oooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo
00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Wooooo
00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo05Gooooo
000Eooooo`03o`000?oooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol007oooooooooo
o`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:Oooool00ol007oooooooooo
o`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0EOooool001Gooooo0ol0000Y
ooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0X
ooooo`03o`00Oooooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0X
ooooo`03o`00Oooooooooooo05Gooooo000Eooooo`03o`000?oooooooooo02Wooooo00?o001ooooo
ooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001ooooo
ooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001ooooo
ooooool0EOooool001Gooooo00?o0000ooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03
o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Yooooo`03
o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`1Eooooo`00
00Coooooo`000?l0003o00001?ooool00ol0003oooooooooo`02ooooo`?o00001Oooool00ol0003o
ooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007oo
ooooooooo`0Xooooo`03o`00Oooooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol007oo
ooooooooo`0Xooooo`03o`00Oooooooooooo05Gooooo0002ooooo`03o`000?oooooooooo00?ooooo
00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001ooooooooo
ool0:?ooool00ol007ooooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001ooooooooo
ool0:?ooool00ol007ooooooooooo`1Eooooo`000_ooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool00_ooool3o`000?oo001o=ol007m>ooooo`000_oo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?oo
ool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Wooooo00?o001oooooooooool0:?oo
ool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo05Gooooo0002ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooool000000ol00005ooooo`03o`000?oooooooooo02Wooooo00?o001o
ooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001o
ooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001o
ooooooooool0EOooool00003ooooool0003o000000?ooooo00Oo0000ooooooooooooooooo`000?oo
oooo000000Sooooo00?o0000ooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooo
oooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`0Yooooo`03o`00Oooo
oooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007ooooooooooo`1Eooooo`000_ooool0
1?l0003oooooooooooooool5o`000003ooooool0003o000000?o00001?ooool00ol0003ooooooooo
o`0Yooooo`03o`00Oooooooooooo02Sooooo00?o001oooooooooool0:?ooool00ol007oooooooooo
o`0Xooooo`03o`00Oooooooooooo02Wooooo00?o001oooooooooool0:?ooool00ol007oooooooooo
o`0Xooooo`03o`00Oooooooooooo05Gooooo000Eooooo`03o`000?oooooooooo02Wooooo00?o001o
ooooooooool0:?ooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001o
ooooooooool0:Oooool00ol007ooooooooooo`0Xooooo`03o`00Oooooooooooo02Sooooo00?o001o
ooooooooool0EOooool00?ooooooWOooool00?ooooooWOooool00?ooooooWOooool00?ooooooWOoo
ool00?ooooooWOooool008gooooo0ol0000Iooooo`03o`000?oooooooooo00cooooo0ol0000Eoooo
o`03o`000?oooooooooo0<Wooooo002>ooooo`03o`000?oooooooooo01Oooooo00?o0000oooooooo
ool04?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo0<Sooooo002>ooooo`?o0000
0_ooool4o`0000;ooooo1Ol00009ooooo`04o`000?ooooooooooooooo`Co00000oooool3o`0000?o
oooo1?l000001?oooooo0000o`000?l00004ooooo`?o00000oooool3o`0000Gooooo00?o0000oooo
ooooool0aoooool008kooooo00Co0000oooooooooooo00001Oooool01Ol0003ooooooooooooooooo
000000_ooooo00?o0000ooooooooool00_ooool01_l0003oooooooooool0003oooooo`0000Gooooo
00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo0<Oooooo002>ooooo`04o`00
0?ooooooooooo`0000;ooooo0ol00004ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool00_ooool01Ol0003oooooooooool0003ooooo00Go000000?oooooo`000?ooool00_ooool01?l0
003oooooooooool00004ooooo`Go000000?oooooo`000?l000000ol00004ooooo`03o`000?oooooo
oooo0<Oooooo002>ooooo`06o`000?ooooooooooo`000?oooooo00001oooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00;ooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03
o`000?oooooo000000?ooooo00?o0000ooooooooool00_l00003ooooo`07o`000?oooooooooooooo
ool0003oooooo`000003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0aoooool0
08gooooo1?l00003ooooo`Co000000Coooooo`000?l0003o00003?ooool01Ol0003ooooooooooooo
oooo000000;ooooo00?o0000ooooooooool00ol00003ooooo`Oo000000?oooooo`000?l000000_oo
ool3o`0000?ooooo0ol00004ooooo`03o`000?oooooooooo0<Sooooo002Yooooo`04o`000?oooooo
ooooo`0000;ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`39ooooo`00Voooool0
0ol0003oooooooooo`0=ooooo`Co0000kOooool00?ooooooWOooool00?ooooooWOooool00?oooooo
WOooool00?ooooooWOooool00?ooooooWOooool00?ooooooWOooool00?ooooooWOooool00?oooooo
WOooool00?ooooooWOooool00?ooooooWOooool00?ooooooWOooool00?ooooooWOooool00?oooooo
WOooool00?ooooooWOooool00?ooooooWOooool00?ooooooWOooool00?ooooooWOooool00?oooooo
WOooool00001\
\>"],
  ImageRangeCache->{{{0, 411.188}, {253.75, 0}} -> {-12.6521, -27.2226, \
0.577843, 0.934971}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(f\[CurlyPhi]0/Degree /. par\) /. erg4\)], "Input"],

Cell[BoxData[
    \(198.31974913641847`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(f\[Psi]0/Degree /. par\) /. erg4\)], "Input"],

Cell[BoxData[
    \(72.32387258603143`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\[Mu]min1/Degree /. par\) /. erg4 // N\)], "Input"],

Cell[BoxData[
    \(34.45356007330931`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\[Mu]min2/Degree /. par\) /. erg4 // N\)], "Input"],

Cell[BoxData[
    \(76.09196874541524`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Grashof = \(Min[a, b, c, d] + Max[a, b, c, d] /. par\) /. 
        erg4\)], "Input"],

Cell[BoxData[
    \(143.58087460041995`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(c + b /. par\) /. erg4\)], "Input"],

Cell[BoxData[
    \(176.10484244056835`\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Use requirements R6 .. R8 and a new R9 as mymin = 50 Degree: (D) \
for internal paramters a, b, c, d   \
\>", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(par = {d \[Rule] 100}\)], "Input"],

Cell[BoxData[
    \({d \[Rule] 100}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(R6 = \(78\ Degree\ \  \[Equal] \ 
            f\[Psi] /. \[CurlyPhi] \[Rule] \[CurlyPhi]1\) /. 
        par\), "\[IndentingNewLine]", 
    \(R7 = \(88\ Degree\ \  \[Equal] \ 
            f\[Psi] /. \[CurlyPhi] \[Rule] \[CurlyPhi]1 + 20\ Degree\) /. 
        par\), "\[IndentingNewLine]", 
    \(R8 = \(110\ Degree\ \  \[Equal] \ 
            f\[Psi] /. \[CurlyPhi] \[Rule] \[CurlyPhi]1 + 60\ Degree\) /. 
        par\), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[
    \(78\ \[Degree] \[Equal] \[Pi] - 
        ArcCos[\(10000 + a\^2 + b\^2 - c\^2 - 200\ a\ \
Cos[\[CurlyPhi]1]\)\/\(2\ b\ \@\(10000 + a\^2 - 200\ a\ \
Cos[\[CurlyPhi]1]\)\)] - 
        ArcTan[100 - a\ Cos[\[CurlyPhi]1], a\ Sin[\[CurlyPhi]1]]\)], "Output"],

Cell[BoxData[
    \(88\ \[Degree] \[Equal] \[Pi] - 
        ArcCos[\(10000 + a\^2 + b\^2 - c\^2 - 200\ a\ Cos[20\ \[Degree] + \
\[CurlyPhi]1]\)\/\(2\ b\ \@\(10000 + a\^2 - 200\ a\ Cos[20\ \[Degree] + \
\[CurlyPhi]1]\)\)] - 
        ArcTan[100 - a\ Cos[20\ \[Degree] + \[CurlyPhi]1], 
          a\ Sin[20\ \[Degree] + \[CurlyPhi]1]]\)], "Output"],

Cell[BoxData[
    \(110\ \[Degree] \[Equal] \[Pi] - 
        ArcCos[\(10000 + a\^2 + b\^2 - c\^2 - 200\ a\ Cos[60\ \[Degree] + \
\[CurlyPhi]1]\)\/\(2\ b\ \@\(10000 + a\^2 - 200\ a\ Cos[60\ \[Degree] + \
\[CurlyPhi]1]\)\)] - 
        ArcTan[100 - a\ Cos[60\ \[Degree] + \[CurlyPhi]1], 
          a\ Sin[60\ \[Degree] + \[CurlyPhi]1]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(R9 = \ 50  Degree\  \[Equal] \ \[Mu]min1 /. par\)], "Input"],

Cell[BoxData[
    \(50\ \[Degree] \[Equal] 
      ArcCos[\(\(-\((100 - a)\)\^2\) + b\^2 + c\^2\)\/\(2\ b\ c\)]\)], \
"Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(erg5 = 
      FindRoot[{R6, R7, R8, R9}, {\[CurlyPhi]1, 1}, {b, 70}, {c, 100}, {a, 
          40}]\)], "Input"],

Cell[BoxData[
    \({\[CurlyPhi]1 \[Rule] 1.0290295482382277`, 
      b \[Rule] 33.149658558434794`, c \[Rule] 98.75758629612618`, 
      a \[Rule] 18.493742999516563`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[CurlyPhi]1/Degree\)\(\ \)\(/.\)\(erg5\)\(\ \)\)\)], "Input"],

Cell[BoxData[
    \(58.959050108304204`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["further results", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \({\(\(f\[Psi]/Degree /. par\) /. \[CurlyPhi] \[Rule] \[CurlyPhi]1\) /. 
          erg5 // N, \ \(\(f\[Psi]/Degree /. 
              par\) /. \[CurlyPhi] \[Rule] \[CurlyPhi]1 + 60\ Degree\) /. 
          erg5 // N}\)], "Input"],

Cell[BoxData[
    \({78.00000000000001`, 109.99999999999999`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(f\[CurlyPhi]0/Degree /. par\) /. erg5\)], "Input"],

Cell[BoxData[
    \(182.0756770228058`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(f\[Psi]0/Degree /. par\) /. erg5\)], "Input"],

Cell[BoxData[
    \(68.16676503939809`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\[Mu]min1/Degree /. par\) /. erg5 // N\)], "Input"],

Cell[BoxData[
    \(49.99999999999997`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Grashof = \(Min[a, b, c, d] + Max[a, b, c, d] /. par\) /. 
        erg5\)], "Input"],

Cell[BoxData[
    \(118.49374299951657`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(c + b /. par\) /. erg5\)], "Input"],

Cell[BoxData[
    \(131.907244854561`\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{0, 1680}, {0, 988}},
WindowSize->{970, 982},
WindowMargins->{{Automatic, 276}, {Automatic, 0}},
Magnification->1
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 95, 3, 52, "Subtitle"],

Cell[CellGroupData[{
Cell[1896, 60, 63, 0, 38, "Subsection"],
Cell[1962, 62, 27946, 348, 231, 27830, 344, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[29911, 412, 135, 4, 27, "Input"],

Cell[CellGroupData[{
Cell[30071, 420, 341, 10, 117, "Input"],
Cell[30415, 432, 235, 4, 50, "Output"],
Cell[30653, 438, 235, 4, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[30925, 447, 457, 10, 75, "Input"],
Cell[31385, 459, 209, 5, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[31631, 469, 429, 12, 75, "Input"],
Cell[32063, 483, 160, 2, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32260, 490, 105, 2, 27, "Input"],
Cell[32368, 494, 92, 1, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32497, 500, 110, 2, 27, "Input"],
Cell[32610, 504, 102, 2, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32749, 511, 76, 1, 27, "Input"],
Cell[32828, 514, 67, 1, 27, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[32944, 521, 96, 3, 69, "Section"],
Cell[33043, 526, 140, 3, 27, "Input"],

Cell[CellGroupData[{
Cell[33208, 533, 143, 3, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[33376, 540, 54, 1, 27, "Input"],
Cell[33433, 543, 49, 1, 27, "Output"]
}, Open  ]],
Cell[33497, 547, 51, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[33573, 551, 53, 1, 27, "Input"],
Cell[33629, 554, 199, 5, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[33865, 564, 48, 1, 27, "Input"],
Cell[33916, 567, 160, 2, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[34113, 574, 49, 1, 27, "Input"],
Cell[34165, 577, 96, 2, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[34298, 584, 257, 5, 43, "Input"],
Cell[34558, 591, 131, 2, 27, "Output"]
}, Open  ]],
Cell[34704, 596, 115, 2, 34, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[34856, 603, 44, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[34925, 607, 180, 3, 27, "Input"],
Cell[35108, 612, 81, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35226, 618, 424, 7, 91, "Input"],
Cell[35653, 627, 41474, 937, 177, 9331, 536, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[77164, 1569, 167, 3, 27, "Input"],
Cell[77334, 1574, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[77424, 1580, 104, 2, 27, "Input"],
Cell[77531, 1584, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[77620, 1590, 57, 1, 27, "Input"],
Cell[77680, 1593, 52, 1, 27, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[77793, 1601, 57, 0, 69, "Section"],

Cell[CellGroupData[{
Cell[77875, 1605, 318, 7, 74, "Subsection"],
Cell[78196, 1614, 116, 2, 27, "Input"],

Cell[CellGroupData[{
Cell[78337, 1620, 129, 4, 27, "Input"],
Cell[78469, 1626, 144, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[78650, 1633, 75, 1, 27, "Input"],
Cell[78728, 1636, 52, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[78817, 1642, 88, 1, 27, "Input"],
Cell[78908, 1645, 80, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[79025, 1651, 71, 1, 27, "Input"],
Cell[79099, 1654, 114, 2, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[79250, 1661, 87, 1, 27, "Input"],
Cell[79340, 1664, 73, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[79450, 1670, 69, 1, 27, "Input"],
Cell[79522, 1673, 112, 2, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[79671, 1680, 81, 1, 27, "Input"],
Cell[79755, 1683, 233, 4, 76, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[80025, 1692, 73, 1, 27, "Input"],
Cell[80101, 1695, 185, 4, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[80323, 1704, 82, 1, 27, "Input"],
Cell[80408, 1707, 370, 7, 78, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[80815, 1719, 105, 6, 72, "Input"],
Cell[80923, 1727, 52, 1, 27, "Output"],
Cell[80978, 1730, 51, 1, 27, "Output"],
Cell[81032, 1733, 51, 1, 27, "Output"],
Cell[81086, 1736, 144, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[81267, 1743, 44, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[81336, 1747, 65, 1, 27, "Input"],
Cell[81404, 1750, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[81494, 1756, 60, 1, 27, "Input"],
Cell[81557, 1759, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[81646, 1765, 61, 1, 27, "Input"],
Cell[81710, 1768, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[81800, 1774, 82, 1, 27, "Input"],
Cell[81885, 1777, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[81975, 1783, 421, 8, 91, "Input"],
Cell[82399, 1793, 48347, 1003, 210, 9011, 513, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[130783, 2801, 151, 3, 27, "Input"],
Cell[130937, 2806, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[131026, 2812, 83, 1, 27, "Input"],
Cell[131112, 2815, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[131202, 2821, 45, 1, 27, "Input"],
Cell[131250, 2824, 52, 1, 27, "Output"]
}, Open  ]],
Cell[131317, 2828, 160, 3, 34, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[131538, 2838, 63, 0, 69, "Section"],
Cell[131604, 2840, 140, 3, 27, "Input"],

Cell[CellGroupData[{
Cell[131769, 2847, 152, 4, 44, "Subsubsection"],

Cell[CellGroupData[{
Cell[131946, 2855, 40, 1, 27, "Input"],
Cell[131989, 2858, 235, 4, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[132261, 2867, 74, 1, 27, "Input"],
Cell[132338, 2870, 63, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[132438, 2876, 490, 10, 75, "Input"],
Cell[132931, 2888, 269, 5, 50, "Output"],
Cell[133203, 2895, 334, 6, 50, "Output"],
Cell[133540, 2903, 334, 6, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[133911, 2914, 107, 2, 27, "Input"],
Cell[134021, 2918, 328, 4, 21, "Message"],
Cell[134352, 2924, 151, 3, 27, "Output"]
}, Open  ]],
Cell[134518, 2930, 116, 2, 34, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[134671, 2937, 182, 4, 44, "Subsubsection"],

Cell[CellGroupData[{
Cell[134878, 2945, 41, 1, 27, "Input"],
Cell[134922, 2948, 235, 4, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[135194, 2957, 74, 1, 27, "Input"],
Cell[135271, 2960, 63, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[135371, 2966, 493, 10, 75, "Input"],
Cell[135867, 2978, 269, 5, 50, "Output"],
Cell[136139, 2985, 334, 6, 50, "Output"],
Cell[136476, 2993, 334, 6, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[136847, 3004, 127, 3, 27, "Input"],
Cell[136977, 3009, 522, 8, 49, "Message"],
Cell[137502, 3019, 162, 3, 27, "Output"]
}, Open  ]],
Cell[137679, 3025, 116, 2, 34, "Text"],

Cell[CellGroupData[{
Cell[137820, 3031, 107, 2, 27, "Input"],
Cell[137930, 3035, 126, 2, 27, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[138105, 3043, 109, 3, 38, "Subsection"],

Cell[CellGroupData[{
Cell[138239, 3050, 40, 1, 27, "Input"],
Cell[138282, 3053, 235, 4, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[138554, 3062, 74, 1, 27, "Input"],
Cell[138631, 3065, 63, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[138731, 3071, 485, 10, 75, "Input"],
Cell[139219, 3083, 263, 5, 50, "Output"],
Cell[139485, 3090, 329, 6, 50, "Output"],
Cell[139817, 3098, 330, 6, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[140184, 3109, 107, 2, 27, "Input"],
Cell[140294, 3113, 151, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[140482, 3121, 86, 1, 27, "Input"],
Cell[140571, 3124, 51, 1, 27, "Output"]
}, Open  ]],
Cell[140637, 3128, 114, 2, 34, "Text"],

Cell[CellGroupData[{
Cell[140776, 3134, 40, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[140841, 3138, 120, 2, 27, "Input"],
Cell[140964, 3142, 38, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[141039, 3148, 144, 3, 27, "Input"],
Cell[141186, 3153, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[141276, 3159, 411, 7, 91, "Input"],
Cell[141690, 3168, 62655, 1216, 263, 9018, 549, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[204382, 4389, 72, 1, 27, "Input"],
Cell[204457, 4392, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[204547, 4398, 67, 1, 27, "Input"],
Cell[204617, 4401, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[204706, 4407, 73, 1, 27, "Input"],
Cell[204782, 4410, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[204871, 4416, 73, 1, 27, "Input"],
Cell[204947, 4419, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[205036, 4425, 104, 2, 27, "Input"],
Cell[205143, 4429, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[205233, 4435, 57, 1, 27, "Input"],
Cell[205293, 4438, 53, 1, 27, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[205407, 4446, 133, 3, 38, "Subsection"],

Cell[CellGroupData[{
Cell[205565, 4453, 54, 1, 27, "Input"],
Cell[205622, 4456, 49, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[205708, 4462, 485, 10, 75, "Input"],
Cell[206196, 4474, 270, 5, 50, "Output"],
Cell[206469, 4481, 345, 6, 50, "Output"],
Cell[206817, 4489, 346, 6, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[207200, 4500, 80, 1, 27, "Input"],
Cell[207283, 4503, 126, 3, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[207446, 4511, 131, 3, 27, "Input"],
Cell[207580, 4516, 182, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[207799, 4524, 86, 1, 27, "Input"],
Cell[207888, 4527, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[207978, 4533, 40, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[208043, 4537, 245, 4, 27, "Input"],
Cell[208291, 4543, 75, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[208403, 4549, 72, 1, 27, "Input"],
Cell[208478, 4552, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[208567, 4558, 67, 1, 27, "Input"],
Cell[208637, 4561, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[208726, 4567, 73, 1, 27, "Input"],
Cell[208802, 4570, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[208891, 4576, 104, 2, 27, "Input"],
Cell[208998, 4580, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[209088, 4586, 57, 1, 27, "Input"],
Cell[209148, 4589, 51, 1, 27, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

