(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    143276,       2944]*)
(*NotebookOutlinePosition[    143932,       2967]*)
(*  CellTagsIndexPosition[    143888,       2963]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
MDA-Chapter 3: Design of Mechanisms - 3.4 Paths of Crank-Rocker \
Mechanisms\
\>", "Subtitle"],

Cell[CellGroupData[{

Cell["crank-rocker mechanismus: Basic functions", "Subsection"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000470000ga000`40O003h00Oogoo27oo001ROol5
0017Ool3001FOol0065oo`03001oogoo00=oo`03001oogoo04=oo`05001oogooOol0001EOol0061o
o`03001oogoo00Eoo`03001oogoo00Qoo`D000Uoo`H00003Ool007oo00Eoo`D00003Ool000000080
00=oo`<0009oo`800005Ool007ooOol00003Ool00`00Oomoo`04001EOol0061oo`03001oogoo00Eo
o`03001oogoo00Qoo`03001oogoo009oo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo009o
o`03001oogoo009oo`03001oo`0000=oo`80009oo`80009oo`07001oogooOol007oo00000Woo0P00
EGoo001POol00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`07Ool00`00
Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool20003Ool01000Oomoo`00
0goo00<007oo00000goo00<007ooOol0Dgoo001POol00`00Oomoo`05Ool00`00Oomoo`08Ool00`00
Oomoo`02Ool00`00Oomoo`08Ool2000:Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03
00000goo001oo`02Ool01000Oomoo`000goo00<007oo00000goo00<007ooOol0Dgoo001QOol00`00
Oomoo`03Ool00`00Oomoo`09Ool5000=Ool00`00Oomoo`07Ool00`00Oomoo`02Ool00`00Oomoo`02
Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00L007ooOomoo`00Ool00003Ool00`00Oomoo`1C
Ool0069oo`D00003Ool007oo00Uoo`03001oogoo009oo`03001oogoo00]oo`03001oogoo00Ioo`03
001oogoo009oo`03001oogoo009oo`03001oo`0000=oo`8000=oo`03001oogoo0080009oo`03001o
o`00009oo`8005Eoo`00Hgoo00<007ooOol00goo00<007ooOol01goo00<007ooOol00Woo00<007oo
00001Woo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol00goo10000goo0`0000=oo`00Ool0
0Woo00D007ooOol007oo008000=oo`@005Eoo`00JWoo00<007ooOol01Woo00<007ooOol00Woo00<0
07oo00001Woo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol0MGoo001cOol50002Ool00`00
Oomoo`05Ool40009Ool00`00Oomoo`03Ool00`00Ool0001_Ool00?moo`Qoo`00KGoo00<007ooOol0
Ugoo001ROol00`00Oomoo`09Ool00`00Oomoo`2FOol0069oo`03001oogoo00Yoo`03001oogoo09Eo
o`00HGoo00<007ooOol037oo00<007ooOol0U7oo001QOol00`00Oomoo`0=Ool00`00Oomoo`2COol0
061oo`03001oogoo00moo`03001oogoo099oo`00H7oo00<007ooOol047oo00<007ooOol0TGoo001P
Ool00`00Oomoo`2TOol005moo`03001oogoo0:Eoo`00MWoo0P00Sgoo001hOol00`00Oomoo`2<Ool0
07Uoo`8008aoo`00GGoo00<007ooOol06goo00<007ooOol0RGoo001MOol00`00Oomoo`0LOol00`00
Oomoo`28Ool005eoo`03001oogoo01eoo`03001oogoo08Moo`00G7oo00<007ooOol0Z7oo001LOol0
0`00Oomoo`2XOol005aoo`03001oogoo029oo`03001oogoo08=oo`00G7oo00<007ooOol08goo00<0
07ooOol0PWoo001KOol00`00Oomoo`0UOol00`00Oomoo`21Ool005]oo`03001oogoo02Ioo`03001o
ogoo081oo`00QGoo00<007ooOol0Ogoo0026Ool00`00Oomoo`1nOol00?moo`Qoo`00ogoo27oo001J
Ool00`00Oomoo`0]Ool2001kOol005Yoo`03001oogoo02moo`03001oogoo07Qoo`00FGoo00<007oo
Ool0;goo00@007oo000007Qoo`00FGoo00<007ooOol0;Woo00<007ooOol00Woo00<007ooOol0MGoo
001HOol00`00Oomoo`0^Ool00`00Oomoo`04Ool00`00Oomoo`1dOol005Qoo`03001oogoo02ioo`03
001oogoo00Eoo`03001oogoo07=oo`00F7oo00<007ooOol0;Goo00<007ooOol0O7oo001GOol00`00
Oomoo`0]Ool00`00Oomoo`1mOol008Moo`03001oogoo00Yoo`80075oo`00QWoo00<007ooOol03Goo
00<007ooOol0KWoo0026Ool00`00Oomoo`0>Ool00`00Oomoo`0ROol20019Ool008Eoo`03001oogoo
00aoo`05001oogooOol0000ROol01000Oomoo`00B7oo001FOol00`00Oomoo`0/Ool00`00Oomoo`0;
Ool20004Ool00`00Oomoo`0OOol01000Oomoo`00B7oo001FOol00`00Oomoo`0[Ool00`00Oomoo`0;
Ool40004Ool00`00Oomoo`0NOol01000Oomoo`00B7oo000YOol2000[Ool00`00Oomoo`0[Ool00`00
Oomoo`0<Ool2000VOol01000Oomoo`00B7oo000XOol01000Oomoo`00:Goo00<007ooOol03goo00<0
07ooOol06Woo00<007ooOol03Goo00<007ooOol097oo00@007ooOol004Qoo`00:7oo00@007ooOol0
02Uoo`03001oogoo00moo`03001oogoo01Uoo`03001oogoo00eoo`03001oogoo00Moo`8001=oo`D0
00Aoo`04001oogoo0018Ool002Qoo`04001oogoo000KOol200000goo001oo`09Ool00`00Oomoo`0?
Ool00`00Oomoo`0IOol00`00Oomoo`0=Ool00`00Oomoo`09Ool00`00Oomoo`0@Ool00`00Oomoo`02
Ool00`00Oomoo`02Ool20019Ool002Qoo`04001oogoo000JOol00`00Oomoo`02000:Ool00`00Oomo
o`0?Ool00`00Oomoo`0IOol00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`0?Ool00`00Oomo
o`02Ool00`00Oomoo`1=Ool001ioo`03001oogoo00=oo`05001oogooOol00002Ool00`00Oomoo`0H
Ool01@00Oomoogoo00002Goo00<007ooOol047oo00<007ooOol067oo00<007ooOol03Goo00<007oo
Ool037oo00<007ooOol03Woo00<007ooOol00Woo00<007ooOol0:Goo00D007ooOomoo`0001moo`00
7Woo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo01Qoo`05001oogooOol00009Ool0
0`00Oomoo`0@Ool00`00Oomoo`0HOol00`00Oomoo`0<Ool2000?Ool00`00Oomoo`0=Ool5000/Ool0
1@00Oomoogoo00007goo000OOol01@00Oomoogoo00001Goo0P006goo00D007ooOomoo`0001Yoo`<0
01Yoo`03001oogoo00aoo`03001oogoo00moo`03001oogoo00aoo`03001oogoo009oo`03001oogoo
02Yoo`03001oo`00021oo`007goo1@008Woo00<007ooOol00P0077oo00<007ooOol067oo00<007oo
Ool037oo00<007ooOol07Woo00<007ooOol00Woo00<007ooOol0:Woo00<007oo000087oo000OOol0
1@00Oomoogoo00008goo100077oo00<007ooOol09goo00<007ooOol07Woo00<007ooOol00Woo00<0
07ooOol0:goo00<007ooOol07goo000POol00`00Ool0000WOol00`00Oomoo`06Ool00`00Oomoo`02
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`0E
Ool2000EOol00`00Oomoo`08Ool5000^Ool00`00Oomoo`0OOol0021oo`03001oo`0000Moo`@001ao
o`03001oogoo00Ioo`05001oogooOol00007Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`03Ool01000Oomoogoo0P003Goo00<007ooOol05Goo00<007ooOol0>Goo00<0
07oo000087oo000POol00`00Ool00006Ool00`00Oomoo`02Ool00`00Oomoo`0QOol01@00Oomoogoo
00001goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00D007oo
001oo`0000eoo`03001oogoo01Ioo`03001oogoo00@002Eoo`8000eoo`03001oo`00021oo`008Goo
00<007ooOol017oo00<007ooOol017oo00<007ooOol087oo00@007ooOol000Moo`03001oogoo00Eo
o`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Ioo`03001oo`0000moo`03001oogoo01Mo
o`8000Aoo`03001oogoo02=oo`@000Uoo`05001oogooOol0000OOol002Qoo`03001oogoo00Aoo`03
001oogoo021oo`03001oo`0000Moo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo00Qoo`8000moo`03001oogoo01Moo`03001oogoo00Aoo`03001oogoo02=oo`H002Yoo`00
:7oo00<007ooOol017ooC@000goo00<007ooOol00goo9P001Woo00<007ooOol097oo20009goo000X
Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`0?Ool00`00Oomoo`08Ool00`00Oomoo`0>
Ool00`00Oomoo`0?Ool00`00Oomoo`03OolV0006Ool^000XOol002Uoo`03001oogoo009oo`03001o
ogoo00ioo`03001oogoo00moo`03001oogoo00Qoo`03001oogoo00ioo`03001oogoo00moo`03001o
ogoo00ioo`03001oogoo01Moo`03001oogoo00Aoo`03001oogoo00aoo`03001oogoo00Ioo`03001o
ogoo009oo`03001oogoo00Ioo`D002]oo`00:Woo10004Goo00<007ooOol03Woo00<007ooOol02Goo
00<007ooOol03Woo00<007ooOol03Goo00<007oo000047oo00<007ooOol05Woo00<007oo000017oo
00<007ooOol03Goo00<007ooOol01Woo00<007ooOol00Woo00<007ooOol01Goo0`00;Woo000ZOol0
1000Oomoo`004Goo00<007ooOol06Woo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol03goo
00<007ooOol057oo0P000goo1@003goo00<007ooOol01Woo00<007ooOol00Woo00<007ooOol017oo
00<007ooOol0;goo000ZOol01000Oomoo`004Goo00<007ooOol06Woo00<007ooOol03Woo00<007oo
Ool087oo00<007ooOol04Woo0P002Goo00<007ooOol03Goo00<007ooOol01Woo00<007ooOol00Woo
00<007ooOol0=Woo000ZOol01@00Oomoogoo000047oo00<007ooOol06Woo00<007ooOol03Woo00<0
07ooOol087oo0P004Goo0P002goo00<007ooOol03Goo00<007ooOol01Goo0P000goo00<007ooOol0
=goo000ZOol01@00Oomoogoo000047oo00<007ooOol03Goo00<007ooOol02Woo00<007ooOol03Woo
00<007ooOol04Goo00<007ooOol03Goo00<007ooOol03Woo00<007ooOol02goo00<007ooOol03Goo
00<007ooOol01Goo00<007ooOol00Woo00<007ooOol0=goo000ZOol01@00Oomoogoo000047oo00<0
07ooOol03Goo00<007ooOol02Goo00<007ooOol03goo00<007ooOol04Woo00<007ooOol037oo00<0
07ooOol037oo0P003Woo00<007ooOol03Goo00<007ooOol01Goo00<007ooOol00Woo00<007ooOol0
=goo000ZOol00`00Oomoo`02Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`09Ool00`00
Oomoo`0@Ool00`00Oomoo`0AOol00`00Oomoo`0<Ool00`00Oomoo`0:Ool2000AOol00`00Oomoo`0<
Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`0gOol002Yoo`03001oogoo009oo`03001o
ogoo00eoo`03001oogoo00aoo`03001oogoo00Yoo`03001oogoo011oo`03001oogoo015oo`03001o
ogoo00aoo`8000Uoo`8001=oo`03001oogoo00aoo`03001oogoo00Aoo`8000=oo`03001oogoo03Qo
o`00:Woo00<007ooOol00Woo00<007ooOol03Goo00<007ooOol037oo00<007ooOol02Woo00<007oo
Ool047oo00<007ooOol04Goo00<007ooOol03Goo00<007ooOol01Goo0P005Goo00<007ooOol037oo
00<007ooOol017oo00<007ooOol00Woo00<007ooOol0>7oo000ZOol00`00Oomoo`02Ool00`00Oomo
o`0=Ool00`00Oomoo`0<Ool00`00Oomoo`0:Ool00`00Oomoo`0TOol00`00Oomoo`0=Ool00`00Oomo
o`04Ool00`00Oomoo`0EOol00`00Oomoo`0<Ool00`00Oomoo`04Ool00`00Oomoo`0mOol002Yoo`03
001oogoo00=oo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00Uoo`03001oogoo02Ioo`03
001oogoo00eoo`04001oogooOol2000HOol00`00Oomoo`0<Ool00`00Oomoo`03Ool00`00Oomoo`0n
Ool002Yoo`03001oogoo00=oo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00Yoo`03001o
ogoo02Ioo`03001oogoo00eoo`04001oo`00000JOol00`00Oomoo`0<Ool00`00Oomoo`03Ool00`00
Oomoo`0nOol002Yoo`03001oogoo00=oo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00Yo
o`03001oogoo015oo`<0019oo`03001oogoo00eoo`8001eoo`03001oogoo00]oo`03001oogoo009o
o`03001oogoo03moo`00:Woo00<007ooOol017oo00<007ooOol02goo00<007ooOol05goo00<007oo
Ool04Goo00D007ooOomoo`00019oo`03001oogoo00]oo`03001oo`0001eoo`03001oogoo00]oo`03
001oogoo009oo`03001oogoo03moo`00:Woo00<007ooOol017oo00<007ooOol02goo00<007ooOol0
5goo00<007ooOol047oo00<007ooOol00Woo00<007ooOol047oo00<007ooOol02Goo0P000goo00<0
07ooOol06Woo00<007ooOol02goo00D007ooOomoo`0000Moo`<003Qoo`00:Woo00<007ooOol017oo
00<007ooOol02goo00<007ooOol05goo00<007ooOol047oo00<007ooOol00Woo00<007ooOol047oo
00<007ooOol01goo0P001Goo0P006goo00<007ooOol02goo00<007ooOol00P000Woo00<007ooOol0
0goo00<007ooOol0=goo000ZOol00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00
Oomoo`09Ool00`00Oomoo`0AOol20002Ool00`00Oomoo`0BOol00`00Oomoo`04Ool20008Ool00`00
Oomoo`09Ool4000<Ool00`00Oomoo`0;Ool01000Oomoo`000Woo0P001Goo00<007ooOol0=goo000Z
Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0B
Ool6000BOol00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`0<Ool00`00
Oomoo`0;Ool00`00Ool00002Ool01000Ool0000017oo00<007ooOol0=goo000ZOol00`00Oomoo`05
Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`0/Ool00`00Oomoo`02
000=Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool00`00Oomoo`0:Ool20003Ool0
1@00Ool007oo00000Woo0P00>Goo000ZOol00`00Oomoo`03Ool3000<Ool00`00Oomoo`09Ool00`00
Oomoo`09Ool00`00Oomoo`0/Ool3000DOol20006Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00
Oomoo`02Ool01@00Ool007oo00000goo00<007ooOol0=goo000ZOol00`00Oomoo`02Ool01@00Oomo
ogoo00002goo00<007ooOol02Goo00<007ooOol027oo00<007ooOol0;7oo0`0057oo00@007oo0000
009oo`04001oogoo000=Ool00`00Oomoo`09Ool20003Ool200000goo001oo`02000lOol002Yoo`03
001oogoo008000Aoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo02]o
o`@001Aoo`05001oo`00Ool00002Ool2000>Ool00`00Oomoo`07Ool200000goo001oo`02Ool20000
0goo001oo`02000lOol001eoo`H000Moo`<000Ioo`03001oogoo00Uoo`03001oogoo00Uoo`03001o
ogoo00Moo`03001oogoo01Yoo`03001oogoo00eoo`8000Aoo`03001oogoo015oo`05001oo`00Ool0
000BOol00`00Oomoo`06Ool20002Ool00`00Oomoo`020002Ool00`00Oomoo`02000kOol001eoo`03
001oogoo00Yoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Moo`80
01aoo`03001oogoo00]oo`8000Moo`03001oogoo00moo`800003Ool007oo0080019oo`03001oogoo
00=oo`8000Aoo`8004Eoo`007Woo00<007ooOol01goo0`002Goo00<007ooOol027oo00<007ooOol0
27oo00<007ooOol01goo00<007ooOol077oo00<007ooOol027oo0P002Goo00<007ooOol03goo0P00
00=oo`00Ool00P004Woo00@007ooOomoo`<000Eoo`03001oogoo04Aoo`007goo0P001Woo00@007oo
Ool000Uoo`03001oogoo00Qoo`03001oogoo015oo`03001oogoo01eoo`03001oogoo00Moo`03001o
ogoo00Yoo`03001oogoo00eoo`80009oo`03001oogoo0080015oo`03001oo`00008000Eoo`<004Io
o`008Goo00<007ooOol00Woo00D007ooOomoo`0000Yoo`03001oogoo00Moo`03001oogoo011oo`80
021oo`03001oogoo00Aoo`8000ioo`03001oogoo02Aoo`@00003Ool0000000=oo`80009oo`03001o
ogoo04Aoo`008Woo00<007ooOol01Goo00<007ooOol027oo00<007ooOol01goo00<007ooOol04Goo
00<007ooOol07Woo00<007ooOol00Woo0P004Goo00<007ooOol06Woo2@000Woo00<007oo00001@00
17oo00<007ooOol0A7oo000MOol00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00
Oomoo`07Ool00`00Oomoo`0AOol00`00Oomoo`0OOol01000Ool000004goo0P009Woo1P001Woo00<0
07ooOol0A7oo000MOol00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`09Ool00`00Oomoo`06
Ool00`00Oomoo`06Ool00`00Oomoo`07Ool3000POol2000FOol2000UOol60006Ool00`00Oomoo`14
Ool001ioo`@000Qoo`03001oogoo00Uoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Io
o`05001oo`00Ool0000NOol00`00Oomoo`0GOol2000UOol00`00Oomoo`08Ool00`00Oomoo`14Ool0
02Yoo`03001oogoo00Uoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00=oo`06001oogoo
001oo`000Woo00<007ooOol06Goo0P006goo0P0097oo00<007ooOol027oo00<007ooOol0A7oo000Z
Ool00`00Oomoo`09Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`03Ool01`00Oomoogoo
001oo`00009oo`03001oogoo01Moo`8001ioo`8002=oo`03001oogoo00Qoo`03001oogoo04Aoo`00
:Woo00<007ooOol02Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol00Woo00<007ooOol0
0Woo00@007oo001oo`8001Moo`80029oo`03001oogoo021oo`03001oogoo00Qoo`03001oogoo04Ao
o`00:Woo00<007ooOol02Woo00<007ooOol01Goo00<007ooOol01Goo00D007ooOomoo`0000Eoo`D0
01Moo`03001oogoo02=oo`80021oo`03001oogoo00Qoo`03001oogoo04Aoo`00:Woo00<007ooOol0
2Woo00<007ooOol01Goo00<007ooOol017oo00<007ooOol00P0087oo0P009goo0P0087oo00<007oo
Ool01goo00<007ooOol0A7oo000ZOol00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
1000Ool0000067oo1`0000=oo`00Ool0:Woo0P000Woo00@007ooOomoo`8001Ioo`03001oogoo00Mo
o`03001oogoo04Aoo`00:Woo00<007ooOol02goo00<007ooOol017oo00<007ooOol017oo0P006Woo
0P000goo0P00;Woo0P000Woo00D007oo001oo`0001Ioo`03001oogoo00Moo`03001oogoo04Aoo`00
:Woo00<007ooOol02goo00<007ooOol017oo00<007ooOol00goo0P0077oo00D007ooOomoo`0003=o
o`03001oo`0001Qoo`03001oogoo00Moo`03001oogoo04Aoo`00:Woo00<007ooOol037oo00<007oo
Ool00Woo0P000goo0P007Woo00D007ooOomoo`0003Aoo`8001Qoo`03001oogoo00Moo`03001oogoo
04Aoo`00:Woo00<007ooOol01Goo0P000Woo00@007ooOol000=oo`<00003Ool00000009oo`03001o
ogoo01]oo`05001oogooOol0000dOol00`00Oomoo`0HOol00`00Oomoo`06Ool00`00Oomoo`14Ool0
02Yoo`03001oogoo00Aoo`03001oogoo008000=oo`03001oogoo00D000Aoo`03001oogoo01aoo`03
001oo`0003Eoo`03001oogoo01Qoo`03001oogoo00Ioo`03001oogoo04Aoo`00:Woo00<007ooOol0
17oo00D007ooOomoo`0000=oo`03001oo`0000D000Aoo`03001oogoo01Moo`03001oogoo009oo`03
001oo`0003Eoo`03001oogoo00Aoo`D000moo`03001oogoo00Ioo`03001oogoo04Aoo`00:Woo00<0
07ooOol01Goo100017oo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol05Woo0P001Goo00<0
07oo0000<goo00<007oo00002goo3P0000=oo`00Ool01goo00<007ooOol077oo00<007ooOol00Woo
00<007ooOol017oo00<007ooOol06Goo000ZOol00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool00`00Oomoo`0DOol20008Ool00`00Oomoo`0cOol00`00Oomoo`0IOol0
0`00Oomoo`06Ool00`00Oomoo`0KOol20004Ool00`00Oomoo`03Ool2000KOol002Yoo`03001oogoo
00Aoo`05001oogooOol00004Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0BOol2001L
Ool00`00Oomoo`06Ool00`00Oomoo`0JOol01000Ool000000goo00<007ooOol00Woo00@007oo0000
01Yoo`00:Woo00<007ooOol01Goo0`001Woo00D007ooOomoo`0000Aoo`03001oogoo015oo`03001o
ogoo05eoo`03001oogoo00Eoo`03001oogoo01Yoo`05001oo`00Ool00002Ool00`00Oomoo`02Ool0
1@00Ool007oo00006Goo000ZOol00`00Oomoo`0>Ool01@00Oomoogoo000017oo00<007ooOol03goo
0P00H7oo00<007ooOol01Goo00<007ooOol04goo0`5017oo00D007oo001oo`0000Moo`05001oo`00
Ool0000IOol002Yoo`03001oogoo00ioo`05001oogooOol00003Ool00`00Oomoo`0>Ool2001ROol0
0`00Oomoo`05Ool00`00Oomoo`0?Ool40D06Ool200000goo001oo`020005Ool200000goo001oo`02
000HOol002Yoo`03001oogoo00moo`04001oogoo0003Ool00`00Oomoo`0<Ool2001TOol00`00Oomo
o`05Ool00`00Oomoo`0<Ool30D0:Ool200000goo001oo`020005Ool200000goo001oo`02000HOol0
02Yoo`03001oogoo00moo`04001oogoo000@Ool2001VOol00`00Oomoo`05Ool00`00Oomoo`08Ool4
0D0<Ool20002Ool00`00Oomoo`020003Ool20002Ool00`00Oomoo`02000GOol002Yoo`03001oogoo
00moo`04001oogoo000?Ool00`00Oomoo`1OOol20D05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool4
0D0lOol002Yoo`03001oogoo00moo`04001oogoo000=Ool2001POol50D05Ool00`00Oomoo`04Ool0
1000Oomoogoo0`50@7oo000:Ool00`00Oomoo`0MOol00`00Oomoo`0@Ool01@00Ool007oo00002Goo
0P0000=oo`500D00GGoo1`501Goo00<007oo0D0020506goo0P009Woo000:Ool00`00Oomoo`0MOol0
0`00Oomoo`0@Ool01@00Ool007oo00001goo0P0000=oo`500D00GGoo40501Goo00<007ooOol077oo
0P0027oo0P000Woo0P0067oo0003Ool200000goo00000002Ool01000Oomoogoo0P000Woo00<007oo
Ool05Goo00<007ooOol047oo00D007oo001oo`0000Ioo`04001oo`500D1ROol60D05Ool00`00Oomo
o`04Ool00`00Oomoo`0VOol20002Ool2000HOol0009oo`04001oo`000002Ool00`00Ool00002Ool0
0`00Oomoo`0200000goo001oo`0EOol00`00Oomoo`0@Ool50004Ool200020D1XOol20D05Ool00`00
Oomoo`04Ool00`00Oomoo`14Ool0009oo`04001oogoo0002Ool00`00Oomoo`02Ool01@00Oomoogoo
000067oo00<007ooOol03goo0P000goo0P0000=oo`0000000P50LWoo00<007ooOol00goo00<007oo
Ool0A7oo0002Ool01000Oomoo`000Woo00<007ooOol00Woo00D007ooOomoo`0001Qoo`03001oogoo
00moo`03001oogoo00=oo`800081@7Aoo`03001oogoo00=oo`03001oogoo04Aoo`000Woo00@007oo
Ool0009oo`03001oogoo009oo`06001oogoo001oo`0037oo00<1@7ooOol027oo00<007ooOol03Woo
00<007ooOol01Goo00<007ooOol0M7oo00<007ooOol00goo00<007ooOol0A7oo0003Ool200000goo
00000006Ool20002Ool00`00Oomoo`02Ool90D0:Ool00`00Oomoo`0>Ool00`00Oomoo`05Ool00`00
Oomoo`1VOol00`00Oomoo`0;Ool00`00Oomoo`02Ool20016Ool001Qoo`P1@0Yoo`03001oogoo00eo
o`030D0007oo00Ioogh000Ioo`D003]oo`006Woo2P501Woo00<007ooOol02Goo105000=oo`00Ool0
1Woo0P00Igoo00<007ooOol02goo00<007ooOol00goo00<007ooOol017oo00<007ooOol0?Goo000K
Ool50D04Ool60D000`000D01@0090D06Ool00`00Oomoo`03Ool00`00Oomoo`04001SOol00`00Oomo
o`0<Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`0mOol001eoo`81@0]oo`03001oogoo
00moo`8000=oo`8000Eoo`D005moo`03001oogoo00aoo`03001oogoo009oo`03001oogoo00Aoo`03
001oogoo03eoo`007Woo00<1@7ooOol02Goo00<007ooOol047oo1@0000=oo`00Ool027oo1000Fgoo
00<007ooOol037oo00<007ooOol00Woo00<007ooOol017oo00<007ooOol0?Goo000ZOol00`00Oomo
o`0GOol00`00Oomoo`05Ool00`00Oomoo`02Ool4001GOol00`00Oomoo`0<Ool00`00Oomoo`02Ool0
0`00Oomoo`04Ool00`00Oomoo`0mOol002Yoo`03001oogoo01Qoo`03001oogoo00eoo`@005=oo`03
001oogoo00aoo`03001oogoo009oo`03001oogoo00Aoo`03001oogoo03eoo`00:Woo00<007ooOol0
6Goo00<007oo00001goo00<007ooOol01Goo1@00Agoo0P001Goo00<007ooOol03Goo00<007ooOol0
0Woo00<007ooOol017oo00<007ooOol0?Goo000ZOol00`00Oomoo`0JOol00`00Oomoo`0COol40012
Ool00`00Ool00005Ool00`00Oomoo`0>Ool01@00Oomoogoo00001Woo00<007ooOol0?Goo000ZOol0
0`00Oomoo`0?Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo00001goo00<007ooOol0
1Goo00<007ooOol00Woo100097oo0`005goo00@007ooOol000Aoo`03001oogoo00ioo`05001oogoo
Ool00016Ool002Yoo`03001oogoo00moo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo01Uo
o`@001moo`05001oogooOol0000FOol01000Oomoo`0017oo00<007ooOol03Woo00D007ooOomoo`00
04Ioo`00:Woo00<007ooOol047oo00D007ooOomoo`0000Qoo`03001oogoo00=oo`03001oogoo00Eo
o`03001oogoo00Eoo`03001oogoo00Eoo`D001]oo`03001oogoo01Qoo`800003Ool007oo00=oo`03
001oogoo00ioo`05001oogooOol00016Ool002Yoo`03001oogoo011oo`D000Uoo`03001oogoo01mo
o`@001Moo`03001oogoo01Yoo`03001oogoo00=oo`03001oogoo00ioo`05001oogooOol00016Ool0
02Yoo`03001oogoo011oo`05001oogooOol0000:Ool20006Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool00`00Oomoo`05Ool00`00Oomoo`02Ool4000COol00`00Oomoo`0IOol00`00Oomoo`04Ool00`00
Oomoo`07Ool40004Ool01000Oomoo`00AWoo000ZOol00`00Oomoo`0AOol00`00Ool0000=Ool00`00
Oomoo`0QOol00`00Oomoo`04000?Ool01@00Oomoogoo00005Woo00@007oo000000Aoo`03001oogoo
00Moo`80009oo`05001oogooOol00002Ool00`00Oomoo`14Ool002Yoo`03001oogoo015oo`03001o
o`0000ioo`8000Moo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`8000Ioo`D000ao
o`<001Qoo`8000Aoo`03001oogoo00Qoo`05001oogooOol00003Ool01000Oomoo`00AWoo000ZOol0
0`00Oomoo`0AOol00`00Ool0000?Ool00`00Oomoo`0NOol00`00Oomoo`09Ool4000YOol00`00Oomo
o`08Ool01@00Oomoogoo00000goo00@007ooOol004Ioo`00:Woo00<007ooOol04Woo00<007ooOol0
3goo00@007ooOol000Moo`03001oogoo00Eoo`03001oogoo00Eoo`04001oogooOol20002Ool00`00
Oomoo`05Ool00`00Oomoo`02Ool3000QOol6000:Ool01@00Oomoogoo00000goo00@007ooOol0031o
o`03001oogoo01=oo`00:Woo00<007ooOol09Goo00<007ooOol047oo00<007ooOol00`001Goo00<0
07ooOol04Goo10007Goo1`002Goo0P000Woo00D007ooOomoo`00009oo`03001oogoo02ioo`03001o
ogoo01=oo`00:Woo00<007ooOol09Woo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol00Woo
00<007ooOol00P001Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo10006Goo1`00
2Goo10001Goo00<007oo0000;7oo1P0057oo000ZOol00`00Oomoo`0WOol00`00Oomoo`0>Ool01000
Ool000001Woo00<007ooOol06Woo0`005Woo1P002Woo00<007ooOol01Woo00<007oo0000;7oo00D0
07ooOomoo`0001Eoo`00:Woo00<007ooOol0:7oo00<007ooOol017oo00<007ooOol01Goo100017oo
00@007oo000000Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00@0
019oo`D000]oo`03001oogoo00Ioo`03001oo`0001eoo`/000Eoo`04001oogoo000EOol002Yoo`03
001oogoo02Uoo`03001oogoo00aoo`04001oo`000005Ool00`00Oomoo`0ROol3000?Ool4000EOol0
0`00Ool00008OolE000AOol00`00Ool0000EOol002Yoo`03001oogoo02Yoo`8000Moo`04001oogoo
Ool20002Ool30002Ool200000goo001oo`06Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`03Ool4000;Ool4000EOol;000VOol00`00Ool0000EOol002Yoo`03001oogoo
02]oo`03001oogoo019oo`03001oogoo02Yoo`@000Moo`<001Ioo`03001oo`0002moo`8001Eoo`00
:Woo00<007ooOol0;7oo00@007ooOol000Moo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oo`00
008000Aoo`8001Qoo`80031oo`03001oogoo01=oo`00:Woo00<007ooOol0;Goo00<007ooOol03Woo
0P00=7oo1@006Goo0P00AWoo000ZOol00`00Oomoo`0^Ool20003Ool00`00Oomoo`05Ool01000Oomo
o`0017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol00Woo10005Woo0P00AWoo000ZOol00`00Oomoo`0`Ool0
0`00Oomoo`0:Ool00`00Oomoo`0lOol3000COol20016Ool002Yoo`03001oogoo035oo`03001oogoo
00=oo`03001oogoo009oo`04001oogoo0007Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool4000=Ool5
0015Ool002Yoo`03001oogoo039oo`03001oogoo00Ioo`03001oogoo04Eoo`<000Uoo`03001oogoo
00=oo`03001oogoo049oo`00:Woo00<007ooOol0<goo00<007ooOol017oo0P001goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0100017oo00<007ooOol01Goo00<007oo
Ool0@Goo000ZOol00`00Oomoo`0dOol00`00Oomoo`02Ool2001?Ool50007Ool00`00Oomoo`11Ool0
02Yoo`03001oogoo03Eoo`03001oo`00008000Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo045oo`00:Woo
00<007ooOol0=Woo0`00EGoo00<007ooOol01Goo00<007ooOol0@Goo000ZOol00`00Oomoo`0gOol0
1@00Oomoogoo00001goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
1Goo00D007ooOomoo`0000Eoo`03001oogoo049oo`00:Woo00<007ooOol0>7oo00<007ooOol0EGoo
1@00?Woo0`0017oo000ZOol00`00Oomoo`0iOol00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool20011Ool01@00Oomoogoo0000
0goo000ZOol00`00Oomoo`0jOol00`00Oomoo`1BOol00`00Oomoo`09Ool50009Ool01@00Oomoogoo
00001Woo1@0000=oo`0000000P000goo0`000Woo0P0000Eoo`00Oomoo`0000=oo`03001oogoo00@0
00=oo`00:Woo00<007ooOol0>goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Goo00@007ooOol000aoo`03001oogoo009oo`03001oogoo00Ioo`03
001oogoo00Qoo`03001oogoo009oo`03001oogoo009oo`03001oo`0000=oo`80009oo`80009oo`07
001oogooOol007oo00000Woo0P000goo000ZOol00`00Oomoo`0lOol00`00Oomoo`1>Ool00`00Oomo
o`0;Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool00`00Oomoo`03Ool20003Ool01000Oomoo`000goo00<007oo00000goo00<007ooOol00Goo
000ZOol00`00Oomoo`0mOol00`00Ool00007Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomo
o`08Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0300000goo001oo`02Ool01000Oomo
o`000goo00<007oo00000goo00<007ooOol00Goo000ZOol00`00Oomoo`0nOol00`00Oomoo`1:Ool0
0`00Oomoo`0=Ool50009Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Ool0
0004Ool01@00Oomoogoo00000Woo00L007ooOomoo`00Ool00003Ool00`00Oomoo`01Ool002Yoo`03
001oogoo03moo`05001oogooOol00007Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04
Ool00`00Oomoo`0>Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomoo`02
Ool00`00Oomoo`02Ool00`00Ool00003Ool20003Ool00`00Oomoo`020002Ool00`00Ool00002Ool2
0003Ool002Yoo`03001oogoo041oo`03001oogoo04Ioo`03001oogoo00moo`03001oogoo009oo`03
001oogoo00Aoo`<000Yoo`03001oogoo00=oo`@000=oo`<00003Ool007oo009oo`05001oogoo001o
o`020003Ool40003Ool002Yoo`03001oogoo045oo`03001oogoo00=oo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`80019oo`03001oogoo009oo`03001oogoo00Ioo`03001oogoo00Qo
o`03001oogoo02=oo`00:Woo00<007ooOol0=goo00@007ooOol000Moo`03001oogoo049oo`03001o
ogoo015oo`D000Uoo`03001oogoo00Qoo`03001oogoo00=oo`03001oo`0001eoo`00:Woo00<007oo
Ool0=goo00@007ooOol000Qoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`05001oogooOol0001BOol0
02Yoo`03001oogoo03Moo`03001oo`0000Yoo`03001oogoo03moo`03001oogoo055oo`00:Woo00<0
07ooOol0=goo00<007oo00002goo00<007oo00001goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol010002Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol00goo00<007ooOol0DWoo
000ZOol00`00Oomoo`0gOol2000=Ool00`00Oomoo`0HOol00`00Oomoo`02Ool00`00Oomoo`0KOol0
0`00Oomoo`1COol002Yoo`03001oogoo03Moo`03001oo`0000eoo`05001oogooOol00007Ool00`00
Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00
Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`1DOol002Yoo`03001oogoo03Moo`04001oogoo000=
Ool00`00Oomoo`0KOol00`00Oomoo`0IOol00`00Oomoo`1EOol002Yoo`03001oogoo03Moo`03001o
ogoo00moo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo009oo`8000Uo
o`03001oogoo00Eoo`03001oogoo00Eoo`03001oo`0005Qoo`00:Woo00<007ooOol0=goo00<007oo
Ool047oo00<007ooOol06Goo00<007ooOol05goo00@007ooOomoo`<005=oo`00:Woo00<007ooOol0
Bgoo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol00goo00<007ooOol00Woo00<007ooOol0
0Woo00<007ooOol01Goo00<007ooOol01Goo00D007ooOomoo`0000=oo`05001oogooOol0001BOol0
02Yoo`03001oogoo04aoo`03001oogoo019oo`03001oogoo009oo`03001oogoo01Eoo`03001oogoo
00=oo`@0059oo`00:Woo00<007ooOol0CGoo00<007oo00001goo00<007ooOol01Goo00<007ooOol0
10002Goo00<007ooOol01Goo00<007ooOol00goo00<007ooOol00goo00<007ooOol00P00DWoo000Z
Ool00`00Oomoo`1>Ool00`00Oomoo`0[Ool00`00Oomoo`04Ool01@00Oomoogoo0000DWoo000ZOol0
0`00Oomoo`1?Ool01@00Oomoogoo00001goo00<007ooOol03Goo00<007ooOol01Goo00<007ooOol0
1Goo0P001Woo00D007ooOomoo`00059oo`00:Woo00<007ooOol0D7oo00<007ooOol0:7oo00<007oo
Ool01Goo00D007ooOomoo`00059oo`00:Woo00<007ooOol0DGoo00<007ooOol00goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00@007ooOol000Qoo`03001oogoo
0080059oo`00:Woo00<007ooOol0DWoo00<007ooOol097oo00<007ooOol027oo1000DWoo000ZOol0
0`00Oomoo`1COol00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`02Ool00`00Oomoo`1OOol002Yoo`03001oogoo05Aoo`03001oogoo021oo`03001oogoo
061oo`00:Woo00<007ooOol0EGoo00<007oo00001goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol017oo00<007ooOol0HGoo000ZOol00`00Oomoo`1FOol00`00Oomoo`0LOol00`00Oomoo`1R
Ool002Yoo`03001oogoo05Moo`05001oogooOol00007Ool00`00Oomoo`05Ool00`00Oomoo`05Ool2
001UOol002Yoo`03001oogoo05Qoo`03001oogoo01Qoo`03001oogoo06Aoo`00:Woo00<007ooOol0
37oo00<007ooOol0BWoo00<007ooOol00goo00<007ooOol01Goo00<007ooOol01Goo00@007ooOol0
06Moo`00:Woo00<007ooOol037oo00<007ooOol0Bgoo00<007ooOol057oo00<007ooOol0IWoo000Z
Ool00`00Oomoo`0<Ool00`00Oomoo`1<Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`03
Ool00`00Oomoo`1VOol002Qoo`03001oo`0000ioo`03001oogoo04eoo`03001oogoo015oo`03001o
ogoo06Moo`00:Goo0P003Woo00<007ooOol0CWoo00<007oo00001goo00<007ooOol01Goo00<007oo
Ool0J7oo000YOol20003Ool00`00Oomoo`07Ool00`00Ool0001@Ool00`00Oomoo`0=Ool00`00Oomo
o`1YOol002Uoo`<00003Ool007oo00Qoo`05001oogooOol0001@Ool01@00Oomoogoo00001goo00<0
07oo0000K7oo000ZOol40009Ool01@00Oomoogoo0000DGoo00<007ooOol02Goo00<007ooOol0Jgoo
000ZOol40008Ool00`00Oomoo`03Ool00`00Oomoo`1?Ool00`00Oomoo`03Ool01@00Oomoogoo0000
KWoo000ZOol3001ROol00`00Oomoo`05Ool00`00Oomoo`1]Ool002]oo`8006=oo`03001oo`000080
0003Ool007oo06moo`00:goo0P00I7oo00D007ooOomoo`00075oo`00:goo0P00I7oo00D007ooOomo
o`00075oo`00TGoo00D007ooOomoo`0000Moo`03001oogoo009oo`03001oogoo069oo`00TGoo00D0
07ooOomoo`0000Moo`05001oogooOol0001UOol0099oo`<000Qoo`04001oogoo001VOol009eoo`04
001oogoo001VOol009eoo`<006Moo`00WGoo00<007oo0000Igoo002MOol01000Oomoo`00IWoo002M
Ool01@00Oomoogoo0000IGoo002MOol00`00Oomoo`02Ool00`00Oomoo`1ROol00?moo`Qoo`00\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{263, 223},
  ImageMargins->{{110, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Clear[par,\[CurlyPhi],\[Psi],\[Psi]1,\[Psi]2,\[CurlyPhi]0,\[Psi]0,a,\
b,c,d];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
X = d - a Cos[\[CurlyPhi]];
Y = a Sin[\[CurlyPhi]];
\[Sigma] = ArcTan[X,Y];
\[CapitalDelta] = Sqrt[X^2 + Y^2];
\[Lambda] = Simplify[ArcCos[(\[CapitalDelta]^2 + b^2 - c^2) / (2 b \
\[CapitalDelta])] ];
f\[Psi] = \[Pi] - (\[Sigma] + \[Lambda])
f\[Psi]2 = \[Pi] - (\[Sigma] - \[Lambda])\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\[Pi] - 
      ArcCos[\(a\^2 + b\^2 - c\^2 + d\^2 - 2\ a\ d\ Cos[\[CurlyPhi]]\)\/\(2\ \
b\ \@\(a\^2 + d\^2 - 2\ a\ d\ Cos[\[CurlyPhi]]\)\)] - 
      ArcTan[d - a\ Cos[\[CurlyPhi]], a\ Sin[\[CurlyPhi]]]\)], "Output"],

Cell[BoxData[
    \(\[Pi] + 
      ArcCos[\(a\^2 + b\^2 - c\^2 + d\^2 - 2\ a\ d\ Cos[\[CurlyPhi]]\)\/\(2\ \
b\ \@\(a\^2 + d\^2 - 2\ a\ d\ Cos[\[CurlyPhi]]\)\)] - 
      ArcTan[d - a\ Cos[\[CurlyPhi]], a\ Sin[\[CurlyPhi]]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\[CurlyPhi]i = 
        Pi + ArcCos[\((d^2 + \((c - a)\)^2 - 
                  b^2)\)\ /\ \((2\ \((c - 
                      a)\)\ d)\)];\)\), "\[IndentingNewLine]", 
    \(\(\[CurlyPhi]a = 
        ArcCos[\((d^2 + \((c + a)\)^2 - 
                b^2)\)\ /\ \((2\ \((c + 
                    a)\)\ d)\)];\)\), "\[IndentingNewLine]", 
    \(f\[CurlyPhi]0 = \[CurlyPhi]i - \[CurlyPhi]a\), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[
    \(\[Pi] + 
      ArcCos[\(\(-b\^2\) + \((\(-a\) + c)\)\^2 + d\^2\)\/\(2\ \((\(-a\) + \
c)\)\ d\)] - 
      ArcCos[\(\(-b\^2\) + \((a + c)\)\^2 + d\^2\)\/\(2\ \((a + c)\)\ \
d\)]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\[Psi]i = 
        Pi - ArcCos[\((d^2 + 
                  b^2 - \((c - 
                        a)\)^2)\)\ /\ \((2\ b\ d)\)];\)\), "\
\[IndentingNewLine]", 
    \(\(\[Psi]a = 
        Pi - ArcCos[\((d^2 + 
                  b^2 - \((c + 
                        a)\)^2)\)\ /\ \((2\ b\ d)\)];\)\), "\
\[IndentingNewLine]", 
    \(f\[Psi]0 = \[Psi]i - \[Psi]a\), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[
    \(\(-ArcCos[\(b\^2 - \((\(-a\) + c)\)\^2 + d\^2\)\/\(2\ b\ d\)]\) + 
      ArcCos[\(b\^2 - \((a + c)\)\^2 + d\^2\)\/\(2\ b\ d\)]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Mu]min1 = 
      ArcCos[\((c^2 + b^2 - \((d - a)\)^2)\)/\((2\ b\ c)\)]\)], "Input"],

Cell[BoxData[
    \(ArcCos[\(b\^2 + c\^2 - \((\(-a\) + d)\)\^2\)\/\(2\ b\ c\)]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Mu]min2 = 
      Pi - ArcCos[\((c^2 + b^2 - \((d + a)\)^2)\)/\((2\ b\ c)\)]\)], "Input"],

Cell[BoxData[
    \(\[Pi] - 
      ArcCos[\(b\^2 + c\^2 - \((a + d)\)\^2\)\/\(2\ b\ c\)]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Grashof = Min[a, b, c, d] + Max[a, b, c, d]\)], "Input"],

Cell[BoxData[
    \(Max[a, b, c, d] + Min[a, b, c, d]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f\[Delta] = 
      ArcTan[\((d + b\ Cos[\[Psi]] - 
            a\ Cos[\[CurlyPhi]])\), \((b\ Sin[\[Psi]] - 
            a\ Sin[\[CurlyPhi]]\ )\)]\)], "Input"],

Cell[BoxData[
    \(ArcTan[
      d - a\ Cos[\[CurlyPhi]] + b\ Cos[\[Psi]], \(-a\)\ Sin[\[CurlyPhi]] + 
        b\ Sin[\[Psi]]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(xK\  = \ 
      A0x\  + \ a\ Cos[\[CurlyPhi] + \[Gamma]0] + 
        k\ Cos[\[Kappa] + \[Delta] + \[Gamma]0]\), "\[IndentingNewLine]", 
    \(yK\  = \ 
      A0y\  + \ a\ Sin[\[CurlyPhi] + \[Gamma]0] + 
        k\ Sin[\[Kappa] + \[Delta] + \[Gamma]0]\)}], "Input"],

Cell[BoxData[
    \(A0x + k\ Cos[\[Gamma]0 + \[Delta] + \[Kappa]] + 
      a\ Cos[\[Gamma]0 + \[CurlyPhi]]\)], "Output"],

Cell[BoxData[
    \(A0y + k\ Sin[\[Gamma]0 + \[Delta] + \[Kappa]] + 
      a\ Sin[\[Gamma]0 + \[CurlyPhi]]\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.3.1\tFind mechanism for path of a coupler point K", "Section"],

Cell[BoxData[
    \(\(Clear[
        par, \[CurlyPhi], \[Psi], \[Psi]1, \[Psi]2, \[CurlyPhi]0, \[Psi]0, a, 
        b, c, d, k, \[Kappa]];\)\)], "Input"],

Cell[CellGroupData[{

Cell["\<\
Requirements of crank-rocker mechanism  are 5 points of K and par\
\
\>", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(xK\), "\[IndentingNewLine]", 
    \(yK\)}], "Input"],

Cell[BoxData[
    \(A0x + k\ Cos[\[Gamma]0 + \[Delta] + \[Kappa]] + 
      a\ Cos[\[Gamma]0 + \[CurlyPhi]]\)], "Output"],

Cell[BoxData[
    \(A0y + k\ Sin[\[Gamma]0 + \[Delta] + \[Kappa]] + 
      a\ Sin[\[Gamma]0 + \[CurlyPhi]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(par = {a \[Rule] 26, d \[Rule] 20, \[Kappa] -> 0, 
        k \[Rule] 32}\)], "Input"],

Cell[BoxData[
    \({a \[Rule] 26, d \[Rule] 20, \[Kappa] \[Rule] 0, 
      k \[Rule] 32}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(R2 = 
        62\ \  \[Equal] \ 
          Simplify[\(\(\(xK /. \[Delta] -> f\[Delta]\) /. \[Psi] -> 
                    f\[Psi]\) /. 
                par\) /. \[CurlyPhi] -> \[CurlyPhi]1];\)\), "\
\[IndentingNewLine]", 
    \(\(R3 = 
        22\ \  \[Equal] \ 
          Simplify[\(\(\(yK /. \[Delta] -> f\[Delta]\) /. \[Psi] -> 
                    f\[Psi]\) /. 
                par\) /. \[CurlyPhi] -> \[CurlyPhi]1];\)\), "\
\[IndentingNewLine]", 
    \(\(R4 = 
        39\ \  \[Equal] \ 
          Simplify[\(\(\(xK /. \[Delta] -> f\[Delta]\) /. \[Psi] -> 
                    f\[Psi]\) /. 
                par\) /. \[CurlyPhi] -> \[CurlyPhi]2];\)\), "\
\[IndentingNewLine]", 
    \(\(R5 = 
        22\ \  \[Equal] \ 
          Simplify[\(\(\(yK /. \[Delta] -> f\[Delta]\) /. \[Psi] -> 
                    f\[Psi]\) /. 
                par\) /. \[CurlyPhi] -> \[CurlyPhi]2];\)\), "\
\[IndentingNewLine]", 
    \(\(R6 = 
        30\ \  \[Equal] \ 
          Simplify[\(\(\(xK /. \[Delta] -> f\[Delta]\) /. \[Psi] -> 
                    f\[Psi]\) /. 
                par\) /. \[CurlyPhi] -> \[CurlyPhi]3];\)\), "\
\[IndentingNewLine]", 
    \(\(R7 = 
        22\ \  \[Equal] \ 
          Simplify[\(\(\(yK /. \[Delta] -> f\[Delta]\) /. \[Psi] -> 
                    f\[Psi]\) /. 
                par\) /. \[CurlyPhi] -> \[CurlyPhi]3];\)\), "\
\[IndentingNewLine]", 
    \(\(R8 = 
        14\ \  \[Equal] \ 
          Simplify[\(\(\(xK /. \[Delta] -> f\[Delta]\) /. \[Psi] -> 
                    f\[Psi]\) /. 
                par\) /. \[CurlyPhi] -> \[CurlyPhi]4];\)\), "\
\[IndentingNewLine]", 
    \(\(R9 = 
        57\ \  \[Equal] \ 
          Simplify[\(\(\(yK /. \[Delta] -> f\[Delta]\) /. \[Psi] -> 
                    f\[Psi]\) /. 
                par\) /. \[CurlyPhi] -> \[CurlyPhi]4];\)\), "\
\[IndentingNewLine]", 
    \(\(R10 = 
        57\ \  \[Equal] \ 
          Simplify[\(\(\(xK /. \[Delta] -> f\[Delta]\) /. \[Psi] -> 
                    f\[Psi]\) /. 
                par\) /. \[CurlyPhi] -> \[CurlyPhi]5];\)\), "\
\[IndentingNewLine]", 
    \(\(R11 = 
        55\ \  \[Equal] \ 
          Simplify[\(\(\(yK /. \[Delta] -> f\[Delta]\) /. \[Psi] -> 
                    f\[Psi]\) /. 
                par\) /. \[CurlyPhi] -> \[CurlyPhi]5];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(parinit\  = \ {A0x \[Rule] 13, 
        A0y \[Rule] 33, \[Gamma]0 \[Rule] \(-60\)\ Degree, b \[Rule] 29, 
        c \[Rule] 9, \[CurlyPhi]1 \[Rule] 79\ Degree, \[CurlyPhi]2 \[Rule] 
          106\ Degree, \[CurlyPhi]3 \[Rule] 110\ Degree, \[CurlyPhi]4 \[Rule] 
          80\ Degree, \[CurlyPhi]5 \[Rule] 50\ Degree}\)], "Input"],

Cell[BoxData[
    \({A0x \[Rule] 13, A0y \[Rule] 33, \[Gamma]0 \[Rule] \(-60\)\ \[Degree], 
      b \[Rule] 29, 
      c \[Rule] 9, \[CurlyPhi]1 \[Rule] 79\ \[Degree], \[CurlyPhi]2 \[Rule] 
        106\ \[Degree], \[CurlyPhi]3 \[Rule] 
        110\ \[Degree], \[CurlyPhi]4 \[Rule] 
        80\ \[Degree], \[CurlyPhi]5 \[Rule] 50\ \[Degree]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(xKpar = \(\(\(xK /. \[Delta] -> f\[Delta]\) /. \[Psi] -> f\[Psi]\) /. 
            par\) /. parinit;\)\), "\n", 
    \(\(yKpar = \(\(\(yK /. \[Delta] -> f\[Delta]\) /. \[Psi] -> f\[Psi]\) /. 
            par\) /. parinit;\)\), "\n", 
    \(\(ParametricPlot[{xKpar, yKpar}, {\[CurlyPhi], 50\ Degree, 
          110\ Degree}, PlotRange \[Rule] {{0, 80}, {0, 60}}, 
        GridLines \[Rule] Automatic, 
        PlotLabel \[Rule] "\<Path of K - init param\>"];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.77556e-17 0.0125 0 0.0103006 [
[.125 -0.0125 -6 -9 ]
[.125 -0.0125 6 0 ]
[.25 -0.0125 -6 -9 ]
[.25 -0.0125 6 0 ]
[.375 -0.0125 -6 -9 ]
[.375 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.625 -0.0125 -6 -9 ]
[.625 -0.0125 6 0 ]
[.75 -0.0125 -6 -9 ]
[.75 -0.0125 6 0 ]
[.875 -0.0125 -6 -9 ]
[.875 -0.0125 6 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[-0.0125 .10301 -12 -4.5 ]
[-0.0125 .10301 0 4.5 ]
[-0.0125 .20601 -12 -4.5 ]
[-0.0125 .20601 0 4.5 ]
[-0.0125 .30902 -12 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .41202 -12 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .51503 -12 -4.5 ]
[-0.0125 .51503 0 4.5 ]
[-0.0125 .61803 -12 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[.5 .63053 -68.0625 0 ]
[.5 .63053 68.0625 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .61803 L
s
.125 0 m
.125 .61803 L
s
.25 0 m
.25 .61803 L
s
.375 0 m
.375 .61803 L
s
.5 0 m
.5 .61803 L
s
.625 0 m
.625 .61803 L
s
.75 0 m
.75 .61803 L
s
.875 0 m
.875 .61803 L
s
1 0 m
1 .61803 L
s
0 0 m
1 0 L
s
0 .10301 m
1 .10301 L
s
0 .20601 m
1 .20601 L
s
0 .30902 m
1 .30902 L
s
0 .41202 m
1 .41202 L
s
0 .51503 m
1 .51503 L
s
0 .61803 m
1 .61803 L
s
0 g
.125 0 m
.125 .00625 L
s
[(10)] .125 -0.0125 0 1 Mshowa
.25 0 m
.25 .00625 L
s
[(20)] .25 -0.0125 0 1 Mshowa
.375 0 m
.375 .00625 L
s
[(30)] .375 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(40)] .5 -0.0125 0 1 Mshowa
.625 0 m
.625 .00625 L
s
[(50)] .625 -0.0125 0 1 Mshowa
.75 0 m
.75 .00625 L
s
[(60)] .75 -0.0125 0 1 Mshowa
.875 0 m
.875 .00625 L
s
[(70)] .875 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(80)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10301 m
.00625 .10301 L
s
[(10)] -0.0125 .10301 1 0 Mshowa
0 .20601 m
.00625 .20601 L
s
[(20)] -0.0125 .20601 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(30)] -0.0125 .30902 1 0 Mshowa
0 .41202 m
.00625 .41202 L
s
[(40)] -0.0125 .41202 1 0 Mshowa
0 .51503 m
.00625 .51503 L
s
[(50)] -0.0125 .51503 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(60)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .0206 m
.00375 .0206 L
s
0 .0412 m
.00375 .0412 L
s
0 .0618 m
.00375 .0618 L
s
0 .0824 m
.00375 .0824 L
s
0 .12361 m
.00375 .12361 L
s
0 .14421 m
.00375 .14421 L
s
0 .16481 m
.00375 .16481 L
s
0 .18541 m
.00375 .18541 L
s
0 .22661 m
.00375 .22661 L
s
0 .24721 m
.00375 .24721 L
s
0 .26781 m
.00375 .26781 L
s
0 .28842 m
.00375 .28842 L
s
0 .32962 m
.00375 .32962 L
s
0 .35022 m
.00375 .35022 L
s
0 .37082 m
.00375 .37082 L
s
0 .39142 m
.00375 .39142 L
s
0 .43262 m
.00375 .43262 L
s
0 .45322 m
.00375 .45322 L
s
0 .47383 m
.00375 .47383 L
s
0 .49443 m
.00375 .49443 L
s
0 .53563 m
.00375 .53563 L
s
0 .55623 m
.00375 .55623 L
s
0 .57683 m
.00375 .57683 L
s
0 .59743 m
.00375 .59743 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -129.062 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Path) show
93.000 13.000 moveto
(of) show
111.000 13.000 moveto
(K) show
123.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
135.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(init) show
165.000 13.000 moveto
(param) show
195.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.84411 .43443 m
.85949 .40758 L
.86943 .38601 L
.87613 .3678 L
.8802 .35382 L
.88319 .34031 L
.88431 .33361 L
.88509 .32769 L
.88561 .32252 L
.88579 .32016 L
.88593 .318 L
.88604 .31572 L
.88609 .31453 L
.88613 .31327 L
.88614 .31265 L
.88615 .31197 L
.88616 .31134 L
.88617 .31076 L
.88618 .30966 L
.88618 .30906 L
.88617 .30852 L
.88616 .3075 L
.88615 .30656 L
.88613 .30554 L
.88609 .30446 L
.886 .3023 L
.88589 .30038 L
.88561 .29678 L
.88526 .29352 L
.88424 .28669 L
.88353 .28307 L
.88279 .27988 L
.87962 .26945 L
.87749 .26415 L
.8753 .25954 L
.86545 .24453 L
.85963 .23823 L
.85309 .23248 L
.84033 .22405 L
.83334 .22053 L
.82558 .21729 L
.81794 .21466 L
.80939 .21224 L
.7928 .20878 L
.78419 .20749 L
.77482 .20638 L
.76587 .20557 L
.75727 .20498 L
.75229 .20471 L
.7475 .2045 L
Mistroke
.74272 .20432 L
.73834 .2042 L
.7335 .20409 L
.731 .20404 L
.72828 .204 L
.72573 .20397 L
.72337 .20395 L
.7211 .20394 L
.71996 .20394 L
.71935 .20393 L
.7187 .20393 L
.71801 .20393 L
.71737 .20393 L
.71668 .20393 L
.71628 .20393 L
.71592 .20393 L
.71525 .20393 L
.71464 .20393 L
.71397 .20393 L
.71326 .20393 L
.71203 .20394 L
.71087 .20394 L
.70825 .20395 L
.70536 .20398 L
.70272 .204 L
.69673 .20408 L
.68584 .20427 L
.67368 .20454 L
.64853 .20525 L
.62256 .20607 L
.59561 .20694 L
.56423 .20791 L
.53048 .20889 L
.48888 .21005 L
.46461 .21078 L
.43876 .21167 L
.40952 .21291 L
.36653 .21548 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250, 154.438},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VR000`400?l00000o`00003on_ooool0
02kooooo0ol00004ooooo`;o00004?ooool5o`0000?ooooo0_l0000Aooooo`?o00001?ooool2o`00
017ooooo0ol00003ooooo`;o00004Oooool3o`0000Cooooo0_l0000Aooooo`?o00001?ooool2o`00
01;ooooo00?o0000ooooooooool00oooool2o`00013ooooo0ol00004ooooo`;o00003oooool002oo
oooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000@ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00003oooool01Ol0003ooooooooooooooooo000000;ooooo
00Co0000oooooooooooo00004Oooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000oooo
ooooool03Oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00003ooo
ool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00004Oooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0000kooooo00Go0000ooooooooooooooooo`000002
ooooo`04o`000?ooooooooooo`0000kooooo000_ooooo`03o`000?oooooooooo00;ooooo00Co0000
oooooooooooo00004Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001?ooooo
00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0<ooooo`Go00000_ooool01?l0003o
ooooooooool0000Cooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool03Oooool0
1Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00004_ooool01Ol0003ooooo
oooooooooooo000000;ooooo00?o0000ooooooooool03?ooool01Ol0003ooooooooooooooooo0000
00;ooooo00Co0000oooooooooooo00003_ooool002oooooo00?o0000ooooooooool00_ooool01?l0
003oooooooooool0000Booooo`05o`000?ooooooooooooooool000000_ooool00ol0003ooooooooo
o`0?ooooo`;o00000oooool01?l0003oooooooooool0000>ooooo`04o`000?ooooooooooo`0000?o
oooo00Co0000oooooooooooo00004oooool01?l0003oooooooooool00002ooooo`03o`000?oooooo
oooo00gooooo1?l00003ooooo`04o`000?ooooooooooo`0001;ooooo00Go0000oooooooooooooooo
o`000002ooooo`03o`000?oooooooooo00gooooo0ol00003ooooo`04o`000?ooooooooooo`0000ko
oooo000_ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00003oooool01Ol0003o
oooooooooooooooo000000;ooooo00Co0000oooooooooooo00004oooool01?l0003oooooooooool0
0002ooooo`03o`000?oooooooooo00gooooo00?o0000ooooool000000oooool01?l0003ooooooooo
ool0000?ooooo`Co00000oooool01?l0003oooooooooool0000?ooooo`03o`000?oooooooooo00Co
oooo00Co0000oooooooooooo00004oooool01?l0003oooooooooool00002ooooo`03o`000?oooooo
oooo00cooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000kooooo
000^ooooo`;o00001?ooool01?l0003oooooooooool0000?ooooo`05o`000?ooooooooooooooool0
00000_ooool01?l0003oooooooooool0000?ooooo`05o`000?ooooooooooooooool000000_ooool0
1?l0003oooooooooool0000@ooooo`;o00000oooool01?l0003oooooooooool0000?ooooo`03o`00
0?oooooooooo00Cooooo00Co0000oooooooooooo00004?ooool00ol0003oooooooooo`03ooooo`04
o`000?ooooooooooo`0000oooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooo
ooooo`0000kooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000ko
oooo000_ooooo`03o`000?oooooooooo00?ooooo0_l0000Aooooo`?o00001?ooool2o`00017ooooo
0ol00004ooooo`;o00004_ooool00ol0003oooooooooo`02ooooo`;o00004?ooool5o`0000?ooooo
0_l0000Booooo`;o00001?ooool2o`00013ooooo1Ol00003ooooo`;o00004?ooool3o`0000Cooooo
0_l0000?ooooo`00n_ooool00?[ooooo003jooooo`00n_ooool001Wooooocol0000Booooo`006Ooo
ool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool05ooo
ool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool05ooo
ool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool04?oo
ool001Wooooo00?o0000ooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooo
oooo01Oooooo00?o001oooooooooool05_ooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooo
oooo01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Fooooo`03o`00Oooooooo
oooo013ooooo000Iooooo`03o`000?oooooooooo01Oooooo00?o001oooooooooool05oooool00ol0
07ooooooooooo`0Gooooo`03o`00Oooooooooooo01Kooooo00?o001oooooooooool05oooool00ol0
07ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05_ooool00ol0
07ooooooooooo`0@ooooo`006Oooool2o`0001Sooooo00?o001oooooooooool05oooool00ol007oo
ooooooooo`0Gooooo`03o`00Oooooooooooo01Kooooo00?o001oooooooooool05oooool00ol007oo
ooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05_ooool00ol007oo
ooooooooo`0@ooooo`006Oooool00ol0003oooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo
00?o001oooooooooool05oooool00ol007ooooooooooo`0Fooooo`03o`00Oooooooooooo01Oooooo
00?o001oooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Kooooo
00?o001oooooooooool04?ooool001Wooooo00?o0000ooooooooool05oooool00ol007oooooooooo
o`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05_ooool00ol007oooooooooo
o`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol007oooooooooo
o`0Fooooo`03o`00Oooooooooooo013ooooo000Iooooo`03o`000?oooooooooo01Oooooo00?o001o
ooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Kooooo00?o001o
ooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001o
ooooooooool05_ooool00ol007ooooooooooo`0@ooooo`006Oooool2o`0001Sooooo00?o001ooooo
ooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Kooooo00?o001ooooo
ooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001ooooo
ooooool05_ooool00ol007ooooooooooo`0@ooooo`006Oooool00ol0003oooooooooo`0Gooooo`03
o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Fooooo`03
o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Gooooo`03
o`00Oooooooooooo01Kooooo00?o001oooooooooool04?ooool001Wooooo00?o0000ooooooooool0
5oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool0
5_ooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool0
5oooool00ol007ooooooooooo`0Fooooo`03o`00Oooooooooooo013ooooo000Iooooo`03o`000?oo
oooooooo01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooo
oooooooo01Kooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooo
oooooooo01Oooooo00?o001oooooooooool05_ooool00ol007ooooooooooo`0@ooooo`006Oooool2
o`0001Sooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooo
oooo01Kooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooo
oooo01Oooooo00?o001oooooooooool05_ooool00ol007ooooooooooo`0@ooooo`006Oooool00ol0
003oooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol0
07ooooooooooo`0Fooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol0
07ooooooooooo`0Gooooo`03o`00Oooooooooooo01Kooooo00?o001oooooooooool04?ooool001Wo
oooo00?o0000ooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oo
oooo00?o001oooooooooool05_ooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oo
oooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Fooooo`03o`00Oooooooooooo013o
oooo000Iooooo`03o`000?oooooooooo01Oooooo00?o001oooooooooool05oooool00ol007oooooo
ooooo`0Gooooo`03o`00Oooooooooooo01Kooooo00?o001oooooooooool05oooool00ol007oooooo
ooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05_ooool00ol007oooooo
ooooo`0@ooooo`006Oooool00ol0003oooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o
001oooooooooool05oooool00ol007ooooooooooo`0Fooooo`03o`00Oooooooooooo01Oooooo00?o
001oooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Kooooo00?o
001oooooooooool04?ooool001Wooooo0_l0000Hooooo`03o`00Oooooooooooo01Oooooo00?o001o
ooooooooool05oooool00ol007ooooooooooo`0Fooooo`03o`00Oooooooooooo01Oooooo00?o001o
ooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Kooooo00?o001o
ooooooooool04?ooool000cooooo0ol00004ooooo`;o00001?ooool00ol0003oooooooooo`0Goooo
o`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Foooo
o`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Goooo
o`03o`00Oooooooooooo01Kooooo00?o001oooooooooool04?ooool000gooooo00?o0000oooooooo
ool00_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo01Oooooo00?o001ooooo
ooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Kooooo00?o001ooooo
ooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001ooooo
ooooool05_ooool00ol007ooooooooooo`0@ooooo`003Oooool00ol0003oooooooooo`02ooooo`04
o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool05oooool00ol007ooooooooooo`0Goooo
o`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05_ooool00ol007ooooooooooo`0Goooo
o`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Foooo
o`03o`00Oooooooooooo013ooooo000=ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooo
oooo00000oooool3o`000<co001o4_ooool000gooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooool00003ooooo`03o`000?oooooooooo01Oooooo00?o001oooooooooool05oooool00ol0
07ooooooooooo`0Gooooo`03o`00Oooooooooooo01Kooooo00?o001oooooooooool05oooool00ol0
07ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05_ooool00ol0
07ooooooooooo`0@ooooo`003?ooool2o`0000Cooooo00Co0000oooooooooooo00000oooool00ol0
003oooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol0
07ooooooooooo`0Fooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol0
07ooooooooooo`0Gooooo`03o`00Oooooooooooo01Kooooo00?o001oooooooooool04?ooool000go
oooo00?o0000ooooooooool00oooool2o`0000Cooooo00?o0000ooooooooool05oooool00ol007oo
ooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05_ooool00ol007oo
ooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol007oo
ooooooooo`0Fooooo`03o`00Oooooooooooo013ooooo000Iooooo`;o00006?ooool00ol007oooooo
ooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05_ooool00ol007oooooo
ooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol007oooooo
ooooo`0Fooooo`03o`00Oooooooooooo013ooooo000Iooooo`03o`000?oooooooooo01Oooooo00?o
001oooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Kooooo00?o
001oooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o
001oooooooooool05_ooool00ol007ooooooooooo`0@ooooo`006Oooool00ol0003oooooooooo`0G
ooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0F
ooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0G
ooooo`03o`00Oooooooooooo01Kooooo00?o001oooooooooool04?ooool001Wooooo00?o0000oooo
ooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001ooooo
ooooool05_ooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001ooooo
ooooool05oooool00ol007ooooooooooo`0Fooooo`03o`00Oooooooooooo013ooooo000Iooooo`;o
00006?ooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001ooooooooo
ool05_ooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001ooooooooo
ool05oooool00ol007ooooooooooo`0Fooooo`03o`00Oooooooooooo013ooooo000Iooooo`03o`00
0?oooooooooo01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00
Oooooooooooo01Kooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00
Oooooooooooo01Oooooo00?o001oooooooooool05_ooool00ol007ooooooooooo`0@ooooo`006Ooo
ool00ol0003oooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05ooo
ool00ol007ooooooooooo`0Fooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05ooo
ool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Kooooo00?o001oooooooooool04?oo
ool001Wooooo00?o0000ooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooo
oooo01Oooooo00?o001oooooooooool05_ooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooo
oooo01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Fooooo`03o`00Oooooooo
oooo013ooooo000Iooooo`03o`000?oooooooooo01Oooooo00?o001oooooooooool05oooool00ol0
07ooooooooooo`0Gooooo`03o`00Oooooooooooo01Kooooo00?o001oooooooooool05oooool00ol0
07ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05_ooool00ol0
07ooooooooooo`0@ooooo`006Oooool2o`0001Sooooo00?o001oooooooooool05oooool00ol007oo
ooooooooo`0Gooooo`03o`00Oooooooooooo01Kooooo00?o001oooooooooool05oooool00ol007oo
ooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05_ooool00ol007oo
ooooooooo`0@ooooo`006Oooool00ol0003oooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo
00?o001oooooooooool05oooool00ol007ooooooooooo`0Fooooo`03o`00Oooooooooooo01Oooooo
00?o001oooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Kooooo
00?o001oooooooooool04?ooool001Wooooo00?o0000ooooooooool05oooool00ol007oooooooooo
o`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05_ooool00ol007oooooooooo
o`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol007oooooooooo
o`0Fooooo`03o`00Oooooooooooo013ooooo000Iooooo`03o`000?oooooooooo01Oooooo00?o001o
ooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Kooooo00?o001o
ooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001o
ooooooooool05_ooool00ol007ooooooooooo`0@ooooo`006Oooool2o`0001Sooooo00?o001ooooo
ooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Kooooo00?o001ooooo
ooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001ooooo
ooooool05_ooool00ol007ooooooooooo`0@ooooo`006Oooool00ol0003oooooooooo`0Gooooo`03
o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Fooooo`03
o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Gooooo`03
o`00Oooooooooooo01Kooooo00?o001oooooooooool04?ooool000_ooooo1Ol00003ooooo`;o0000
1?ooool00ol0003oooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool0
5oooool00ol007ooooooooooo`0Fooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool0
5oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Kooooo00?o001oooooooooool0
4?ooool000cooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`03
o`000?oooooooooo01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Gooooo`03
o`00Oooooooooooo01Kooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Gooooo`03
o`00Oooooooooooo01Oooooo00?o001oooooooooool05_ooool00ol007ooooooooooo`0@ooooo`00
3Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000?ooooo0ol0001_o`00Oc;o
0000:ol007lBooooo`003_ooool01Ol0003ooooooooooooooooo000000;ooooo00Go0000oooooooo
ooooooooo`00000Iooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol0
07ooooooooooo`0Qo`0000oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`06oooo
o`Go00003?ooool00ol007ooooooooooo`0Fooooo`03o`00Oooooooooooo013ooooo000;ooooo`05
o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooo
oooo01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Eooooo`Go00005_ooool0
0ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool02oooool3
o`0000Wooooo00?o001oooooooooool05_ooool00ol007ooooooooooo`0@ooooo`002oooool01Ol0
003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00000oooool00ol0003ooooooooo
o`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol007oooooooooo
o`0Fooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol007oooooooooo
o`0>ooooo`03o`000?oooooooooo00Kooooo00?o001oooooooooool05_ooool00ol007oooooooooo
o`0@ooooo`003?ooool3o`0000Cooooo0_l00004ooooo`;o00006?ooool00ol007ooooooooooo`0G
ooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05_ooool00ol007ooooooooooo`0G
ooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool03oooool2o`0000Kooooo00?o001o
ooooooooool05_ooool00ol007ooooooooooo`0@ooooo`006Oooool00ol0003oooooooooo`0Goooo
o`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Foooo
o`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Aoooo
o`03o`000?oooooooooo00?ooooo00?o001oooooooooool05_ooool00ol007ooooooooooo`0@oooo
o`006Oooool00ol0003oooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001ooooooooo
ool05oooool00ol007ooooooooooo`0Fooooo`03o`00Oooooooooooo01Oooooo00?o001ooooooooo
ool05oooool00ol007ooooooooooo`0Booooo`03o`000?oooooooooo00;ooooo00?o001ooooooooo
ool05_ooool00ol007ooooooooooo`0@ooooo`006Oooool00ol0003oooooooooo`0Gooooo`03o`00
Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Fooooo`03o`00
Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Cooooo`;o0000
0_ooool00ol007ooooooooooo`0Fooooo`03o`00Oooooooooooo013ooooo000Iooooo`03o`000?oo
oooooooo01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooo
oooooooo01Kooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooo
oooooooo01Gooooo00?o0000ooooool007l06?ooool00ol007ooooooooooo`0@ooooo`006Oooool2
o`0001Sooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooo
oooo01Kooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooo
oooo01Gooooo00?o0000ooooool007l06?ooool00ol007ooooooooooo`0@ooooo`006Oooool00ol0
003oooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol0
07ooooooooooo`0Fooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol0
07ooooooooooo`0Fooooo`03o`000?l007oooooo01Oooooo00?o001oooooooooool04?ooool001Wo
oooo00?o0000ooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oo
oooo00?o001oooooooooool05_ooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oo
oooo00?o001oooooooooool05oooool00ol0003oooooooooo`0Fooooo`03o`00Oooooooooooo013o
oooo000Iooooo`03o`000?oooooooooo01Oooooo00?o001oooooooooool05oooool00ol007oooooo
ooooo`0Gooooo`03o`00Oooooooooooo01Kooooo00?o001oooooooooool05oooool00ol007oooooo
ooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o0000ooooooooool05_ooool00ol007oooooo
ooooo`0@ooooo`006Oooool2o`0001Sooooo00?o001oooooooooool05oooool00ol007oooooooooo
o`0Gooooo`03o`00Oooooooooooo01Kooooo00?o001oooooooooool05oooool00ol007oooooooooo
o`0Gooooo`03o`00Oooooooooooo01Oooooo00?o0000ooooooooool05_ooool00ol007oooooooooo
o`0@ooooo`006Oooool00ol0003oooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001o
ooooooooool05oooool00ol007ooooooooooo`0Fooooo`03o`00Oooooooooooo01Oooooo00?o001o
ooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`000?oooooooooo01Kooooo00?o001o
ooooooooool04?ooool001Wooooo00?o0000ooooooooool05oooool00ol007ooooooooooo`0Goooo
o`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05_ooool00ol007ooooooooooo`0Goooo
o`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol007oo0000ooooo`0Foooo
o`03o`00Oooooooooooo013ooooo000Iooooo`03o`000?oooooooooo01Oooooo00?o001ooooooooo
ool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Kooooo00?o001ooooooooo
ool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oo`000?oo
ool05_ooool00ol007ooooooooooo`0@ooooo`006Oooool2o`0001Sooooo00?o001oooooooooool0
5oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Kooooo00?o001oooooooooool0
5oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oo`000?ooool0
5_ooool00ol007ooooooooooo`0@ooooo`006Oooool00ol0003oooooooooo`0Gooooo`03o`00Oooo
oooooooo01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Fooooo`03o`00Oooo
oooooooo01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooo
oooo000001Kooooo00?o001oooooooooool04?ooool000cooooo0ol00004ooooo`;o00001?ooool0
0ol0003oooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool0
0ol007ooooooooooo`0Fooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool0
0ol007ooooooooooo`0Gooooo`03o`00Oooooooo000001Kooooo00?o001oooooooooool04?ooool0
00_ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000?ooooo00?o
0000ooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o
001oooooooooool05_ooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o
001oooooooooool05oooool00ol007ooooooo`00000Fooooo`03o`00Oooooooooooo013ooooo000?
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooooooo0ol0002do`00O`03o`00
0?l007oo001o01Go001o4_ooool000gooooo0_l00003ooooo`04o`000?ooooooooooo`0000?ooooo
00?o0000ooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo
00?o001oooooooooool05_ooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo
00?o001oooooooooool05oooool00ol007ooooooo`00000Fooooo`03o`00Oooooooooooo013ooooo
000?ooooo`04o`000?ooooooooooo`0000;ooooo00Go0000ooooooooooooooooo`00000Iooooo`03
o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Fooooo`03
o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Gooooo`03
o`00Oooooooo000001Kooooo00?o001oooooooooool04?ooool000_ooooo00Go0000oooooooooooo
ooooo`000002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool05oooool00ol0
07ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05_ooool00ol0
07ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol0
07ooooooo`00000Fooooo`03o`00Oooooooooooo013ooooo000<ooooo`?o00001?ooool2o`0000Co
oooo00?o0000ooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oo
oooo00?o001oooooooooool05_ooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oo
oooo00?o001oooooooooool05oooool00ol007ooooooo`00000Fooooo`03o`00Oooooooooooo013o
oooo000Iooooo`;o00006?ooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo
00?o001oooooooooool05_ooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo
00?o001oooooooooool05oooool00ol007oo0000ooooo`0Fooooo`03o`00Oooooooooooo013ooooo
000Iooooo`03o`000?oooooooooo01Oooooo00?o001oooooooooool05oooool00ol007oooooooooo
o`0Gooooo`03o`00Oooooooooooo01Kooooo00?o001oooooooooool05oooool00ol007oooooooooo
o`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oo`000?ooool05_ooool00ol007oooooooooo
o`0@ooooo`006Oooool00ol0003oooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001o
ooooooooool05oooool00ol007ooooooooooo`0Fooooo`03o`00Oooooooooooo01Oooooo00?o001o
ooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Ool0003ooooo01Kooooo00?o001o
ooooooooool04?ooool001Wooooo00?o0000ooooooooool05oooool00ol007ooooooooooo`0Goooo
o`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05_ooool00ol007ooooooooooo`0Goooo
o`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol007oo0000ooooo`0Foooo
o`03o`00Oooooooooooo013ooooo000Iooooo`;o00006?ooool00ol007ooooooooooo`0Gooooo`03
o`00Oooooooooooo01Oooooo00?o001oooooooooool05_ooool00ol007ooooooooooo`0Gooooo`03
o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol007oo0000ooooo`0Fooooo`03
o`00Oooooooooooo013ooooo000Iooooo`03o`000?oooooooooo01Oooooo00?o001oooooooooool0
5oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Kooooo00?o001oooooooooool0
5oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oo`000?ooool0
5_ooool00ol007ooooooooooo`0@ooooo`006Oooool00ol0003oooooooooo`0Gooooo`03o`00Oooo
oooooooo01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Fooooo`03o`00Oooo
oooooooo01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Ool0
003ooooo01Kooooo00?o001oooooooooool04?ooool001Wooooo00?o0000ooooooooool05oooool0
0ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05_ooool0
0ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool0
0ol0003oooooooooo`0Fooooo`03o`00Oooooooooooo013ooooo000Iooooo`;o00006?ooool00ol0
07ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05_ooool00ol0
07ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol0
003oooooooooo`0Fooooo`03o`00Oooooooooooo013ooooo000Iooooo`03o`000?oooooooooo01Oo
oooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Ko
oooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Ko
oooo00?o0000o`00Ooooool05oooool00ol007ooooooooooo`0@ooooo`006Oooool00ol0003ooooo
ooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol007oooooo
ooooo`0Fooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol007oooooo
ooooo`0Fooooo`03o`000?l007oooooo01Oooooo00?o001oooooooooool04?ooool001Wooooo00?o
0000ooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o
001oooooooooool05_ooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o
001oooooooooool05Oooool00ol0003oooooo`00O`0Hooooo`03o`00Oooooooooooo013ooooo000I
ooooo`;o00006?ooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001o
ooooooooool05_ooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001o
ooooooooool05Oooool00ol0003oooooo`00O`0Hooooo`03o`00Oooooooooooo013ooooo000Ioooo
o`03o`000?oooooooooo01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Goooo
o`03o`00Oooooooooooo01Kooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Goooo
o`03o`00Oooooooooooo01Cooooo00Co0000oooooooooooo001o6?ooool00ol007ooooooooooo`0@
ooooo`003Oooool3o`0000?ooooo0_l00004ooooo`03o`000?oooooooooo01Oooooo00?o001ooooo
ooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Kooooo00?o001ooooo
ooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Cooooo00Co0000oooo
oooooooo001o6?ooool00ol007ooooooooooo`0@ooooo`003_ooool01Ol0003ooooooooooooooooo
000000;ooooo00Go0000ooooooooooooooooo`00000Iooooo`03o`00Oooooooooooo01Oooooo00?o
001oooooooooool05oooool00ol007ooooooooooo`0Fooooo`03o`00Oooooooooooo01Oooooo00?o
001oooooooooool05oooool00ol007ooooooooooo`0Dooooo`04o`000?ooooooooooo`00OaSooooo
00?o001oooooooooool04?ooool000_ooooo1Ol00002ooooo`04o`000?ooooooooooo`0000?ooooo
0ol0002^o`00O`03o`000?l007oo001o01_o001o4_ooool000_ooooo00Co0000oooooooooooo0000
0oooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo01Oooooo00?o001ooooooooo
ool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Kooooo00?o001ooooooooo
ool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01?ooooo00Go0000oooooooo
ooooooooo`00O`0Hooooo`03o`00Oooooooooooo013ooooo000<ooooo`03o`000?oooooo000000?o
oooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`0Gooooo`03o`00Oooooooooooo
01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Fooooo`03o`00Oooooooooooo
01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Booooo`03o`000?oooooooooo
00;ooooo00?o001oooooooooool05_ooool00ol007ooooooooooo`0@ooooo`003Oooool2o`0000?o
oooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`0Gooooo`03o`00Oooooooooooo
01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Fooooo`03o`00Oooooooooooo
01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Aooooo`03o`000?oooooooooo
00?ooooo00?o001oooooooooool05_ooool00ol007ooooooooooo`0@ooooo`003_ooool00ol0003o
ooooooooo`02ooooo`;o00001?ooool00ol0003oooooooooo`0Gooooo`03o`00Oooooooooooo01Oo
oooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Fooooo`03o`00Oooooooooooo01Oo
oooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Aooooo`03o`000?oooooooooo00?o
oooo00?o001oooooooooool05_ooool00ol007ooooooooooo`0@ooooo`006Oooool2o`0001Sooooo
00?o001oooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Kooooo
00?o001oooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo013ooooo
00?o0000ooooooooool01?ooool00ol007ooooooooooo`0Fooooo`03o`00Oooooooooooo013ooooo
000Iooooo`03o`000?oooooooooo01Oooooo00?o001oooooooooool05oooool00ol007oooooooooo
o`0Gooooo`03o`00Oooooooooooo01Kooooo00?o001oooooooooool05oooool00ol007oooooooooo
o`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05_ooool00ol007oooooooooo
o`0@ooooo`006Oooool00ol0003oooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001o
ooooooooool05oooool00ol007ooooooooooo`0Fooooo`03o`00Oooooooooooo01Oooooo00?o001o
ooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Kooooo00?o001o
ooooooooool04?ooool001Wooooo00?o0000ooooooooool05oooool00ol007ooooooooooo`0Goooo
o`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05_ooool00ol007ooooooooooo`0Goooo
o`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Foooo
o`03o`00Oooooooooooo013ooooo000Iooooo`;o00006?ooool00ol007ooooooooooo`0Gooooo`03
o`00Oooooooooooo01Oooooo00?o001oooooooooool05_ooool00ol007ooooooooooo`0Gooooo`03
o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Fooooo`03
o`00Oooooooooooo013ooooo000Iooooo`03o`000?oooooooooo01Oooooo00?o001oooooooooool0
5oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Kooooo00?o001oooooooooool0
5oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool0
5_ooool00ol007ooooooooooo`0@ooooo`006Oooool00ol0003oooooooooo`0Gooooo`03o`00Oooo
oooooooo01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Fooooo`03o`00Oooo
oooooooo01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooo
oooooooo01Kooooo00?o001oooooooooool04?ooool001Wooooo00?o0000ooooooooool05oooool0
0ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05_ooool0
0ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool0
0ol007ooooooooooo`0Fooooo`03o`00Oooooooooooo013ooooo000Iooooo`;o00006?ooool00ol0
07ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05_ooool00ol0
07ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol0
07ooooooooooo`0Fooooo`03o`00Oooooooooooo013ooooo000Iooooo`03o`000?oooooooooo01Oo
oooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Ko
oooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oo
oooo00?o001oooooooooool05_ooool00ol007ooooooooooo`0@ooooo`006Oooool00ol0003ooooo
ooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol007oooooo
ooooo`0Fooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol007oooooo
ooooo`0Gooooo`03o`00Oooooooooooo01Kooooo00?o001oooooooooool04?ooool001Wooooo00?o
0000ooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o
001oooooooooool05_ooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o
001oooooooooool05oooool00ol007ooooooooooo`0Fooooo`03o`00Oooooooooooo013ooooo000I
ooooo`;o00006?ooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001o
ooooooooool05_ooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001o
ooooooooool05oooool00ol007ooooooooooo`0Fooooo`03o`00Oooooooooooo013ooooo000Ioooo
o`03o`000?oooooooooo01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Goooo
o`03o`00Oooooooooooo01Kooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Goooo
o`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05_ooool00ol007ooooooooooo`0@oooo
o`003?ooool3o`0000Cooooo0_l00004ooooo`03o`000?oooooooooo01Oooooo00?o001ooooooooo
ool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Kooooo00?o001ooooooooo
ool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001ooooooooo
ool05_ooool00ol007ooooooooooo`0@ooooo`002oooool01Ol0003ooooooooooooooooo000000;o
oooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`0Gooooo`03o`00Oooooooooooo
01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Fooooo`03o`00Oooooooooooo
01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo
01Kooooo00?o001oooooooooool04?ooool000oooooo00Co0000oooooooooooo00000_ooool01Ol0
003ooooooooooooooooo000001Wooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0G
ooooo`03o`00Oooooooooooo01Kooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0G
ooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05_ooool00ol007ooooooooooo`0@
ooooo`003oooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooooooo`?o0000c?l0
07lBooooo`002oooool4o`0000?ooooo00Co0000oooooooooooo00000oooool00ol0003ooooooooo
o`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol007oooooooooo
o`0Fooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol007oooooooooo
o`0Gooooo`03o`00Oooooooooooo01Kooooo00?o001oooooooooool04?ooool000_ooooo00?o0000
ooooooooool01?ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo01Oooooo00?o
001oooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Kooooo00?o
001oooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o
001oooooooooool05_ooool00ol007ooooooooooo`0@ooooo`002oooool5o`0000?ooooo0_l00004
ooooo`03o`000?oooooooooo01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0G
ooooo`03o`00Oooooooooooo01Kooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0G
ooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05_ooool00ol007ooooooooooo`0@
ooooo`006Oooool2o`0001Sooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Goooo
o`03o`00Oooooooooooo01Kooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Goooo
o`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05_ooool00ol007ooooooooooo`0@oooo
o`006Oooool00ol0003oooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001ooooooooo
ool05oooool00ol007ooooooooooo`0Fooooo`03o`00Oooooooooooo01Oooooo00?o001ooooooooo
ool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Kooooo00?o001ooooooooo
ool04?ooool001Wooooo00?o0000ooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00
Oooooooooooo01Oooooo00?o001oooooooooool05_ooool00ol007ooooooooooo`0Gooooo`03o`00
Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Fooooo`03o`00
Oooooooooooo013ooooo000Iooooo`03o`000?oooooooooo01Oooooo00?o001oooooooooool05ooo
ool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Kooooo00?o001oooooooooool05ooo
ool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05_oo
ool00ol007ooooooooooo`0@ooooo`006Oooool2o`0001Sooooo00?o001oooooooooool05oooool0
0ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Kooooo00?o001oooooooooool05oooool0
0ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05_ooool0
0ol007ooooooooooo`0@ooooo`006Oooool00ol0003oooooooooo`0Gooooo`03o`00Oooooooooooo
01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Fooooo`03o`00Oooooooooooo
01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo
01Kooooo00?o001oooooooooool04?ooool001Wooooo00?o0000ooooooooool05oooool00ol007oo
ooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05_ooool00ol007oo
ooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol007oo
ooooooooo`0Fooooo`03o`00Oooooooooooo013ooooo000Iooooo`03o`000?oooooooooo01Oooooo
00?o001oooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Kooooo
00?o001oooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo
00?o001oooooooooool05_ooool00ol007ooooooooooo`0@ooooo`006Oooool2o`0001Sooooo00?o
001oooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Kooooo00?o
001oooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o
001oooooooooool05_ooool00ol007ooooooooooo`0@ooooo`006Oooool00ol0003oooooooooo`0G
ooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0F
ooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0G
ooooo`03o`00Oooooooooooo01Kooooo00?o001oooooooooool04?ooool001Wooooo00?o0000oooo
ooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001ooooo
ooooool05_ooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001ooooo
ooooool05oooool00ol007ooooooooooo`0Fooooo`03o`00Oooooooooooo013ooooo000Iooooo`03
o`000?oooooooooo01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Gooooo`03
o`00Oooooooooooo01Kooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Gooooo`03
o`00Oooooooooooo01Oooooo00?o001oooooooooool05_ooool00ol007ooooooooooo`0@ooooo`00
6Oooool00ol0003oooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool0
5oooool00ol007ooooooooooo`0Fooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool0
5oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Kooooo00?o001oooooooooool0
4?ooool001Wooooo0_l0000Hooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05ooo
ool00ol007ooooooooooo`0Fooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05ooo
ool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Kooooo00?o001oooooooooool04?oo
ool000cooooo0ol00004ooooo`;o00001?ooool00ol0003oooooooooo`0Gooooo`03o`00Oooooooo
oooo01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Fooooo`03o`00Oooooooo
oooo01Oooooo00?o001oooooooooool05oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooo
oooo01Kooooo00?o001oooooooooool04?ooool000_ooooo00Go0000ooooooooooooooooo`000002
ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool05oooool00ol007oooooooooo
o`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05_ooool00ol007oooooooooo
o`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool05oooool00ol007oooooooooo
o`0Fooooo`03o`00Oooooooooooo013ooooo000;ooooo`05o`000?ooooooooooooooool000000_oo
ool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo01Oooooo00?o001oooooooooool0
5oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Kooooo00?o001oooooooooool0
5oooool00ol007ooooooooooo`0Gooooo`03o`00Oooooooooooo01Oooooo00?o001oooooooooool0
5_ooool00ol007ooooooooooo`0@ooooo`002oooool4o`0000?ooooo00Co0000oooooooooooo0000
0oooool3o`000<co001o4_ooool000_ooooo00?o0000ooooooooool01?ooool01?l0003ooooooooo
ool0003Tooooo`003?ooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`000>Cooooo
000=ooooo`;o00001?ooool2o`000>Gooooo002Tooooo`?o0000Doooool00:Gooooo00?o0000oooo
ooooool0D_ooool003kooooo0ol00004ooooo`Co00000oooool2o`0000;ooooo1_l00007ooooo`?o
00000_ooool5o`0000Oooooo0ol000000ooooooo0000o`00000Booooo`Go000000Goooooo`000?l0
003o0000ooooo`07o`0000?ooooo0_l00009ooooo`?o00000oooool4o`000004ooooool0003o0000
o`0000Cooooo1?l000001_oooooo0000ooooool0003oooooo`0003Wooooo000oooooo`03o`000?oo
oooooooo00;ooooo00Co0000oooooooooooo00000oooool01?l0003oooooooooool00002ooooo`04
o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooo
oooo00Sooooo00Co0000oooooooooooo00005Oooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooo`0000?ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00008ooooo`06
o`000?ooooooooooo`000?oooooo00000_ooool01Ol0003ooooooooooooooooo000000Cooooo00Co
0000oooooooooooo00000_ooool01Ol0003oooooo`000?oooooo000003Wooooo000oooooo`03o`00
0?oooooooooo00?ooooo0ol00003ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo
00001oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool02?ooool00ol0
003oooooo`000009ooooo`Co00002Oooool00ol0003oooooooooo`02ooooo`04o`000?oooooooooo
o`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`09ooooo`04o`000?oooooo
ooooo`0000;ooooo0ol00003ooooo`03o`000?oooooooooo00?ooooo0ol00002ooooo`05o`000?oo
oooo0000ooooool00000>Oooool003oooooo0ol00002ooooo`04o`000?ooooooooooo`0000?ooooo
00?o0000ooooooooool00oooool01?l0003oooooooooool00007ooooo`05o`000?oooooooooooooo
ool000000oooool00ol0003oooooooooo`08ooooo`;o00005oooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`09
ooooo`06o`000?ooooooooooo`000?oooooo00000_ooool01?l0003oooooooooooooool2o`0000?o
oooo00Co0000oooooooooooo00000_ooool01Ol0003oooooo`000?oooooo000003Wooooo000ooooo
o`04o`000?ooooooooooo`0000;ooooo0_l00003ooooo`Co00000oooool3o`0000Wooooo0ol00003
ooooo`Co00002?ooool00ol0003oooooo`00000Dooooo`?o00000oooool4o`0000;ooooo0ol00003
ooooo`Co00002?ooool4o`0000?ooooo0_l00003ooooo`;o000000?oooooo`000?l000000_ooool2
o`0000?ooooo0_l000000ooooooo0000ooooo`0iooooo`00?oooool01?l0003oooooooooool00008
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`08
ooooo`04o`000?ooooooooooo`0002Kooooo00?o0000ooooooooool0G_ooool003kooooo1?l00009
ooooo`03o`000?oooooooooo00;ooooo0_l0000Cooooo`;o00001oooool3o`000003ooooool0003o
000001Cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo05kooooo003jooooo`00n_ooool00001\
\>"],
  ImageRangeCache->{{{0, 249}, {153.438, 0}} -> {-10.025, -5.45616, 0.388432, \
0.47137}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(erg1 = 
      FindRoot[{R2, R3, R4, R5, R6, R7, R8, R9, R10, 
          R11}, {{A0x, 13}, {A0y, 33}, {\[Gamma]0, \(-60\)\ Degree}, {b, 
            29}, {c, 9}, {\[CurlyPhi]1, 79\ Degree}, {\[CurlyPhi]2, 
            106\ Degree}, {\[CurlyPhi]3, 110\ Degree}, {\[CurlyPhi]4, 
            80\ Degree}, {\[CurlyPhi]5, 50\ Degree}}]\)], "Input"],

Cell[BoxData[
    RowBox[{\(FindRoot::"lstol"\), \(\(:\)\(\ \)\), "\<\"The line search \
decreased the step size to within tolerance specified by AccuracyGoal and \
PrecisionGoal but was unable to find a sufficient decrease in the merit \
function.  You may need more than \\!\\(MachinePrecision\\) digits of working \
precision to meet these tolerances. \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"FindRoot::lstol\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    \({A0x \[Rule] 13.679480557657607`, 
      A0y \[Rule] 
        37.95670881359349`, \[Gamma]0 \[Rule] \(-0.29959933038325653`\), 
      b \[Rule] 11.9464447260867`, 
      c \[Rule] 9.8478850941716`, \[CurlyPhi]1 \[Rule] 
        0.4995331870265596`, \[CurlyPhi]2 \[Rule] 
        0.8884032738482893`, \[CurlyPhi]3 \[Rule] 
        0.8982441965202608`, \[CurlyPhi]4 \[Rule] 
        0.5266282422105724`, \[CurlyPhi]5 \[Rule] \
\(-0.01866112713889356`\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(par\)], "Input"],

Cell[BoxData[
    \({a \[Rule] 26, d \[Rule] 20, \[Kappa] \[Rule] 0, 
      k \[Rule] 32}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(xKpar = \(\(\(xK /. \[Delta] -> f\[Delta]\) /. \[Psi] -> f\[Psi]\) /. 
            erg1\) /. par;\)\), "\n", 
    \(\(yKpar = \(\(\(yK /. \[Delta] -> f\[Delta]\) /. \[Psi] -> f\[Psi]\) /. 
            erg1\) /. par;\)\), "\n", 
    \(\(ParametricPlot[{xKpar, yKpar}, {\[CurlyPhi], 0\ Degree, 50\ Degree}, 
        PlotRange \[Rule] {{0, 80}, {\(-10\), 60}}, 
        GridLines \[Rule] Automatic, 
        PlotLabel \[Rule] "\<Path of K\>"];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.77556e-17 0.0125 0.0882906 0.00882906 [
[.125 .07579 -6 -9 ]
[.125 .07579 6 0 ]
[.25 .07579 -6 -9 ]
[.25 .07579 6 0 ]
[.375 .07579 -6 -9 ]
[.375 .07579 6 0 ]
[.5 .07579 -6 -9 ]
[.5 .07579 6 0 ]
[.625 .07579 -6 -9 ]
[.625 .07579 6 0 ]
[.75 .07579 -6 -9 ]
[.75 .07579 6 0 ]
[.875 .07579 -6 -9 ]
[.875 .07579 6 0 ]
[1 .07579 -6 -9 ]
[1 .07579 6 0 ]
[-0.0125 0 -18 -4.5 ]
[-0.0125 0 0 4.5 ]
[-0.0125 .17658 -12 -4.5 ]
[-0.0125 .17658 0 4.5 ]
[-0.0125 .26487 -12 -4.5 ]
[-0.0125 .26487 0 4.5 ]
[-0.0125 .35316 -12 -4.5 ]
[-0.0125 .35316 0 4.5 ]
[-0.0125 .44145 -12 -4.5 ]
[-0.0125 .44145 0 4.5 ]
[-0.0125 .52974 -12 -4.5 ]
[-0.0125 .52974 0 4.5 ]
[-0.0125 .61803 -12 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[.5 .63053 -29 0 ]
[.5 .63053 29 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .61803 L
s
.125 0 m
.125 .61803 L
s
.25 0 m
.25 .61803 L
s
.375 0 m
.375 .61803 L
s
.5 0 m
.5 .61803 L
s
.625 0 m
.625 .61803 L
s
.75 0 m
.75 .61803 L
s
.875 0 m
.875 .61803 L
s
1 0 m
1 .61803 L
s
0 0 m
1 0 L
s
0 .08829 m
1 .08829 L
s
0 .17658 m
1 .17658 L
s
0 .26487 m
1 .26487 L
s
0 .35316 m
1 .35316 L
s
0 .44145 m
1 .44145 L
s
0 .52974 m
1 .52974 L
s
0 .61803 m
1 .61803 L
s
0 g
.125 .08829 m
.125 .09454 L
s
[(10)] .125 .07579 0 1 Mshowa
.25 .08829 m
.25 .09454 L
s
[(20)] .25 .07579 0 1 Mshowa
.375 .08829 m
.375 .09454 L
s
[(30)] .375 .07579 0 1 Mshowa
.5 .08829 m
.5 .09454 L
s
[(40)] .5 .07579 0 1 Mshowa
.625 .08829 m
.625 .09454 L
s
[(50)] .625 .07579 0 1 Mshowa
.75 .08829 m
.75 .09454 L
s
[(60)] .75 .07579 0 1 Mshowa
.875 .08829 m
.875 .09454 L
s
[(70)] .875 .07579 0 1 Mshowa
1 .08829 m
1 .09454 L
s
[(80)] 1 .07579 0 1 Mshowa
.125 Mabswid
.025 .08829 m
.025 .09204 L
s
.05 .08829 m
.05 .09204 L
s
.075 .08829 m
.075 .09204 L
s
.1 .08829 m
.1 .09204 L
s
.15 .08829 m
.15 .09204 L
s
.175 .08829 m
.175 .09204 L
s
.2 .08829 m
.2 .09204 L
s
.225 .08829 m
.225 .09204 L
s
.275 .08829 m
.275 .09204 L
s
.3 .08829 m
.3 .09204 L
s
.325 .08829 m
.325 .09204 L
s
.35 .08829 m
.35 .09204 L
s
.4 .08829 m
.4 .09204 L
s
.425 .08829 m
.425 .09204 L
s
.45 .08829 m
.45 .09204 L
s
.475 .08829 m
.475 .09204 L
s
.525 .08829 m
.525 .09204 L
s
.55 .08829 m
.55 .09204 L
s
.575 .08829 m
.575 .09204 L
s
.6 .08829 m
.6 .09204 L
s
.65 .08829 m
.65 .09204 L
s
.675 .08829 m
.675 .09204 L
s
.7 .08829 m
.7 .09204 L
s
.725 .08829 m
.725 .09204 L
s
.775 .08829 m
.775 .09204 L
s
.8 .08829 m
.8 .09204 L
s
.825 .08829 m
.825 .09204 L
s
.85 .08829 m
.85 .09204 L
s
.9 .08829 m
.9 .09204 L
s
.925 .08829 m
.925 .09204 L
s
.95 .08829 m
.95 .09204 L
s
.975 .08829 m
.975 .09204 L
s
.25 Mabswid
0 .08829 m
1 .08829 L
s
0 0 m
.00625 0 L
s
[(-10)] -0.0125 0 1 0 Mshowa
0 .17658 m
.00625 .17658 L
s
[(10)] -0.0125 .17658 1 0 Mshowa
0 .26487 m
.00625 .26487 L
s
[(20)] -0.0125 .26487 1 0 Mshowa
0 .35316 m
.00625 .35316 L
s
[(30)] -0.0125 .35316 1 0 Mshowa
0 .44145 m
.00625 .44145 L
s
[(40)] -0.0125 .44145 1 0 Mshowa
0 .52974 m
.00625 .52974 L
s
[(50)] -0.0125 .52974 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(60)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01766 m
.00375 .01766 L
s
0 .03532 m
.00375 .03532 L
s
0 .05297 m
.00375 .05297 L
s
0 .07063 m
.00375 .07063 L
s
0 .10595 m
.00375 .10595 L
s
0 .12361 m
.00375 .12361 L
s
0 .14126 m
.00375 .14126 L
s
0 .15892 m
.00375 .15892 L
s
0 .19424 m
.00375 .19424 L
s
0 .2119 m
.00375 .2119 L
s
0 .22956 m
.00375 .22956 L
s
0 .24721 m
.00375 .24721 L
s
0 .28253 m
.00375 .28253 L
s
0 .30019 m
.00375 .30019 L
s
0 .31785 m
.00375 .31785 L
s
0 .3355 m
.00375 .3355 L
s
0 .37082 m
.00375 .37082 L
s
0 .38848 m
.00375 .38848 L
s
0 .40614 m
.00375 .40614 L
s
0 .42379 m
.00375 .42379 L
s
0 .45911 m
.00375 .45911 L
s
0 .47677 m
.00375 .47677 L
s
0 .49443 m
.00375 .49443 L
s
0 .51209 m
.00375 .51209 L
s
0 .5474 m
.00375 .5474 L
s
0 .56506 m
.00375 .56506 L
s
0 .58272 m
.00375 .58272 L
s
0 .60038 m
.00375 .60038 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Path) show
93.000 13.000 moveto
(of) show
111.000 13.000 moveto
(K) show
117.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.39535 .07977 m
.39728 .07972 L
.39903 .07969 L
.40091 .07966 L
.40294 .07963 L
.40482 .07961 L
.40656 .0796 L
.40821 .0796 L
.40997 .0796 L
.41185 .0796 L
.41386 .07962 L
.41576 .07964 L
.4175 .07966 L
.42172 .07974 L
.42572 .07985 L
.43347 .08014 L
.4406 .0805 L
.45645 .08164 L
.47234 .08327 L
.48628 .08509 L
.51578 .09023 L
.53975 .09577 L
.56332 .10254 L
.60277 .11727 L
.63274 .13209 L
.65518 .14612 L
.67335 .16035 L
.68625 .17314 L
.69134 .17929 L
.69589 .1857 L
.69911 .1911 L
.70189 .19681 L
.70383 .20198 L
.70462 .20472 L
.7052 .20724 L
.70562 .20961 L
.70577 .21079 L
.7059 .21206 L
.70598 .21314 L
.70601 .21374 L
.70603 .21402 L
.70603 .21428 L
.70604 .21452 L
.70605 .21478 L
.70605 .21505 L
.70605 .21533 L
.70605 .21557 L
.70605 .21583 L
.70605 .21608 L
.70604 .2163 L
Mistroke
.70604 .21659 L
.70603 .21687 L
.70601 .21737 L
.70597 .21791 L
.70593 .2185 L
.70583 .21954 L
.70572 .22049 L
.70535 .22264 L
.70483 .22485 L
.70425 .22679 L
.70351 .22881 L
.70187 .23235 L
.69949 .23628 L
.69676 .23982 L
.69033 .24612 L
.6817 .25222 L
.67161 .2575 L
.66014 .26205 L
.64585 .26633 L
.62976 .2699 L
.62057 .2715 L
.60961 .27308 L
.59889 .27434 L
.58632 .27553 L
.57283 .27653 L
.55913 .27729 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`002Oooool3o`0000Cooooo0_l0003oooooo`oooooo000:ooooo`03o`00
0?oooooooooo00;ooooo00Co0000oooooooooooo0000ooooool>ooooo`000_ooool5o`0000?ooooo
00?o0000ooooooooool00_ooool01?l0003oooooooooool00004ooooo`?o0000oOl007l9ooooo`00
2_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooooooo
ool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001ooooooooo
ool07Oooool00ol007ooooooooooo`0Looooo`03o`00Oooooooooooo01gooooo00?o001ooooooooo
ool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo00Oooooo000:ooooo`03o`00
0?oooooooooo00;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0Mooooo`03
o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03
o`00Oooooooooooo01cooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03
o`00Oooooooooooo01gooooo00?o001oooooooooool01oooool000Wooooo0_l00004ooooo`04o`00
0?ooooooooooo`0000Cooooo00?o0000ooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03
o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Looooo`03
o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03
o`00Oooooooooooo00Oooooo000:ooooo`03o`000?oooooooooo00?ooooo0_l00005ooooo`03o`00
0?oooooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00
Oooooooooooo01gooooo00?o001oooooooooool07?ooool00ol007ooooooooooo`0Mooooo`03o`00
Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`07ooooo`005ooo
ool2o`0001kooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooo
oooooooo01gooooo00?o001oooooooooool07?ooool00ol007ooooooooooo`0Mooooo`03o`00Oooo
oooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`07ooooo`005oooool0
0ol0003oooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool0
0ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01cooooo00?o001oooooooooool07Oooool0
0ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool01oooool0
01Oooooo00?o0000ooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo
01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Looooo`03o`00Oooooooooooo
01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo
00Oooooo000Gooooo`03o`000?oooooooooo01gooooo00?o001oooooooooool07Oooool00ol007oo
ooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07?ooool00ol007oo
ooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007oo
ooooooooo`07ooooo`005oooool2o`0001kooooo00?o001oooooooooool07Oooool00ol007oooooo
ooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07?ooool00ol007oooooo
ooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007oooooo
ooooo`07ooooo`005oooool00ol0003oooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o
001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01cooooo00?o
001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o
001oooooooooool01oooool001Oooooo00?o0000ooooooooool06?ooool3o`0000;ooooo00Co001o
ooooool0003o00005_ooool5o`000003ooooool007oooooo00;o00005oooool3o`0000;ooooo00Co
001oooooool0003o00006?ooool3o`000003ooooool007oooooo00;o00005_ooool3o`0000;ooooo
00Co001oooooool0003o00005oooool3o`0000;ooooo00Co001oooooool0003o00006?ooool01_l0
003ooooooooooooooooo001oooooo`;o00005oooool3o`0000;ooooo00Co001oooooool0003o0000
1_ooool001Oooooo00?o0000ooooooooool06Oooool01_l0003ooooooooooooooooo001oo`0000;o
oooo00?o0000ooooooooool05?ooool01ol0003oooooooooool0003oooooo`00Ool000000_ooool0
0ol0003oooooooooo`0Cooooo`08o`000?ooooooooooooooool0003oooooo`00Ool00002ooooo`03
o`000?oooooooooo01Kooooo00Go0000oooooooooooo001oo`000002ooooo`03o`000?oooooooooo
01;ooooo00So0000ooooooooooooooooo`000?oooooo001oo`0000;ooooo00?o0000ooooooooool0
4oooool02?l0003ooooooooooooooooo0000ooooool007oo00000_ooool00ol0003oooooooooo`0E
ooooo`06o`000?ooooooooooooooool007oo00000_ooool00ol0003oooooooooo`0Cooooo`08o`00
0?ooooooooooooooool0003oooooo`00Ool00002ooooo`03o`000?oooooooooo00?ooooo000Goooo
o`03o`000?oooooooooo01Wooooo00Ko0000ooooooooooooooooo`00Ool00002ooooo`03o`000?oo
oooooooo01Gooooo00Ko0000ooooooooooooooooo`00Ool00002ooooo`03o`000?oooooooooo01Oo
oooo00Co0000ooooool007oo00000_ooool00ol0003oooooooooo`0Cooooo`Go000000?oooooo`00
Ool000000_ooool00ol0003oooooooooo`0Fooooo`04o`000?oooooo001oo`0000;ooooo00?o0000
ooooooooool04oooool02?l0003ooooooooooooooooo0000ooooool007oo00000_ooool00ol0003o
ooooooooo`0Fooooo`05o`000?ooooooooooo`00Ool000000_ooool00ol0003oooooooooo`0Coooo
o`08o`000?ooooooooooooooool0003oooooo`00Ool00002ooooo`03o`000?oooooooooo00?ooooo
000Gooooo`;o00006_ooool01_l0003ooooooooooooooooo001oo`0000;ooooo00?o0000oooooooo
ool05_ooool01Ol0003oooooooooool007oo000000;ooooo00?o0000ooooooooool05Oooool2o`00
00;ooooo00Go001oo`000?ooooooooooo`00000Eooooo`04o`000?ooooooooooo`0000;ooooo00Go
001oo`000?ooooooooooo`00000Hooooo`04o`000?oooooo001oo`0000;ooooo00?o0000oooooooo
ool04oooool4o`0000;ooooo00Go001oo`000?ooooooooooo`00000Hooooo`05o`000?oooooooooo
o`00Ool000000_ooool00ol0003oooooooooo`0Dooooo`?o00000_ooool01Ol007oo0000oooooooo
oooo000000Gooooo000Gooooo`03o`000?oooooooooo01Wooooo00Ko0000ooooooooooooooooo`00
Ool00002ooooo`03o`000?oooooooooo01?ooooo00So0000ooooooooooooooooo`000?oooooo001o
o`0000;ooooo00?o0000ooooooooool05oooool01?l0003oooooo`00Ool00002ooooo`03o`000?oo
oooooooo01Cooooo00?o0000ooooool000000_ooool01Ol007oo0000oooooooooooo000001Cooooo
1?l00002ooooo`05o`00Ool0003oooooooooool000005Oooool00ol0003oooooooooo`03ooooo`05
o`00Ool0003oooooooooool000006Oooool01?l0003oooooo`00Ool00002ooooo`03o`000?oooooo
oooo01?ooooo00So0000ooooooooooooooooo`000?oooooo001oo`0000;ooooo00?o0000oooooooo
ool00oooool001Oooooo00?o0000ooooooooool06?ooool2o`0000?ooooo00Go001oo`000?oooooo
ooooo`00000Eooooo`08o`000?ooooooooooooooool0003oooooo`00Ool00002ooooo`03o`000?oo
oooooooo01?ooooo00So0000ooooooooooooooooo`000?oooooo001oo`0000;ooooo00?o0000oooo
ooooool05Oooool2o`0000;ooooo00Go001oo`000?ooooooooooo`00000Dooooo`03o`000?oooooo
oooo00?ooooo00Go001oo`000?ooooooooooo`00000Fooooo`03o`000?oooooooooo00;ooooo00Go
001oo`000?ooooooooooo`00000Eooooo`08o`000?ooooooooooooooool0003oooooo`00Ool00002
ooooo`03o`000?oooooooooo01?ooooo00So0000ooooooooooooooooo`000?oooooo001oo`0000;o
oooo00?o0000ooooooooool00oooool001Oooooo00?o0000ooooooooool06Oooool01_l0003ooooo
oooooooooooo001oooooo`;o00005oooool3o`0000;ooooo00Co001oooooool0003o00005oooool3
o`0000;ooooo00Co001oooooool0003o00006Oooool01Ol0003oooooooooool007oooooo00;o0000
5Oooool5o`000003ooooool007oooooo00;o00006?ooool2o`0000;ooooo00Co001oooooool0003o
00005_ooool5o`000003ooooool007oooooo00;o00005oooool3o`0000;ooooo00Co001oooooool0
003o00001_ooool001Oooooo0_l0000Nooooo`03o`00Oooooooooooo01gooooo00?o001ooooooooo
ool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01cooooo00?o001ooooooooo
ool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001ooooooooo
ool01oooool001Oooooo00?o0000ooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00
Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Looooo`03o`00
Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00
Oooooooooooo00Oooooo000Gooooo`03o`000?oooooooooo01gooooo00?o001oooooooooool07Ooo
ool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo00;ooooo2ol0000@ooooo`03o`00Oooo
oooooooo01cooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooo
oooooooo01gooooo00?o001oooooooooool01oooool001Oooooo00?o0000ooooooooool07Oooool0
0ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool03Oooool<
o`0000Cooooo00?o001oooooooooool07?ooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooo
oooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`07ooooo`005oooool00ol0
003oooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol0
07ooooooooooo`0Iooooo`Go00007_ooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo
01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`07ooooo`005oooooooo`00007o
00002Oooool001Oooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`0Mooooo`03o`00
0?oooooooooo01gooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`05ooooo`Go0000
4_ooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0
7Oooool00ol0003oooooooooo`07ooooo`005oooool00ol0003oooooooooo`0Mooooo`03o`00Oooo
oooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooo
oooooooo00[ooooo0ol0000?ooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Ooo
ool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo00Oooooo000Gooooo`03o`000?oooooo
oooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooo
oooo01gooooo00?o001oooooooooool03Oooool2o`0000gooooo00?o001oooooooooool07Oooool0
0ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool01oooool0
01Oooooo0_l0000Nooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol0
07ooooooooooo`0Mooooo`03o`00Oooooooooooo00oooooo0ol0000:ooooo`03o`00Oooooooooooo
01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo
00Oooooo000Gooooo`03o`000?oooooooooo01gooooo00?o001oooooooooool07Oooool00ol007oo
ooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool04_ooool2o`0000So
oooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01go
oooo00?o001oooooooooool01oooool001Oooooo00?o0000ooooooooool07Oooool00ol007oooooo
ooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007oooooo
ooooo`0Dooooo`?o00001Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo
00?o001oooooooooool07Oooool00ol007ooooooooooo`07ooooo`005oooool00ol0003ooooooooo
o`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007oooooooooo
o`0Mooooo`03o`00Oooooooooooo01Oooooo0_l00003ooooo`03o`00Oooooooooooo01gooooo00?o
001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo00Oooooo000G
ooooo`03o`000?oooooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0M
ooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool06Oooool2o`000003ooooool007oo
oooo01kooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooo
oooo00Oooooo000Gooooo`;o00007_ooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo
01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Kooooo`03o`000?l007oooooo
01kooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo
00Oooooo000Gooooo`03o`000?oooooooooo01gooooo00?o001oooooooooool07Oooool00ol007oo
ooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07?ooool2o`0001ko
oooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo00Oo
oooo000Gooooo`03o`000?oooooooooo01gooooo00?o001oooooooooool07Oooool00ol007oooooo
ooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07?ooool01?l007oooooo
o`000?l0000Looooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007oo
ooooooooo`07ooooo`005oooool00ol0003oooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo
00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01cooooo
00Co001ooooooooooooooooo0_l0000Jooooo`03o`00Oooooooooooo01gooooo00?o001ooooooooo
ool07Oooool00ol007ooooooooooo`07ooooo`005oooool2o`0001kooooo00?o001oooooooooool0
7Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool0
7?ooool00ol007ooooooooooo`03ooooo`;o00006?ooool00ol007ooooooooooo`0Mooooo`03o`00
Oooooooooooo01gooooo00?o001oooooooooool01oooool001Oooooo00?o0000ooooooooool07Ooo
ool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Ooo
ool00ol007ooooooooooo`0Looooo`03o`00Oooooooooooo00Gooooo0_l0000Fooooo`03o`00Oooo
oooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`07ooooo`005oooool0
0ol0003oooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool0
0ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01cooooo00?o001oooooooooool01oooool0
0ol0003oooooooooo`0Cooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool0
0ol007ooooooooooo`07ooooo`005oooool00ol0003oooooooooo`0Mooooo`03o`00Oooooooooooo
01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo
01cooooo00?o001oooooooooool02?ooool00ol0003oooooooooo`0Booooo`03o`00Oooooooooooo
01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`07ooooo`005oooool2o`0001ko
oooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01go
oooo00?o001oooooooooool07?ooool00ol007ooooooooooo`09ooooo`03o`000?oooooooooo017o
oooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo00Oo
oooo000Gooooo`03o`000?oooooooooo01gooooo00?o001oooooooooool07Oooool00ol007oooooo
ooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07?ooool00ol007oooooo
ooooo`0:ooooo`03o`000?oooooooooo013ooooo00?o001oooooooooool07Oooool00ol007oooooo
ooooo`0Mooooo`03o`00Oooooooooooo00Oooooo0009ooooo`?o00001?ooool2o`0000Gooooo00?o
0000ooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o
001oooooooooool07Oooool00ol007ooooooooooo`0Looooo`03o`00Oooooooooooo00_ooooo00?o
0000ooooooooool03oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o
001oooooooooool01oooool000[ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0
0004ooooo`03o`000?oooooooooo01gooooo00?o001oooooooooool07Oooool00ol007oooooooooo
o`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07?ooool00ol007oooooooooo
o`0<ooooo`03o`000?oooooooooo00kooooo00?o001oooooooooool07Oooool00ol007oooooooooo
o`0Mooooo`03o`00Oooooooooooo00Oooooo000:ooooo`03o`000?oooooooooo00;ooooo00Co0000
oooooooooooo00001?ooool00ol0003oooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o
001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01cooooo00?o
001oooooooooool03Oooool00ol0003oooooooooo`0=ooooo`03o`00Oooooooooooo01gooooo00?o
001oooooooooool07Oooool00ol007ooooooooooo`07ooooo`002_ooool00ol0003oooooooooo`02
ooooo`04o`000?ooooooooooo`0000Cooooo0ol0002/o`00O`03o`000?l007oo001o04ko001o2Ooo
ool000[ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00004ooooo`03o`000?oo
oooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooo
oooooooo01gooooo00?o001oooooooooool07?ooool00ol007ooooooooooo`0>ooooo`03o`000?oo
oooooooo00cooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooo
oooooooo00Oooooo0009ooooo`;o00001?ooool01?l0003oooooooooool00004ooooo`03o`000?oo
oooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooo
oooooooo01gooooo00?o001oooooooooool07?ooool00ol007ooooooooooo`0?ooooo`03o`000?oo
oooooooo00_ooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooo
oooooooo00Oooooo000:ooooo`03o`000?oooooooooo00?ooooo0_l00005ooooo`03o`000?oooooo
oooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooo
oooo01gooooo00?o001oooooooooool07?ooool00ol007ooooooooooo`0?ooooo`03o`000?oooooo
oooo00_ooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooo
oooo00Oooooo000Gooooo`;o00007_ooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo
01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Looooo`03o`00Oooooooooooo
013ooooo00?o0000ooooooooool02_ooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo
01gooooo00?o001oooooooooool01oooool001Oooooo00?o0000ooooooooool07Oooool00ol007oo
ooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007oo
ooooooooo`0Looooo`03o`00Oooooooooooo017ooooo00?o0000ooooooooool02Oooool00ol007oo
ooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool01oooool001Oooooo
00?o0000ooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo
00?o001oooooooooool07Oooool00ol007ooooooooooo`0Looooo`03o`00Oooooooooooo017ooooo
00?o0000ooooooooool02Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo
00?o001oooooooooool01oooool001Oooooo00?o0000ooooooooool07Oooool00ol007oooooooooo
o`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007oooooooooo
o`0Looooo`03o`00Oooooooooooo01;ooooo00?o0000ooooooooool02?ooool00ol007oooooooooo
o`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool01oooool001Oooooo00?o0000
ooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001o
ooooooooool07Oooool00ol007ooooooooooo`0Looooo`03o`00Oooooooooooo01;ooooo00?o0000
ooooooooool02?ooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001o
ooooooooool01oooool001Oooooo0_l0000Nooooo`03o`00Oooooooooooo01gooooo00?o001ooooo
ooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01cooooo00?o001ooooo
ooooool04_ooool00ol0003oooooooooo`08ooooo`03o`00Oooooooooooo01gooooo00?o001ooooo
ooooool07Oooool00ol007ooooooooooo`07ooooo`005oooool00ol0003oooooooooo`0Mooooo`03
o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03
o`00Oooooooooooo01cooooo00?o001oooooooooool04_ooool00ol0003oooooooooo`08ooooo`03
o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`07ooooo`00
5oooool00ol0003oooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool0
7Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01cooooo00?o001oooooooooool0
4_ooool00ol0003oooooooooo`08ooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool0
7Oooool00ol007ooooooooooo`07ooooo`005oooool00ol0003oooooooooo`0Mooooo`03o`00Oooo
oooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooo
oooooooo01cooooo00?o001oooooooooool04_ooool00ol0003oooooooooo`08ooooo`03o`00Oooo
oooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`07ooooo`005oooool2
o`0001kooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooo
oooo01gooooo00?o001oooooooooool07?ooool00ol007ooooooooooo`0Aooooo`;o00002_ooool0
0ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool01oooool0
01Oooooo00?o0000ooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo
01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Looooo`03o`00Oooooooooooo
017ooooo00?o0000ooooooooool02Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo
01gooooo00?o001oooooooooool01oooool001Oooooo00?o0000ooooooooool07Oooool00ol007oo
ooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007oo
ooooooooo`0Looooo`03o`00Oooooooooooo013ooooo00?o0000ooooooooool02_ooool00ol007oo
ooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool01oooool001Oooooo
00?o0000ooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo
00?o001oooooooooool07Oooool00ol007ooooooooooo`0Looooo`03o`00Oooooooooooo013ooooo
00?o0000ooooooooool02_ooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo
00?o001oooooooooool01oooool001Oooooo00?o0000ooooooooool07Oooool00ol007oooooooooo
o`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007oooooooooo
o`0Looooo`03o`00Oooooooooooo00oooooo00?o0000ooooooooool02oooool00ol007oooooooooo
o`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool01oooool001Oooooo0_l0000N
ooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0M
ooooo`03o`00Oooooooooooo01cooooo00?o001oooooooooool03Oooool2o`0000kooooo00?o001o
ooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo00Oooooo000Goooo
o`03o`000?oooooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Moooo
o`03o`00Oooooooooooo01gooooo00?o001oooooooooool07?ooool00ol007ooooooooooo`0;oooo
o`;o00004?ooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001ooooo
ooooool01oooool000Sooooo1Ol00003ooooo`;o00001Oooool00ol0003oooooooooo`0Mooooo`03
o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03
o`00Oooooooooooo01cooooo00?o001oooooooooool02_ooool00ol0003oooooooooo`0@ooooo`03
o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`07ooooo`00
2Oooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooo
ooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001ooooo
ooooool07Oooool00ol007ooooooooooo`0Looooo`03o`00Oooooooooooo00Sooooo0_l0000Coooo
o`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`07oooo
o`002_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Cooooo0ol0002To`00
O`?o0000E_l007l9ooooo`002oooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001ooooo
ooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01cooooo00Co001ooooo
oooooooooooo1?l0000Hooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool0
0ol007ooooooooooo`07ooooo`002?ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000
oooooooooooo00001?ooool00ol0003oooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o
001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01[ooooo1_l0
000Looooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007oooooooooo
o`07ooooo`002?ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000
1?ooool00ol0003oooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool0
7Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo00kooooo3?l00002ooooo`03o`00
Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00
Oooooooooooo00Oooooo0009ooooo`?o00001?ooool2o`0000Gooooo00?o0000ooooooooool07Ooo
ool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Ooo
ool00ol007ooooooooooo`0<ooooo`;o00003_ooool00ol007ooooooooooo`0Mooooo`03o`00Oooo
oooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`07ooooo`005oooool2
o`0001kooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooo
oooo01gooooo00?o001oooooooooool07?ooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooo
oooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`07ooooo`005oooool00ol0
003oooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol0
07ooooooooooo`0Mooooo`03o`00Oooooooooooo01cooooo00?o001oooooooooool07Oooool00ol0
07ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool01oooool001Oo
oooo00?o0000ooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01go
oooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Looooo`03o`00Oooooooooooo01go
oooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo00Oo
oooo000Gooooo`03o`000?oooooooooo01gooooo00?o001oooooooooool07Oooool00ol007oooooo
ooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07?ooool00ol007oooooo
ooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007oooooo
ooooo`07ooooo`005oooool2o`0001kooooo00?o001oooooooooool07Oooool00ol007oooooooooo
o`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07?ooool00ol007oooooooooo
o`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007oooooooooo
o`07ooooo`005oooool00ol0003oooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001o
ooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01cooooo00?o001o
ooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001o
ooooooooool01oooool001Oooooo00?o0000ooooooooool07Oooool00ol007ooooooooooo`0Moooo
o`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Loooo
o`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Moooo
o`03o`00Oooooooooooo00Oooooo000Gooooo`03o`000?oooooooooo01gooooo00?o001ooooooooo
ool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001ooooooooo
ool07?ooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001ooooooooo
ool07Oooool00ol007ooooooooooo`07ooooo`005oooool00ol0003oooooooooo`0Mooooo`03o`00
Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00
Oooooooooooo01cooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00
Oooooooooooo01gooooo00?o001oooooooooool01oooool001Oooooo0_l0000Nooooo`03o`00Oooo
oooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooo
oooooooo01cooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooo
oooooooo01gooooo00?o001oooooooooool01oooool001Oooooo00?o0000ooooooooool07Oooool0
0ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool0
0ol007ooooooooooo`0Looooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool0
0ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo00Oooooo000Gooooo`03o`000?oooooooooo
01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo
01gooooo00?o001oooooooooool07?ooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo
01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`07ooooo`005oooool00ol0003o
ooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007oo
ooooooooo`0Mooooo`03o`00Oooooooooooo01cooooo00?o001oooooooooool07Oooool00ol007oo
ooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool01oooool001Oooooo
0_l0000Nooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007oooooo
ooooo`0Mooooo`03o`00Oooooooooooo01cooooo00?o001oooooooooool07Oooool00ol007oooooo
ooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool01oooool001Oooooo00?o
0000ooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o
001oooooooooool07Oooool00ol007ooooooooooo`0Looooo`03o`00Oooooooooooo01gooooo00?o
001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo00Oooooo0009
ooooo`?o00001?ooool2o`0000Gooooo00?o0000ooooooooool07Oooool00ol007ooooooooooo`0M
ooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0L
ooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0M
ooooo`03o`00Oooooooooooo00Oooooo0008ooooo`05o`000?ooooooooooooooool000000_ooool0
1?l0003oooooooooool00004ooooo`03o`000?oooooooooo01gooooo00?o001oooooooooool07Ooo
ool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07?oo
ool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Ooo
ool00ol007ooooooooooo`07ooooo`003?ooool01?l0003oooooooooool00002ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooo
oooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Looooo`03o`00Oooo
oooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooo
oooooooo00Oooooo000:ooooo`;o00000oooool01?l0003oooooooooool00004ooooo`?o0000oOl0
07l9ooooo`003?ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o
001oooooooooool07Oooool00ol007ooooooooooo`0Looooo`03o`00Oooooooooooo01gooooo00?o
001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo00Oooooo0008
ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00004ooooo`03o`00
0?oooooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00
Oooooooooooo01gooooo00?o001oooooooooool07?ooool00ol007ooooooooooo`0Mooooo`03o`00
Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`07ooooo`002Ooo
ool3o`0000Cooooo0_l00005ooooo`03o`000?oooooooooo01gooooo00?o001oooooooooool07Ooo
ool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07?oo
ool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Ooo
ool00ol007ooooooooooo`07ooooo`005oooool2o`0001kooooo00?o001oooooooooool07Oooool0
0ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07?ooool0
0ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool0
0ol007ooooooooooo`07ooooo`005oooool00ol0003oooooooooo`0Mooooo`03o`00Oooooooooooo
01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo
01cooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo
01gooooo00?o001oooooooooool01oooool001Oooooo00?o0000ooooooooool07Oooool00ol007oo
ooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007oo
ooooooooo`0Looooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007oo
ooooooooo`0Mooooo`03o`00Oooooooooooo00Oooooo000Gooooo`03o`000?oooooooooo01gooooo
00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo
00?o001oooooooooool07?ooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo
00?o001oooooooooool07Oooool00ol007ooooooooooo`07ooooo`005oooool00ol0003ooooooooo
o`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007oooooooooo
o`0Mooooo`03o`00Oooooooooooo01cooooo00?o001oooooooooool07Oooool00ol007oooooooooo
o`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool01oooool001Oooooo0_l0000N
ooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0M
ooooo`03o`00Oooooooooooo01cooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0M
ooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool01oooool001Oooooo00?o0000oooo
ooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001ooooo
ooooool07Oooool00ol007ooooooooooo`0Looooo`03o`00Oooooooooooo01gooooo00?o001ooooo
ooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo00Oooooo000Gooooo`03
o`000?oooooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03
o`00Oooooooooooo01gooooo00?o001oooooooooool07?ooool00ol007ooooooooooo`0Mooooo`03
o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`07ooooo`00
5oooool00ol0003oooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool0
7Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01cooooo00?o001oooooooooool0
7Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool0
1oooool001Oooooo0_l0000Nooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Ooo
ool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01cooooo00?o001oooooooooool07Ooo
ool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool01ooo
ool001Oooooo00?o0000ooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooo
oooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Looooo`03o`00Oooooooo
oooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooo
oooo00Oooooo000Gooooo`03o`000?oooooooooo01gooooo00?o001oooooooooool07Oooool00ol0
07ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07?ooool00ol0
07ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol0
07ooooooooooo`07ooooo`005oooool00ol0003oooooooooo`0Mooooo`03o`00Oooooooooooo01go
oooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01co
oooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01go
oooo00?o001oooooooooool01oooool001Oooooo00?o0000ooooooooool07Oooool00ol007oooooo
ooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007oooooo
ooooo`0Looooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007oooooo
ooooo`0Mooooo`03o`00Oooooooooooo00Oooooo000Gooooo`;o00007_ooool00ol007oooooooooo
o`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007oooooooooo
o`0Looooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007oooooooooo
o`0Mooooo`03o`00Oooooooooooo00Oooooo000Gooooo`03o`000?oooooooooo01gooooo00?o001o
ooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001o
ooooooooool07?ooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001o
ooooooooool07Oooool00ol007ooooooooooo`07ooooo`002_ooool3o`0000?ooooo0_l00005oooo
o`03o`000?oooooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Moooo
o`03o`00Oooooooooooo01gooooo00?o001oooooooooool07?ooool00ol007ooooooooooo`0Moooo
o`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`07oooo
o`002oooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol0
07ooooooooooo`0Mooooo`03o`00Oooooooooooo01cooooo00?o001oooooooooool07Oooool00ol0
07ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool01oooool000So
oooo1Ol00002ooooo`04o`000?ooooooooooo`0000Cooooo0ol0003mo`00O`Wooooo0008ooooo`04
o`000?ooooooooooo`0000?ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0M
ooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0M
ooooo`03o`00Oooooooooooo01cooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0M
ooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool01oooool000Wooooo00?o0000oooo
ool000000oooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo01gooooo00?o001o
ooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001o
ooooooooool07?ooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001o
ooooooooool07Oooool00ol007ooooooooooo`07ooooo`002_ooool2o`0000?ooooo00Co0000oooo
oooooooo00001?ooool00ol0003oooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001o
ooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01cooooo00?o001o
ooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001o
ooooooooool01oooool000_ooooo00?o0000ooooooooool00_ooool2o`0000Gooooo00?o0000oooo
ooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001ooooo
ooooool07Oooool00ol007ooooooooooo`0Looooo`03o`00Oooooooooooo01gooooo00?o001ooooo
ooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo00Oooooo000Gooooo`;o
00007_ooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001ooooooooo
ool07Oooool00ol007ooooooooooo`0Looooo`03o`00Oooooooooooo01gooooo00?o001ooooooooo
ool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo00Oooooo000Gooooo`03o`00
0?oooooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00
Oooooooooooo01gooooo00?o001oooooooooool07?ooool00ol007ooooooooooo`0Mooooo`03o`00
Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`07ooooo`005ooo
ool00ol0003oooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Ooo
ool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01cooooo00?o001oooooooooool07Ooo
ool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool01ooo
ool001Oooooo00?o0000ooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooo
oooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Looooo`03o`00Oooooooo
oooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooo
oooo00Oooooo000Gooooo`;o00007_ooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo
01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Looooo`03o`00Oooooooooooo
01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo
00Oooooo000Gooooo`03o`000?oooooooooo01gooooo00?o001oooooooooool07Oooool00ol007oo
ooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07?ooool00ol007oo
ooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007oo
ooooooooo`07ooooo`005oooool00ol0003oooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo
00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01cooooo
00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo
00?o001oooooooooool01oooool001Oooooo00?o0000ooooooooool07Oooool00ol007oooooooooo
o`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007oooooooooo
o`0Looooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007oooooooooo
o`0Mooooo`03o`00Oooooooooooo00Oooooo000Gooooo`03o`000?oooooooooo01gooooo00?o001o
ooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001o
ooooooooool07?ooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001o
ooooooooool07Oooool00ol007ooooooooooo`07ooooo`005oooool2o`0001kooooo00?o001ooooo
ooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001ooooo
ooooool07?ooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001ooooo
ooooool07Oooool00ol007ooooooooooo`07ooooo`005oooool00ol0003oooooooooo`0Mooooo`03
o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03
o`00Oooooooooooo01cooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03
o`00Oooooooooooo01gooooo00?o001oooooooooool01oooool001Oooooo00?o0000ooooooooool0
7Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool0
7Oooool00ol007ooooooooooo`0Looooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool0
7Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo00Oooooo000Gooooo`03o`000?oo
oooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooo
oooooooo01gooooo00?o001oooooooooool07?ooool00ol007ooooooooooo`0Mooooo`03o`00Oooo
oooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`07ooooo`005oooool2
o`0001kooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooo
oooo01gooooo00?o001oooooooooool07?ooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooo
oooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`07ooooo`005oooool00ol0
003oooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol0
07ooooooooooo`0Mooooo`03o`00Oooooooooooo01cooooo00?o001oooooooooool07Oooool00ol0
07ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool01oooool000Wo
oooo0ol00004ooooo`;o00001Oooool00ol0003oooooooooo`0Mooooo`03o`00Oooooooooooo01go
oooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01co
oooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01go
oooo00?o001oooooooooool01oooool000Sooooo00Go0000ooooooooooooooooo`000002ooooo`04
o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool07Oooool00ol007ooooooooooo`0Moooo
o`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Loooo
o`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Moooo
o`03o`00Oooooooooooo00Oooooo000<ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001ooooo
ooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01cooooo00?o001ooooo
ooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001ooooo
ooooool01oooool000cooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`02oooo
o`?o0000oOl007l9ooooo`002?ooool4o`0000?ooooo00Co0000oooooooooooo00001?ooool00ol0
003oooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol0
07ooooooooooo`0Mooooo`03o`00Oooooooooooo01cooooo00?o001oooooooooool07Oooool00ol0
07ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool01oooool000So
oooo00?o0000ooooooooool01?ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo
01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo
01gooooo00?o001oooooooooool07?ooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo
01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`07ooooo`002?ooool5o`0000?o
oooo0_l00005ooooo`03o`000?oooooooooo01gooooo00?o001oooooooooool07Oooool00ol007oo
ooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07?ooool00ol007oo
ooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007oo
ooooooooo`07ooooo`005oooool2o`0001kooooo00?o001oooooooooool07Oooool00ol007oooooo
ooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07?ooool00ol007oooooo
ooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007oooooo
ooooo`07ooooo`005oooool00ol0003oooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o
001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01cooooo00?o
001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o
001oooooooooool01oooool001Oooooo00?o0000ooooooooool07Oooool00ol007ooooooooooo`0M
ooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0L
ooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0M
ooooo`03o`00Oooooooooooo00Oooooo000Gooooo`03o`000?oooooooooo01gooooo00?o001ooooo
ooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001ooooo
ooooool07?ooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001ooooo
ooooool07Oooool00ol007ooooooooooo`07ooooo`005oooool00ol0003oooooooooo`0Mooooo`03
o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03
o`00Oooooooooooo01cooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03
o`00Oooooooooooo01gooooo00?o001oooooooooool01oooool001Oooooo0_l0000Nooooo`03o`00
Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00
Oooooooooooo01cooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00
Oooooooooooo01gooooo00?o001oooooooooool01oooool001Oooooo00?o0000ooooooooool07Ooo
ool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Ooo
ool00ol007ooooooooooo`0Looooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Ooo
ool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo00Oooooo000Gooooo`03o`000?oooooo
oooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooo
oooo01gooooo00?o001oooooooooool07?ooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooo
oooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`07ooooo`005oooool00ol0
003oooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol0
07ooooooooooo`0Mooooo`03o`00Oooooooooooo01cooooo00?o001oooooooooool07Oooool00ol0
07ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool01oooool001Oo
oooo0_l0000Nooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007oo
ooooooooo`0Mooooo`03o`00Oooooooooooo01cooooo00?o001oooooooooool07Oooool00ol007oo
ooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool01oooool001Oooooo
00?o0000ooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo
00?o001oooooooooool07Oooool00ol007ooooooooooo`0Looooo`03o`00Oooooooooooo01gooooo
00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo00Oooooo
000Gooooo`03o`000?oooooooooo01gooooo00?o001oooooooooool07Oooool00ol007oooooooooo
o`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07?ooool00ol007oooooooooo
o`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007oooooooooo
o`07ooooo`005oooool00ol0003oooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001o
ooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01cooooo00?o001o
ooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001o
ooooooooool01oooool001Oooooo00?o0000ooooooooool07Oooool00ol007ooooooooooo`0Moooo
o`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Loooo
o`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Moooo
o`03o`00Oooooooooooo00Oooooo000Gooooo`;o00007_ooool00ol007ooooooooooo`0Mooooo`03
o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Looooo`03
o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03
o`00Oooooooooooo00Oooooo000Gooooo`03o`000?oooooooooo01gooooo00?o001oooooooooool0
7Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool0
7?ooool00ol007ooooooooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool0
7Oooool00ol007ooooooooooo`07ooooo`002Oooool3o`0000Cooooo0_l00005ooooo`03o`000?oo
oooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`0Mooooo`03o`00Oooo
oooooooo01gooooo00?o001oooooooooool07?ooool00ol007ooooooooooo`0Mooooo`03o`00Oooo
oooooooo01gooooo00?o001oooooooooool07Oooool00ol007ooooooooooo`07ooooo`002?ooool0
1Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00001?ooool00ol0003ooooo
ooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool07Oooool00ol007oooooo
ooooo`0Mooooo`03o`00Oooooooooooo01cooooo00?o001oooooooooool07Oooool00ol007oooooo
ooooo`0Mooooo`03o`00Oooooooooooo01gooooo00?o001oooooooooool01oooool000Sooooo00Go
0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Cooooo0ol0003mo`00O`Wo
oooo0008ooooo`Co00000oooool01?l0003oooooooooool0003oooooo`kooooo0008ooooo`03o`00
0?oooooooooo00Cooooo00Co0000oooooooooooo0000ooooool>ooooo`002Oooool00ol0003ooooo
ooooo`03ooooo`04o`000?ooooooooooo`000?oooooo3_ooool000[ooooo0_l00004ooooo`;o0000
ooooool?ooooo`00oooooolQooooo`00oooooolQooooo`00O?ooool3o`0000Cooooo1?l00003oooo
o`;o00000_ooool6o`0000Oooooo0ol00002ooooo`Go00001oooool3o`000003ooooool0003o0000
06kooooo001mooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000oooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooooooooooooooo
o`000003ooooo`03o`000?oooooooooo00Sooooo00Co0000oooooooooooo0000Koooool007gooooo
00?o0000ooooooooool00oooool3o`0000?ooooo00?o0000ooooooooool00oooool01?l0003ooooo
ooooool00007ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`08oooo
o`03o`000?oooooo0000073ooooo001mooooo`?o00000_ooool01?l0003oooooooooool00003oooo
o`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooo
oooo000000?ooooo00?o0000ooooooooool02?ooool2o`00077ooooo001mooooo`04o`000?oooooo
ooooo`0000;ooooo0_l00003ooooo`Co00000oooool3o`0000Wooooo0ol00003ooooo`Co00002?oo
ool00ol0003oooooo`00001`ooooo`00OOooool01?l0003oooooooooool00008ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`08ooooo`04o`000?oo
ooooooooo`0006oooooo001looooo`Co00002Oooool00ol0003oooooooooo`02ooooo`;o00004ooo
ool2o`0000Oooooo0ol000000ooooooo0000o`00001^ooooo`00oooooolQooooo`00oooooolQoooo
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-7.50406, -12.0035, \
0.314408, 0.445133}}]
}, Open  ]],

Cell[TextData[StyleBox["No realistic solution is found ",
  FontSize->16,
  Background->RGBColor[1, 0, 1]]], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Now we use the optimisation method", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(xCGi = {62, 39, 30, 14, 57}\), "\[IndentingNewLine]", 
    \(yCGi\  = {22, 22, 22, 57, 55}\)}], "Input"],

Cell[BoxData[
    \({62, 39, 30, 14, 57}\)], "Output"],

Cell[BoxData[
    \({22, 22, 22, 57, 55}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[CurlyPhi]i\  = \ {\[CurlyPhi]1, \[CurlyPhi]2, \[CurlyPhi]3, \
\[CurlyPhi]4, \[CurlyPhi]5}\)], "Input"],

Cell[BoxData[
    \({\[CurlyPhi]1, \[CurlyPhi]2, \[CurlyPhi]3, \[CurlyPhi]4, \
\[CurlyPhi]5}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\(\(xK /. \[Delta] -> f\[Delta]\) /. \[Psi] -> 
              f\[Psi]\) /. \[CurlyPhi] -> \[CurlyPhi]i[\([1]\)]] - 
      xCGi[\([1]\)]\)], "Input"],

Cell[BoxData[
    \(\(-62\) + A0x + a\ Cos[\[Gamma]0 + \[CurlyPhi]1] + 
      k\ Cos[\[Gamma]0 + \[Kappa] + 
            ArcTan[\(\(-a\)\ Sin[\[CurlyPhi]1] + b\ Sin[ArcCos[\(a\^2 + b\^2 \
- c\^2 + d\^2 - 2\ a\ d\ Cos[\[CurlyPhi]1]\)\/\(2\ b\ \@\(a\^2 + d\^2 - 2\ a\ \
d\ Cos[\[CurlyPhi]1]\)\)] + ArcTan[d - a\ Cos[\[CurlyPhi]1], a\ Sin[\
\[CurlyPhi]1]]]\)\/\(d - a\ Cos[\[CurlyPhi]1] - b\ Cos[ArcCos[\(a\^2 + b\^2 - \
c\^2 + d\^2 - 2\ a\ d\ Cos[\[CurlyPhi]1]\)\/\(2\ b\ \@\(a\^2 + d\^2 - 2\ a\ d\
\ Cos[\[CurlyPhi]1]\)\)] + ArcTan[d - a\ Cos[\[CurlyPhi]1], a\ \
Sin[\[CurlyPhi]1]]]\)]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\(\(yK /. \[Delta] -> f\[Delta]\) /. \[Psi] -> 
              f\[Psi]\) /. \[CurlyPhi] -> \[CurlyPhi]i[\([1]\)]] - 
      yCGi[\([1]\)]\)], "Input"],

Cell[BoxData[
    \(\(-22\) + A0y + a\ Sin[\[Gamma]0 + \[CurlyPhi]1] + 
      k\ Sin[\[Gamma]0 + \[Kappa] + 
            ArcTan[\(\(-a\)\ Sin[\[CurlyPhi]1] + b\ Sin[ArcCos[\(a\^2 + b\^2 \
- c\^2 + d\^2 - 2\ a\ d\ Cos[\[CurlyPhi]1]\)\/\(2\ b\ \@\(a\^2 + d\^2 - 2\ a\ \
d\ Cos[\[CurlyPhi]1]\)\)] + ArcTan[d - a\ Cos[\[CurlyPhi]1], a\ Sin[\
\[CurlyPhi]1]]]\)\/\(d - a\ Cos[\[CurlyPhi]1] - b\ Cos[ArcCos[\(a\^2 + b\^2 - \
c\^2 + d\^2 - 2\ a\ d\ Cos[\[CurlyPhi]1]\)\/\(2\ b\ \@\(a\^2 + d\^2 - 2\ a\ d\
\ Cos[\[CurlyPhi]1]\)\)] + ArcTan[d - a\ Cos[\[CurlyPhi]1], a\ \
Sin[\[CurlyPhi]1]]]\)]]\)], "Output"]
}, Open  ]],

Cell["we have 14 parameters:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(par\)], "Input"],

Cell[BoxData[
    \({a \[Rule] 26, d \[Rule] 20, \[Kappa] \[Rule] 0, 
      k \[Rule] 32}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(parinit\)], "Input"],

Cell[BoxData[
    \({A0x \[Rule] 13, A0y \[Rule] 33, \[Gamma]0 \[Rule] \(-60\)\ \[Degree], 
      b \[Rule] 29, 
      c \[Rule] 9, \[CurlyPhi]1 \[Rule] 79\ \[Degree], \[CurlyPhi]2 \[Rule] 
        106\ \[Degree], \[CurlyPhi]3 \[Rule] 
        110\ \[Degree], \[CurlyPhi]4 \[Rule] 
        80\ \[Degree], \[CurlyPhi]5 \[Rule] 50\ \[Degree]}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(ferror = 
        Sum[\((Simplify[\(\(xK /. \[Delta] -> f\[Delta]\) /. \[Psi] -> 
                            f\[Psi]\) /. \[CurlyPhi] -> \
\[CurlyPhi]i[\([i]\)]] - 
                    xCGi[\([i]\)])\)^2 + \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \((Simplify[\(\(yK /. \[Delta] -> f\[Delta]\) /. \[Psi] -> 
                            f\[Psi]\) /. \[CurlyPhi] -> \
\[CurlyPhi]i[\([i]\)]] - yCGi[\([i]\)])\)^2, \[IndentingNewLine]{i, 1, 3}] // 
          N;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(erg2\  = \ 
      NMinimize[{ferror, 10 \[LessEqual] A0x \[LessEqual] 15, 
          30 \[LessEqual] A0y \[LessEqual] 
            35, \(-70\)\ Degree \[LessEqual] \[Gamma]0 \[LessEqual] \(-50\)\ \
Degree, 25 \[LessEqual] a \[LessEqual] 30, 25 \[LessEqual] b \[LessEqual] 35, 
          5 \[LessEqual] c \[LessEqual] 12, 
          18 \[LessEqual] d \[LessEqual] 25, 
          30 \[LessEqual] k \[LessEqual] 
            50, \(-0.1\) \[LessEqual] \[Kappa] \[LessEqual] 0.1, 
          0 \[LessEqual] \[CurlyPhi]1 \[LessEqual] 2, 
          0 \[LessEqual] \[CurlyPhi]2 \[LessEqual] 2, 
          0 \[LessEqual] \[CurlyPhi]3 \[LessEqual] 2, 
          0 \[LessEqual] \[CurlyPhi]4 \[LessEqual] 2, 
          0 \[LessEqual] \[CurlyPhi]5 \[LessEqual] 2}, {A0x, A0y, \[Gamma]0, 
          a, b, c, d, 
          k, \[Kappa], \[CurlyPhi]1, \[CurlyPhi]2, \[CurlyPhi]3, \
\[CurlyPhi]4, \[CurlyPhi]5}]\)], "Input"],

Cell[BoxData[
    RowBox[{\(NMinimize::"nrnum"\), \(\(:\)\(\ \)\), "\<\"The function value \
\\!\\(\\(\\(9388.74646668146`\[InvisibleSpace]\\)\\) + \
\\(\\(15394.529827434802`\\\\ \[ImaginaryI]\\)\\)\\) is not a real number at \
\\!\\({a, A0x, A0y, b, c, d, k, \[Gamma]0, \[Kappa], \[CurlyPhi]1, \\(\\(\
\[LeftSkeleton] 4 \[RightSkeleton]\\)\\)}\\) = \\!\\({25.159268184920627`, \
13.201041034552215`, 33.621512576758`, 30.808841755627377`, \
11.518060209029588`, \\(\\(\[LeftSkeleton] 19 \[RightSkeleton]\\)\\), \\(\\(\
\[LeftSkeleton] 18 \[RightSkeleton]\\)\\), \\(\\(-1.204647256690294`\\)\\), \
0.04046073333134717`, 0.8504681440981766`, \\(\\(\[LeftSkeleton] 4 \
\[RightSkeleton]\\)\\)}\\). \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::nrnum\\\"]\\)\"\>"}]], "Message"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{0, 1680}, {0, 988}},
WindowSize->{967, 928},
WindowMargins->{{Automatic, 102}, {29, Automatic}},
Magnification->1
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 104, 3, 52, "Subtitle"],

Cell[CellGroupData[{
Cell[1905, 60, 63, 0, 38, "Subsection"],
Cell[1971, 62, 27946, 348, 231, 27830, 344, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[29920, 412, 135, 4, 27, "Input"],

Cell[CellGroupData[{
Cell[30080, 420, 341, 10, 117, "Input"],
Cell[30424, 432, 235, 4, 50, "Output"],
Cell[30662, 438, 235, 4, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[30934, 447, 457, 10, 75, "Input"],
Cell[31394, 459, 209, 5, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[31640, 469, 429, 12, 75, "Input"],
Cell[32072, 483, 160, 2, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32269, 490, 105, 2, 27, "Input"],
Cell[32377, 494, 92, 1, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32506, 500, 110, 2, 27, "Input"],
Cell[32619, 504, 102, 2, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32758, 511, 76, 1, 27, "Input"],
Cell[32837, 514, 67, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32941, 520, 178, 4, 27, "Input"],
Cell[33122, 526, 141, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[33300, 534, 285, 6, 43, "Input"],
Cell[33588, 542, 120, 2, 27, "Output"],
Cell[33711, 546, 120, 2, 27, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[33880, 554, 70, 0, 69, "Section"],
Cell[33953, 556, 153, 3, 27, "Input"],

Cell[CellGroupData[{
Cell[34131, 563, 100, 3, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[34256, 570, 73, 2, 43, "Input"],
Cell[34332, 574, 120, 2, 27, "Output"],
Cell[34455, 578, 120, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[34612, 585, 105, 2, 27, "Input"],
Cell[34720, 589, 103, 2, 27, "Output"]
}, Open  ]],
Cell[34838, 594, 2301, 59, 171, "Input"],

Cell[CellGroupData[{
Cell[37164, 657, 348, 5, 43, "Input"],
Cell[37515, 664, 354, 6, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[37906, 675, 496, 8, 75, "Input"],
Cell[38405, 685, 45705, 991, 163, 7199, 511, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[84147, 1681, 362, 6, 59, "Input"],
Cell[84512, 1689, 522, 8, 49, "Message"],
Cell[85037, 1699, 485, 10, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[85559, 1714, 36, 1, 27, "Input"],
Cell[85598, 1717, 103, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[85738, 1724, 479, 8, 75, "Input"],
Cell[86220, 1734, 51622, 1060, 186, 6990, 504, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[137857, 2797, 116, 2, 34, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[138010, 2804, 56, 0, 38, "Subsection"],

Cell[CellGroupData[{
Cell[138091, 2808, 125, 2, 43, "Input"],
Cell[138219, 2812, 54, 1, 27, "Output"],
Cell[138276, 2815, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[138367, 2821, 124, 2, 27, "Input"],
Cell[138494, 2825, 106, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[138637, 2832, 177, 3, 27, "Input"],
Cell[138817, 2837, 599, 9, 104, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[139453, 2851, 177, 3, 27, "Input"],
Cell[139633, 2856, 599, 9, 104, "Output"]
}, Open  ]],
Cell[140247, 2868, 38, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[140310, 2872, 36, 1, 27, "Input"],
Cell[140349, 2875, 103, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[140489, 2882, 40, 1, 27, "Input"],
Cell[140532, 2885, 354, 6, 27, "Output"]
}, Open  ]],
Cell[140901, 2894, 510, 9, 59, "Input"],

Cell[CellGroupData[{
Cell[141436, 2907, 925, 17, 59, "Input"],
Cell[142364, 2926, 860, 12, 35, "Message"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

