(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    277558,       5706]*)
(*NotebookOutlinePosition[    278211,       5729]*)
(*  CellTagsIndexPosition[    278167,       5725]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
MDA-Chapter 3: Design of Mechanisms - 3.4 Paths of Crank-Rocker \
Mechanisms\
\>", "Subtitle"],

Cell[CellGroupData[{

Cell["crank-rocker mechanismus: Basic functions", "Subsection"],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000470000ga000`40O003h00Oogoo27oo001ROol5
0017Ool3001FOol0065oo`03001oogoo00=oo`03001oogoo04=oo`05001oogooOol0001EOol0061o
o`03001oogoo00Eoo`03001oogoo00Qoo`D000Uoo`H00003Ool007oo00Eoo`D00003Ool000000080
00=oo`<0009oo`800005Ool007ooOol00003Ool00`00Oomoo`04001EOol0061oo`03001oogoo00Eo
o`03001oogoo00Qoo`03001oogoo009oo`03001oogoo00Ioo`03001oogoo00]oo`03001oogoo009o
o`03001oogoo009oo`03001oo`0000=oo`80009oo`80009oo`07001oogooOol007oo00000Woo0P00
EGoo001POol00`00Oomoo`05Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`07Ool00`00
Oomoo`0:Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool20003Ool01000Oomoo`00
0goo00<007oo00000goo00<007ooOol0Dgoo001POol00`00Oomoo`05Ool00`00Oomoo`08Ool00`00
Oomoo`02Ool00`00Oomoo`08Ool2000:Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03
00000goo001oo`02Ool01000Oomoo`000goo00<007oo00000goo00<007ooOol0Dgoo001QOol00`00
Oomoo`03Ool00`00Oomoo`09Ool5000=Ool00`00Oomoo`07Ool00`00Oomoo`02Ool00`00Oomoo`02
Ool00`00Ool00004Ool01@00Oomoogoo00000Woo00L007ooOomoo`00Ool00003Ool00`00Oomoo`1C
Ool0069oo`D00003Ool007oo00Uoo`03001oogoo009oo`03001oogoo00]oo`03001oogoo00Ioo`03
001oogoo009oo`03001oogoo009oo`03001oo`0000=oo`8000=oo`03001oogoo0080009oo`03001o
o`00009oo`8005Eoo`00Hgoo00<007ooOol00goo00<007ooOol01goo00<007ooOol00Woo00<007oo
00001Woo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol00goo10000goo0`0000=oo`00Ool0
0Woo00D007ooOol007oo008000=oo`@005Eoo`00JWoo00<007ooOol01Woo00<007ooOol00Woo00<0
07oo00001Woo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol0MGoo001cOol50002Ool00`00
Oomoo`05Ool40009Ool00`00Oomoo`03Ool00`00Ool0001_Ool00?moo`Qoo`00KGoo00<007ooOol0
Ugoo001ROol00`00Oomoo`09Ool00`00Oomoo`2FOol0069oo`03001oogoo00Yoo`03001oogoo09Eo
o`00HGoo00<007ooOol037oo00<007ooOol0U7oo001QOol00`00Oomoo`0=Ool00`00Oomoo`2COol0
061oo`03001oogoo00moo`03001oogoo099oo`00H7oo00<007ooOol047oo00<007ooOol0TGoo001P
Ool00`00Oomoo`2TOol005moo`03001oogoo0:Eoo`00MWoo0P00Sgoo001hOol00`00Oomoo`2<Ool0
07Uoo`8008aoo`00GGoo00<007ooOol06goo00<007ooOol0RGoo001MOol00`00Oomoo`0LOol00`00
Oomoo`28Ool005eoo`03001oogoo01eoo`03001oogoo08Moo`00G7oo00<007ooOol0Z7oo001LOol0
0`00Oomoo`2XOol005aoo`03001oogoo029oo`03001oogoo08=oo`00G7oo00<007ooOol08goo00<0
07ooOol0PWoo001KOol00`00Oomoo`0UOol00`00Oomoo`21Ool005]oo`03001oogoo02Ioo`03001o
ogoo081oo`00QGoo00<007ooOol0Ogoo0026Ool00`00Oomoo`1nOol00?moo`Qoo`00ogoo27oo001J
Ool00`00Oomoo`0]Ool2001kOol005Yoo`03001oogoo02moo`03001oogoo07Qoo`00FGoo00<007oo
Ool0;goo00@007oo000007Qoo`00FGoo00<007ooOol0;Woo00<007ooOol00Woo00<007ooOol0MGoo
001HOol00`00Oomoo`0^Ool00`00Oomoo`04Ool00`00Oomoo`1dOol005Qoo`03001oogoo02ioo`03
001oogoo00Eoo`03001oogoo07=oo`00F7oo00<007ooOol0;Goo00<007ooOol0O7oo001GOol00`00
Oomoo`0]Ool00`00Oomoo`1mOol008Moo`03001oogoo00Yoo`80075oo`00QWoo00<007ooOol03Goo
00<007ooOol0KWoo0026Ool00`00Oomoo`0>Ool00`00Oomoo`0ROol20019Ool008Eoo`03001oogoo
00aoo`05001oogooOol0000ROol01000Oomoo`00B7oo001FOol00`00Oomoo`0/Ool00`00Oomoo`0;
Ool20004Ool00`00Oomoo`0OOol01000Oomoo`00B7oo001FOol00`00Oomoo`0[Ool00`00Oomoo`0;
Ool40004Ool00`00Oomoo`0NOol01000Oomoo`00B7oo000YOol2000[Ool00`00Oomoo`0[Ool00`00
Oomoo`0<Ool2000VOol01000Oomoo`00B7oo000XOol01000Oomoo`00:Goo00<007ooOol03goo00<0
07ooOol06Woo00<007ooOol03Goo00<007ooOol097oo00@007ooOol004Qoo`00:7oo00@007ooOol0
02Uoo`03001oogoo00moo`03001oogoo01Uoo`03001oogoo00eoo`03001oogoo00Moo`8001=oo`D0
00Aoo`04001oogoo0018Ool002Qoo`04001oogoo000KOol200000goo001oo`09Ool00`00Oomoo`0?
Ool00`00Oomoo`0IOol00`00Oomoo`0=Ool00`00Oomoo`09Ool00`00Oomoo`0@Ool00`00Oomoo`02
Ool00`00Oomoo`02Ool20019Ool002Qoo`04001oogoo000JOol00`00Oomoo`02000:Ool00`00Oomo
o`0?Ool00`00Oomoo`0IOol00`00Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`0?Ool00`00Oomo
o`02Ool00`00Oomoo`1=Ool001ioo`03001oogoo00=oo`05001oogooOol00002Ool00`00Oomoo`0H
Ool01@00Oomoogoo00002Goo00<007ooOol047oo00<007ooOol067oo00<007ooOol03Goo00<007oo
Ool037oo00<007ooOol03Woo00<007ooOol00Woo00<007ooOol0:Goo00D007ooOomoo`0001moo`00
7Woo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo01Qoo`05001oogooOol00009Ool0
0`00Oomoo`0@Ool00`00Oomoo`0HOol00`00Oomoo`0<Ool2000?Ool00`00Oomoo`0=Ool5000/Ool0
1@00Oomoogoo00007goo000OOol01@00Oomoogoo00001Goo0P006goo00D007ooOomoo`0001Yoo`<0
01Yoo`03001oogoo00aoo`03001oogoo00moo`03001oogoo00aoo`03001oogoo009oo`03001oogoo
02Yoo`03001oo`00021oo`007goo1@008Woo00<007ooOol00P0077oo00<007ooOol067oo00<007oo
Ool037oo00<007ooOol07Woo00<007ooOol00Woo00<007ooOol0:Woo00<007oo000087oo000OOol0
1@00Oomoogoo00008goo100077oo00<007ooOol09goo00<007ooOol07Woo00<007ooOol00Woo00<0
07ooOol0:goo00<007ooOol07goo000POol00`00Ool0000WOol00`00Oomoo`06Ool00`00Oomoo`02
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`0E
Ool2000EOol00`00Oomoo`08Ool5000^Ool00`00Oomoo`0OOol0021oo`03001oo`0000Moo`@001ao
o`03001oogoo00Ioo`05001oogooOol00007Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`03Ool01000Oomoogoo0P003Goo00<007ooOol05Goo00<007ooOol0>Goo00<0
07oo000087oo000POol00`00Ool00006Ool00`00Oomoo`02Ool00`00Oomoo`0QOol01@00Oomoogoo
00001goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00D007oo
001oo`0000eoo`03001oogoo01Ioo`03001oogoo00@002Eoo`8000eoo`03001oo`00021oo`008Goo
00<007ooOol017oo00<007ooOol017oo00<007ooOol087oo00@007ooOol000Moo`03001oogoo00Eo
o`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Ioo`03001oo`0000moo`03001oogoo01Mo
o`8000Aoo`03001oogoo02=oo`@000Uoo`05001oogooOol0000OOol002Qoo`03001oogoo00Aoo`03
001oogoo021oo`03001oo`0000Moo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03
001oogoo00Qoo`8000moo`03001oogoo01Moo`03001oogoo00Aoo`03001oogoo02=oo`H002Yoo`00
:7oo00<007ooOol017ooC@000goo00<007ooOol00goo9P001Woo00<007ooOol097oo20009goo000X
Ool00`00Oomoo`04Ool00`00Oomoo`0=Ool00`00Oomoo`0?Ool00`00Oomoo`08Ool00`00Oomoo`0>
Ool00`00Oomoo`0?Ool00`00Oomoo`03OolV0006Ool^000XOol002Uoo`03001oogoo009oo`03001o
ogoo00ioo`03001oogoo00moo`03001oogoo00Qoo`03001oogoo00ioo`03001oogoo00moo`03001o
ogoo00ioo`03001oogoo01Moo`03001oogoo00Aoo`03001oogoo00aoo`03001oogoo00Ioo`03001o
ogoo009oo`03001oogoo00Ioo`D002]oo`00:Woo10004Goo00<007ooOol03Woo00<007ooOol02Goo
00<007ooOol03Woo00<007ooOol03Goo00<007oo000047oo00<007ooOol05Woo00<007oo000017oo
00<007ooOol03Goo00<007ooOol01Woo00<007ooOol00Woo00<007ooOol01Goo0`00;Woo000ZOol0
1000Oomoo`004Goo00<007ooOol06Woo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol03goo
00<007ooOol057oo0P000goo1@003goo00<007ooOol01Woo00<007ooOol00Woo00<007ooOol017oo
00<007ooOol0;goo000ZOol01000Oomoo`004Goo00<007ooOol06Woo00<007ooOol03Woo00<007oo
Ool087oo00<007ooOol04Woo0P002Goo00<007ooOol03Goo00<007ooOol01Woo00<007ooOol00Woo
00<007ooOol0=Woo000ZOol01@00Oomoogoo000047oo00<007ooOol06Woo00<007ooOol03Woo00<0
07ooOol087oo0P004Goo0P002goo00<007ooOol03Goo00<007ooOol01Goo0P000goo00<007ooOol0
=goo000ZOol01@00Oomoogoo000047oo00<007ooOol03Goo00<007ooOol02Woo00<007ooOol03Woo
00<007ooOol04Goo00<007ooOol03Goo00<007ooOol03Woo00<007ooOol02goo00<007ooOol03Goo
00<007ooOol01Goo00<007ooOol00Woo00<007ooOol0=goo000ZOol01@00Oomoogoo000047oo00<0
07ooOol03Goo00<007ooOol02Goo00<007ooOol03goo00<007ooOol04Woo00<007ooOol037oo00<0
07ooOol037oo0P003Woo00<007ooOol03Goo00<007ooOol01Goo00<007ooOol00Woo00<007ooOol0
=goo000ZOol00`00Oomoo`02Ool00`00Oomoo`0=Ool00`00Oomoo`0=Ool00`00Oomoo`09Ool00`00
Oomoo`0@Ool00`00Oomoo`0AOol00`00Oomoo`0<Ool00`00Oomoo`0:Ool2000AOol00`00Oomoo`0<
Ool00`00Oomoo`05Ool00`00Oomoo`02Ool00`00Oomoo`0gOol002Yoo`03001oogoo009oo`03001o
ogoo00eoo`03001oogoo00aoo`03001oogoo00Yoo`03001oogoo011oo`03001oogoo015oo`03001o
ogoo00aoo`8000Uoo`8001=oo`03001oogoo00aoo`03001oogoo00Aoo`8000=oo`03001oogoo03Qo
o`00:Woo00<007ooOol00Woo00<007ooOol03Goo00<007ooOol037oo00<007ooOol02Woo00<007oo
Ool047oo00<007ooOol04Goo00<007ooOol03Goo00<007ooOol01Goo0P005Goo00<007ooOol037oo
00<007ooOol017oo00<007ooOol00Woo00<007ooOol0>7oo000ZOol00`00Oomoo`02Ool00`00Oomo
o`0=Ool00`00Oomoo`0<Ool00`00Oomoo`0:Ool00`00Oomoo`0TOol00`00Oomoo`0=Ool00`00Oomo
o`04Ool00`00Oomoo`0EOol00`00Oomoo`0<Ool00`00Oomoo`04Ool00`00Oomoo`0mOol002Yoo`03
001oogoo00=oo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00Uoo`03001oogoo02Ioo`03
001oogoo00eoo`04001oogooOol2000HOol00`00Oomoo`0<Ool00`00Oomoo`03Ool00`00Oomoo`0n
Ool002Yoo`03001oogoo00=oo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00Yoo`03001o
ogoo02Ioo`03001oogoo00eoo`04001oo`00000JOol00`00Oomoo`0<Ool00`00Oomoo`03Ool00`00
Oomoo`0nOol002Yoo`03001oogoo00=oo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00Yo
o`03001oogoo015oo`<0019oo`03001oogoo00eoo`8001eoo`03001oogoo00]oo`03001oogoo009o
o`03001oogoo03moo`00:Woo00<007ooOol017oo00<007ooOol02goo00<007ooOol05goo00<007oo
Ool04Goo00D007ooOomoo`00019oo`03001oogoo00]oo`03001oo`0001eoo`03001oogoo00]oo`03
001oogoo009oo`03001oogoo03moo`00:Woo00<007ooOol017oo00<007ooOol02goo00<007ooOol0
5goo00<007ooOol047oo00<007ooOol00Woo00<007ooOol047oo00<007ooOol02Goo0P000goo00<0
07ooOol06Woo00<007ooOol02goo00D007ooOomoo`0000Moo`<003Qoo`00:Woo00<007ooOol017oo
00<007ooOol02goo00<007ooOol05goo00<007ooOol047oo00<007ooOol00Woo00<007ooOol047oo
00<007ooOol01goo0P001Goo0P006goo00<007ooOol02goo00<007ooOol00P000Woo00<007ooOol0
0goo00<007ooOol0=goo000ZOol00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00
Oomoo`09Ool00`00Oomoo`0AOol20002Ool00`00Oomoo`0BOol00`00Oomoo`04Ool20008Ool00`00
Oomoo`09Ool4000<Ool00`00Oomoo`0;Ool01000Oomoo`000Woo0P001Goo00<007ooOol0=goo000Z
Ool00`00Oomoo`05Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0B
Ool6000BOol00`00Oomoo`03Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`0<Ool00`00
Oomoo`0;Ool00`00Ool00002Ool01000Ool0000017oo00<007ooOol0=goo000ZOol00`00Oomoo`05
Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`08Ool00`00Oomoo`0/Ool00`00Oomoo`02
000=Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`0<Ool00`00Oomoo`0:Ool20003Ool0
1@00Ool007oo00000Woo0P00>Goo000ZOol00`00Oomoo`03Ool3000<Ool00`00Oomoo`09Ool00`00
Oomoo`09Ool00`00Oomoo`0/Ool3000DOol20006Ool00`00Oomoo`0;Ool00`00Oomoo`0:Ool00`00
Oomoo`02Ool01@00Ool007oo00000goo00<007ooOol0=goo000ZOol00`00Oomoo`02Ool01@00Oomo
ogoo00002goo00<007ooOol02Goo00<007ooOol027oo00<007ooOol0;7oo0`0057oo00@007oo0000
009oo`04001oogoo000=Ool00`00Oomoo`09Ool20003Ool200000goo001oo`02000lOol002Yoo`03
001oogoo008000Aoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Qoo`03001oogoo02]o
o`@001Aoo`05001oo`00Ool00002Ool2000>Ool00`00Oomoo`07Ool200000goo001oo`02Ool20000
0goo001oo`02000lOol001eoo`H000Moo`<000Ioo`03001oogoo00Uoo`03001oogoo00Uoo`03001o
ogoo00Moo`03001oogoo01Yoo`03001oogoo00eoo`8000Aoo`03001oogoo015oo`05001oo`00Ool0
000BOol00`00Oomoo`06Ool20002Ool00`00Oomoo`020002Ool00`00Oomoo`02000kOol001eoo`03
001oogoo00Yoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Qoo`03001oogoo00Moo`80
01aoo`03001oogoo00]oo`8000Moo`03001oogoo00moo`800003Ool007oo0080019oo`03001oogoo
00=oo`8000Aoo`8004Eoo`007Woo00<007ooOol01goo0`002Goo00<007ooOol027oo00<007ooOol0
27oo00<007ooOol01goo00<007ooOol077oo00<007ooOol027oo0P002Goo00<007ooOol03goo0P00
00=oo`00Ool00P004Woo00@007ooOomoo`<000Eoo`03001oogoo04Aoo`007goo0P001Woo00@007oo
Ool000Uoo`03001oogoo00Qoo`03001oogoo015oo`03001oogoo01eoo`03001oogoo00Moo`03001o
ogoo00Yoo`03001oogoo00eoo`80009oo`03001oogoo0080015oo`03001oo`00008000Eoo`<004Io
o`008Goo00<007ooOol00Woo00D007ooOomoo`0000Yoo`03001oogoo00Moo`03001oogoo011oo`80
021oo`03001oogoo00Aoo`8000ioo`03001oogoo02Aoo`@00003Ool0000000=oo`80009oo`03001o
ogoo04Aoo`008Woo00<007ooOol01Goo00<007ooOol027oo00<007ooOol01goo00<007ooOol04Goo
00<007ooOol07Woo00<007ooOol00Woo0P004Goo00<007ooOol06Woo2@000Woo00<007oo00001@00
17oo00<007ooOol0A7oo000MOol00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`08Ool00`00
Oomoo`07Ool00`00Oomoo`0AOol00`00Oomoo`0OOol01000Ool000004goo0P009Woo1P001Woo00<0
07ooOol0A7oo000MOol00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`09Ool00`00Oomoo`06
Ool00`00Oomoo`06Ool00`00Oomoo`07Ool3000POol2000FOol2000UOol60006Ool00`00Oomoo`14
Ool001ioo`@000Qoo`03001oogoo00Uoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00Io
o`05001oo`00Ool0000NOol00`00Oomoo`0GOol2000UOol00`00Oomoo`08Ool00`00Oomoo`14Ool0
02Yoo`03001oogoo00Uoo`03001oogoo00Ioo`03001oogoo00Ioo`03001oogoo00=oo`06001oogoo
001oo`000Woo00<007ooOol06Goo0P006goo0P0097oo00<007ooOol027oo00<007ooOol0A7oo000Z
Ool00`00Oomoo`09Ool00`00Oomoo`06Ool00`00Oomoo`05Ool00`00Oomoo`03Ool01`00Oomoogoo
001oo`00009oo`03001oogoo01Moo`8001ioo`8002=oo`03001oogoo00Qoo`03001oogoo04Aoo`00
:Woo00<007ooOol02Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol00Woo00<007ooOol0
0Woo00@007oo001oo`8001Moo`80029oo`03001oogoo021oo`03001oogoo00Qoo`03001oogoo04Ao
o`00:Woo00<007ooOol02Woo00<007ooOol01Goo00<007ooOol01Goo00D007ooOomoo`0000Eoo`D0
01Moo`03001oogoo02=oo`80021oo`03001oogoo00Qoo`03001oogoo04Aoo`00:Woo00<007ooOol0
2Woo00<007ooOol01Goo00<007ooOol017oo00<007ooOol00P0087oo0P009goo0P0087oo00<007oo
Ool01goo00<007ooOol0A7oo000ZOol00`00Oomoo`0;Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
1000Ool0000067oo1`0000=oo`00Ool0:Woo0P000Woo00@007ooOomoo`8001Ioo`03001oogoo00Mo
o`03001oogoo04Aoo`00:Woo00<007ooOol02goo00<007ooOol017oo00<007ooOol017oo0P006Woo
0P000goo0P00;Woo0P000Woo00D007oo001oo`0001Ioo`03001oogoo00Moo`03001oogoo04Aoo`00
:Woo00<007ooOol02goo00<007ooOol017oo00<007ooOol00goo0P0077oo00D007ooOomoo`0003=o
o`03001oo`0001Qoo`03001oogoo00Moo`03001oogoo04Aoo`00:Woo00<007ooOol037oo00<007oo
Ool00Woo0P000goo0P007Woo00D007ooOomoo`0003Aoo`8001Qoo`03001oogoo00Moo`03001oogoo
04Aoo`00:Woo00<007ooOol01Goo0P000Woo00@007ooOol000=oo`<00003Ool00000009oo`03001o
ogoo01]oo`05001oogooOol0000dOol00`00Oomoo`0HOol00`00Oomoo`06Ool00`00Oomoo`14Ool0
02Yoo`03001oogoo00Aoo`03001oogoo008000=oo`03001oogoo00D000Aoo`03001oogoo01aoo`03
001oo`0003Eoo`03001oogoo01Qoo`03001oogoo00Ioo`03001oogoo04Aoo`00:Woo00<007ooOol0
17oo00D007ooOomoo`0000=oo`03001oo`0000D000Aoo`03001oogoo01Moo`03001oogoo009oo`03
001oo`0003Eoo`03001oogoo00Aoo`D000moo`03001oogoo00Ioo`03001oogoo04Aoo`00:Woo00<0
07ooOol01Goo100017oo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol05Woo0P001Goo00<0
07oo0000<goo00<007oo00002goo3P0000=oo`00Ool01goo00<007ooOol077oo00<007ooOol00Woo
00<007ooOol017oo00<007ooOol06Goo000ZOol00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool00`00Oomoo`0DOol20008Ool00`00Oomoo`0cOol00`00Oomoo`0IOol0
0`00Oomoo`06Ool00`00Oomoo`0KOol20004Ool00`00Oomoo`03Ool2000KOol002Yoo`03001oogoo
00Aoo`05001oogooOol00004Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0BOol2001L
Ool00`00Oomoo`06Ool00`00Oomoo`0JOol01000Ool000000goo00<007ooOol00Woo00@007oo0000
01Yoo`00:Woo00<007ooOol01Goo0`001Woo00D007ooOomoo`0000Aoo`03001oogoo015oo`03001o
ogoo05eoo`03001oogoo00Eoo`03001oogoo01Yoo`05001oo`00Ool00002Ool00`00Oomoo`02Ool0
1@00Ool007oo00006Goo000ZOol00`00Oomoo`0>Ool01@00Oomoogoo000017oo00<007ooOol03goo
0P00H7oo00<007ooOol01Goo00<007ooOol04goo0`5017oo00D007oo001oo`0000Moo`05001oo`00
Ool0000IOol002Yoo`03001oogoo00ioo`05001oogooOol00003Ool00`00Oomoo`0>Ool2001ROol0
0`00Oomoo`05Ool00`00Oomoo`0?Ool40D06Ool200000goo001oo`020005Ool200000goo001oo`02
000HOol002Yoo`03001oogoo00moo`04001oogoo0003Ool00`00Oomoo`0<Ool2001TOol00`00Oomo
o`05Ool00`00Oomoo`0<Ool30D0:Ool200000goo001oo`020005Ool200000goo001oo`02000HOol0
02Yoo`03001oogoo00moo`04001oogoo000@Ool2001VOol00`00Oomoo`05Ool00`00Oomoo`08Ool4
0D0<Ool20002Ool00`00Oomoo`020003Ool20002Ool00`00Oomoo`02000GOol002Yoo`03001oogoo
00moo`04001oogoo000?Ool00`00Oomoo`1OOol20D05Ool00`00Oomoo`05Ool00`00Oomoo`04Ool4
0D0lOol002Yoo`03001oogoo00moo`04001oogoo000=Ool2001POol50D05Ool00`00Oomoo`04Ool0
1000Oomoogoo0`50@7oo000:Ool00`00Oomoo`0MOol00`00Oomoo`0@Ool01@00Ool007oo00002Goo
0P0000=oo`500D00GGoo1`501Goo00<007oo0D0020506goo0P009Woo000:Ool00`00Oomoo`0MOol0
0`00Oomoo`0@Ool01@00Ool007oo00001goo0P0000=oo`500D00GGoo40501Goo00<007ooOol077oo
0P0027oo0P000Woo0P0067oo0003Ool200000goo00000002Ool01000Oomoogoo0P000Woo00<007oo
Ool05Goo00<007ooOol047oo00D007oo001oo`0000Ioo`04001oo`500D1ROol60D05Ool00`00Oomo
o`04Ool00`00Oomoo`0VOol20002Ool2000HOol0009oo`04001oo`000002Ool00`00Ool00002Ool0
0`00Oomoo`0200000goo001oo`0EOol00`00Oomoo`0@Ool50004Ool200020D1XOol20D05Ool00`00
Oomoo`04Ool00`00Oomoo`14Ool0009oo`04001oogoo0002Ool00`00Oomoo`02Ool01@00Oomoogoo
000067oo00<007ooOol03goo0P000goo0P0000=oo`0000000P50LWoo00<007ooOol00goo00<007oo
Ool0A7oo0002Ool01000Oomoo`000Woo00<007ooOol00Woo00D007ooOomoo`0001Qoo`03001oogoo
00moo`03001oogoo00=oo`800081@7Aoo`03001oogoo00=oo`03001oogoo04Aoo`000Woo00@007oo
Ool0009oo`03001oogoo009oo`06001oogoo001oo`0037oo00<1@7ooOol027oo00<007ooOol03Woo
00<007ooOol01Goo00<007ooOol0M7oo00<007ooOol00goo00<007ooOol0A7oo0003Ool200000goo
00000006Ool20002Ool00`00Oomoo`02Ool90D0:Ool00`00Oomoo`0>Ool00`00Oomoo`05Ool00`00
Oomoo`1VOol00`00Oomoo`0;Ool00`00Oomoo`02Ool20016Ool001Qoo`P1@0Yoo`03001oogoo00eo
o`030D0007oo00Ioogh000Ioo`D003]oo`006Woo2P501Woo00<007ooOol02Goo105000=oo`00Ool0
1Woo0P00Igoo00<007ooOol02goo00<007ooOol00goo00<007ooOol017oo00<007ooOol0?Goo000K
Ool50D04Ool60D000`000D01@0090D06Ool00`00Oomoo`03Ool00`00Oomoo`04001SOol00`00Oomo
o`0<Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`0mOol001eoo`81@0]oo`03001oogoo
00moo`8000=oo`8000Eoo`D005moo`03001oogoo00aoo`03001oogoo009oo`03001oogoo00Aoo`03
001oogoo03eoo`007Woo00<1@7ooOol02Goo00<007ooOol047oo1@0000=oo`00Ool027oo1000Fgoo
00<007ooOol037oo00<007ooOol00Woo00<007ooOol017oo00<007ooOol0?Goo000ZOol00`00Oomo
o`0GOol00`00Oomoo`05Ool00`00Oomoo`02Ool4001GOol00`00Oomoo`0<Ool00`00Oomoo`02Ool0
0`00Oomoo`04Ool00`00Oomoo`0mOol002Yoo`03001oogoo01Qoo`03001oogoo00eoo`@005=oo`03
001oogoo00aoo`03001oogoo009oo`03001oogoo00Aoo`03001oogoo03eoo`00:Woo00<007ooOol0
6Goo00<007oo00001goo00<007ooOol01Goo1@00Agoo0P001Goo00<007ooOol03Goo00<007ooOol0
0Woo00<007ooOol017oo00<007ooOol0?Goo000ZOol00`00Oomoo`0JOol00`00Oomoo`0COol40012
Ool00`00Ool00005Ool00`00Oomoo`0>Ool01@00Oomoogoo00001Woo00<007ooOol0?Goo000ZOol0
0`00Oomoo`0?Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo00001goo00<007ooOol0
1Goo00<007ooOol00Woo100097oo0`005goo00@007ooOol000Aoo`03001oogoo00ioo`05001oogoo
Ool00016Ool002Yoo`03001oogoo00moo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo01Uo
o`@001moo`05001oogooOol0000FOol01000Oomoo`0017oo00<007ooOol03Woo00D007ooOomoo`00
04Ioo`00:Woo00<007ooOol047oo00D007ooOomoo`0000Qoo`03001oogoo00=oo`03001oogoo00Eo
o`03001oogoo00Eoo`03001oogoo00Eoo`D001]oo`03001oogoo01Qoo`800003Ool007oo00=oo`03
001oogoo00ioo`05001oogooOol00016Ool002Yoo`03001oogoo011oo`D000Uoo`03001oogoo01mo
o`@001Moo`03001oogoo01Yoo`03001oogoo00=oo`03001oogoo00ioo`05001oogooOol00016Ool0
02Yoo`03001oogoo011oo`05001oogooOol0000:Ool20006Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool00`00Oomoo`05Ool00`00Oomoo`02Ool4000COol00`00Oomoo`0IOol00`00Oomoo`04Ool00`00
Oomoo`07Ool40004Ool01000Oomoo`00AWoo000ZOol00`00Oomoo`0AOol00`00Ool0000=Ool00`00
Oomoo`0QOol00`00Oomoo`04000?Ool01@00Oomoogoo00005Woo00@007oo000000Aoo`03001oogoo
00Moo`80009oo`05001oogooOol00002Ool00`00Oomoo`14Ool002Yoo`03001oogoo015oo`03001o
o`0000ioo`8000Moo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`8000Ioo`D000ao
o`<001Qoo`8000Aoo`03001oogoo00Qoo`05001oogooOol00003Ool01000Oomoo`00AWoo000ZOol0
0`00Oomoo`0AOol00`00Ool0000?Ool00`00Oomoo`0NOol00`00Oomoo`09Ool4000YOol00`00Oomo
o`08Ool01@00Oomoogoo00000goo00@007ooOol004Ioo`00:Woo00<007ooOol04Woo00<007ooOol0
3goo00@007ooOol000Moo`03001oogoo00Eoo`03001oogoo00Eoo`04001oogooOol20002Ool00`00
Oomoo`05Ool00`00Oomoo`02Ool3000QOol6000:Ool01@00Oomoogoo00000goo00@007ooOol0031o
o`03001oogoo01=oo`00:Woo00<007ooOol09Goo00<007ooOol047oo00<007ooOol00`001Goo00<0
07ooOol04Goo10007Goo1`002Goo0P000Woo00D007ooOomoo`00009oo`03001oogoo02ioo`03001o
ogoo01=oo`00:Woo00<007ooOol09Woo00<007ooOol00Woo00<007ooOol01Goo00<007ooOol00Woo
00<007ooOol00P001Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo10006Goo1`00
2Goo10001Goo00<007oo0000;7oo1P0057oo000ZOol00`00Oomoo`0WOol00`00Oomoo`0>Ool01000
Ool000001Woo00<007ooOol06Woo0`005Woo1P002Woo00<007ooOol01Woo00<007oo0000;7oo00D0
07ooOomoo`0001Eoo`00:Woo00<007ooOol0:7oo00<007ooOol017oo00<007ooOol01Goo100017oo
00@007oo000000Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00@0
019oo`D000]oo`03001oogoo00Ioo`03001oo`0001eoo`/000Eoo`04001oogoo000EOol002Yoo`03
001oogoo02Uoo`03001oogoo00aoo`04001oo`000005Ool00`00Oomoo`0ROol3000?Ool4000EOol0
0`00Ool00008OolE000AOol00`00Ool0000EOol002Yoo`03001oogoo02Yoo`8000Moo`04001oogoo
Ool20002Ool30002Ool200000goo001oo`06Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`03Ool4000;Ool4000EOol;000VOol00`00Ool0000EOol002Yoo`03001oogoo
02]oo`03001oogoo019oo`03001oogoo02Yoo`@000Moo`<001Ioo`03001oo`0002moo`8001Eoo`00
:Woo00<007ooOol0;7oo00@007ooOol000Moo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oo`00
008000Aoo`8001Qoo`80031oo`03001oogoo01=oo`00:Woo00<007ooOol0;Goo00<007ooOol03Woo
0P00=7oo1@006Goo0P00AWoo000ZOol00`00Oomoo`0^Ool20003Ool00`00Oomoo`05Ool01000Oomo
o`0017oo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007oo
Ool01Goo00<007ooOol01Goo00<007ooOol00Woo10005Woo0P00AWoo000ZOol00`00Oomoo`0`Ool0
0`00Oomoo`0:Ool00`00Oomoo`0lOol3000COol20016Ool002Yoo`03001oogoo035oo`03001oogoo
00=oo`03001oogoo009oo`04001oogoo0007Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool4000=Ool5
0015Ool002Yoo`03001oogoo039oo`03001oogoo00Ioo`03001oogoo04Eoo`<000Uoo`03001oogoo
00=oo`03001oogoo049oo`00:Woo00<007ooOol0<goo00<007ooOol017oo0P001goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0100017oo00<007ooOol01Goo00<007oo
Ool0@Goo000ZOol00`00Oomoo`0dOol00`00Oomoo`02Ool2001?Ool50007Ool00`00Oomoo`11Ool0
02Yoo`03001oogoo03Eoo`03001oo`00008000Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo045oo`00:Woo
00<007ooOol0=Woo0`00EGoo00<007ooOol01Goo00<007ooOol0@Goo000ZOol00`00Oomoo`0gOol0
1@00Oomoogoo00001goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0
1Goo00D007ooOomoo`0000Eoo`03001oogoo049oo`00:Woo00<007ooOol0>7oo00<007ooOol0EGoo
1@00?Woo0`0017oo000ZOol00`00Oomoo`0iOol00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool20011Ool01@00Oomoogoo0000
0goo000ZOol00`00Oomoo`0jOol00`00Oomoo`1BOol00`00Oomoo`09Ool50009Ool01@00Oomoogoo
00001Woo1@0000=oo`0000000P000goo0`000Woo0P0000Eoo`00Oomoo`0000=oo`03001oogoo00@0
00=oo`00:Woo00<007ooOol0>goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol01Goo00<007ooOol01Goo00@007ooOol000aoo`03001oogoo009oo`03001oogoo00Ioo`03
001oogoo00Qoo`03001oogoo009oo`03001oogoo009oo`03001oo`0000=oo`80009oo`80009oo`07
001oogooOol007oo00000Woo0P000goo000ZOol00`00Oomoo`0lOol00`00Oomoo`1>Ool00`00Oomo
o`0;Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomo
o`02Ool00`00Oomoo`03Ool20003Ool01000Oomoo`000goo00<007oo00000goo00<007ooOol00Goo
000ZOol00`00Oomoo`0mOol00`00Ool00007Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomo
o`05Ool00`00Oomoo`02Ool00`00Oomoo`0<Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomo
o`08Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0300000goo001oo`02Ool01000Oomo
o`000goo00<007oo00000goo00<007ooOol00Goo000ZOol00`00Oomoo`0nOol00`00Oomoo`1:Ool0
0`00Oomoo`0=Ool50009Ool00`00Oomoo`08Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Ool0
0004Ool01@00Oomoogoo00000Woo00L007ooOomoo`00Ool00003Ool00`00Oomoo`01Ool002Yoo`03
001oogoo03moo`05001oogooOol00007Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05
Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`04
Ool00`00Oomoo`0>Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomoo`02
Ool00`00Oomoo`02Ool00`00Ool00003Ool20003Ool00`00Oomoo`020002Ool00`00Ool00002Ool2
0003Ool002Yoo`03001oogoo041oo`03001oogoo04Ioo`03001oogoo00moo`03001oogoo009oo`03
001oogoo00Aoo`<000Yoo`03001oogoo00=oo`@000=oo`<00003Ool007oo009oo`05001oogoo001o
o`020003Ool40003Ool002Yoo`03001oogoo045oo`03001oogoo00=oo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Eoo`80019oo`03001oogoo009oo`03001oogoo00Ioo`03001oogoo00Qo
o`03001oogoo02=oo`00:Woo00<007ooOol0=goo00@007ooOol000Moo`03001oogoo049oo`03001o
ogoo015oo`D000Uoo`03001oogoo00Qoo`03001oogoo00=oo`03001oo`0001eoo`00:Woo00<007oo
Ool0=goo00@007ooOol000Qoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00eoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Eoo`05001oogooOol0001BOol0
02Yoo`03001oogoo03Moo`03001oo`0000Yoo`03001oogoo03moo`03001oogoo055oo`00:Woo00<0
07ooOol0=goo00<007oo00002goo00<007oo00001goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol010002Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol00goo00<007ooOol0DWoo
000ZOol00`00Oomoo`0gOol2000=Ool00`00Oomoo`0HOol00`00Oomoo`02Ool00`00Oomoo`0KOol0
0`00Oomoo`1COol002Yoo`03001oogoo03Moo`03001oo`0000eoo`05001oogooOol00007Ool00`00
Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00
Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`1DOol002Yoo`03001oogoo03Moo`04001oogoo000=
Ool00`00Oomoo`0KOol00`00Oomoo`0IOol00`00Oomoo`1EOol002Yoo`03001oogoo03Moo`03001o
ogoo00moo`03001oogoo00=oo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo009oo`8000Uo
o`03001oogoo00Eoo`03001oogoo00Eoo`03001oo`0005Qoo`00:Woo00<007ooOol0=goo00<007oo
Ool047oo00<007ooOol06Goo00<007ooOol05goo00@007ooOomoo`<005=oo`00:Woo00<007ooOol0
Bgoo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol00goo00<007ooOol00Woo00<007ooOol0
0Woo00<007ooOol01Goo00<007ooOol01Goo00D007ooOomoo`0000=oo`05001oogooOol0001BOol0
02Yoo`03001oogoo04aoo`03001oogoo019oo`03001oogoo009oo`03001oogoo01Eoo`03001oogoo
00=oo`@0059oo`00:Woo00<007ooOol0CGoo00<007oo00001goo00<007ooOol01Goo00<007ooOol0
10002Goo00<007ooOol01Goo00<007ooOol00goo00<007ooOol00goo00<007ooOol00P00DWoo000Z
Ool00`00Oomoo`1>Ool00`00Oomoo`0[Ool00`00Oomoo`04Ool01@00Oomoogoo0000DWoo000ZOol0
0`00Oomoo`1?Ool01@00Oomoogoo00001goo00<007ooOol03Goo00<007ooOol01Goo00<007ooOol0
1Goo0P001Woo00D007ooOomoo`00059oo`00:Woo00<007ooOol0D7oo00<007ooOol0:7oo00<007oo
Ool01Goo00D007ooOomoo`00059oo`00:Woo00<007ooOol0DGoo00<007ooOol00goo00<007ooOol0
1Goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol01Goo00@007ooOol000Qoo`03001oogoo
0080059oo`00:Woo00<007ooOol0DWoo00<007ooOol097oo00<007ooOol027oo1000DWoo000ZOol0
0`00Oomoo`1COol00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`05Ool0
0`00Oomoo`02Ool00`00Oomoo`1OOol002Yoo`03001oogoo05Aoo`03001oogoo021oo`03001oogoo
061oo`00:Woo00<007ooOol0EGoo00<007oo00001goo00<007ooOol01Goo00<007ooOol01Goo00<0
07ooOol017oo00<007ooOol0HGoo000ZOol00`00Oomoo`1FOol00`00Oomoo`0LOol00`00Oomoo`1R
Ool002Yoo`03001oogoo05Moo`05001oogooOol00007Ool00`00Oomoo`05Ool00`00Oomoo`05Ool2
001UOol002Yoo`03001oogoo05Qoo`03001oogoo01Qoo`03001oogoo06Aoo`00:Woo00<007ooOol0
37oo00<007ooOol0BWoo00<007ooOol00goo00<007ooOol01Goo00<007ooOol01Goo00@007ooOol0
06Moo`00:Woo00<007ooOol037oo00<007ooOol0Bgoo00<007ooOol057oo00<007ooOol0IWoo000Z
Ool00`00Oomoo`0<Ool00`00Oomoo`1<Ool00`00Oomoo`05Ool00`00Oomoo`05Ool00`00Oomoo`03
Ool00`00Oomoo`1VOol002Qoo`03001oo`0000ioo`03001oogoo04eoo`03001oogoo015oo`03001o
ogoo06Moo`00:Goo0P003Woo00<007ooOol0CWoo00<007oo00001goo00<007ooOol01Goo00<007oo
Ool0J7oo000YOol20003Ool00`00Oomoo`07Ool00`00Ool0001@Ool00`00Oomoo`0=Ool00`00Oomo
o`1YOol002Uoo`<00003Ool007oo00Qoo`05001oogooOol0001@Ool01@00Oomoogoo00001goo00<0
07oo0000K7oo000ZOol40009Ool01@00Oomoogoo0000DGoo00<007ooOol02Goo00<007ooOol0Jgoo
000ZOol40008Ool00`00Oomoo`03Ool00`00Oomoo`1?Ool00`00Oomoo`03Ool01@00Oomoogoo0000
KWoo000ZOol3001ROol00`00Oomoo`05Ool00`00Oomoo`1]Ool002]oo`8006=oo`03001oo`000080
0003Ool007oo06moo`00:goo0P00I7oo00D007ooOomoo`00075oo`00:goo0P00I7oo00D007ooOomo
o`00075oo`00TGoo00D007ooOomoo`0000Moo`03001oogoo009oo`03001oogoo069oo`00TGoo00D0
07ooOomoo`0000Moo`05001oogooOol0001UOol0099oo`<000Qoo`04001oogoo001VOol009eoo`04
001oogoo001VOol009eoo`<006Moo`00WGoo00<007oo0000Igoo002MOol01000Oomoo`00IWoo002M
Ool01@00Oomoogoo0000IGoo002MOol00`00Oomoo`02Ool00`00Oomoo`1ROol00?moo`Qoo`00\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{263, 223},
  ImageMargins->{{110, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Clear[par,\[CurlyPhi],\[Psi],\[Psi]1,\[Psi]2,\[CurlyPhi]0,\[Psi]0,a,\
b,c,d];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
X = d - a Cos[\[CurlyPhi]];
Y = a Sin[\[CurlyPhi]];
\[Sigma] = ArcTan[X,Y];
\[CapitalDelta] = Sqrt[X^2 + Y^2];
\[Lambda] = Simplify[ArcCos[(\[CapitalDelta]^2 + b^2 - c^2) / (2 b \
\[CapitalDelta])] ];
f\[Psi] = \[Pi] - (\[Sigma] + \[Lambda])
f\[Psi]2 = \[Pi] - (\[Sigma] - \[Lambda])\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\[Pi] - 
      ArcCos[\(a\^2 + b\^2 - c\^2 + d\^2 - 2\ a\ d\ Cos[\[CurlyPhi]]\)\/\(2\ \
b\ \@\(a\^2 + d\^2 - 2\ a\ d\ Cos[\[CurlyPhi]]\)\)] - 
      ArcTan[d - a\ Cos[\[CurlyPhi]], a\ Sin[\[CurlyPhi]]]\)], "Output"],

Cell[BoxData[
    \(\[Pi] + 
      ArcCos[\(a\^2 + b\^2 - c\^2 + d\^2 - 2\ a\ d\ Cos[\[CurlyPhi]]\)\/\(2\ \
b\ \@\(a\^2 + d\^2 - 2\ a\ d\ Cos[\[CurlyPhi]]\)\)] - 
      ArcTan[d - a\ Cos[\[CurlyPhi]], a\ Sin[\[CurlyPhi]]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\[CurlyPhi]i = 
        Pi + ArcCos[\((d^2 + \((c - a)\)^2 - 
                  b^2)\)\ /\ \((2\ \((c - 
                      a)\)\ d)\)];\)\), "\[IndentingNewLine]", 
    \(\(\[CurlyPhi]a = 
        ArcCos[\((d^2 + \((c + a)\)^2 - 
                b^2)\)\ /\ \((2\ \((c + 
                    a)\)\ d)\)];\)\), "\[IndentingNewLine]", 
    \(f\[CurlyPhi]0 = \[CurlyPhi]i - \[CurlyPhi]a\), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[
    \(\[Pi] + 
      ArcCos[\(\(-b\^2\) + \((\(-a\) + c)\)\^2 + d\^2\)\/\(2\ \((\(-a\) + \
c)\)\ d\)] - 
      ArcCos[\(\(-b\^2\) + \((a + c)\)\^2 + d\^2\)\/\(2\ \((a + c)\)\ \
d\)]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\[Psi]i = 
        Pi - ArcCos[\((d^2 + 
                  b^2 - \((c - 
                        a)\)^2)\)\ /\ \((2\ b\ d)\)];\)\), "\
\[IndentingNewLine]", 
    \(\(\[Psi]a = 
        Pi - ArcCos[\((d^2 + 
                  b^2 - \((c + 
                        a)\)^2)\)\ /\ \((2\ b\ d)\)];\)\), "\
\[IndentingNewLine]", 
    \(f\[Psi]0 = \[Psi]i - \[Psi]a\), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[
    \(\(-ArcCos[\(b\^2 - \((\(-a\) + c)\)\^2 + d\^2\)\/\(2\ b\ d\)]\) + 
      ArcCos[\(b\^2 - \((a + c)\)\^2 + d\^2\)\/\(2\ b\ d\)]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Mu]min1 = 
      ArcCos[\((c^2 + b^2 - \((d - a)\)^2)\)/\((2\ b\ c)\)]\)], "Input"],

Cell[BoxData[
    \(ArcCos[\(b\^2 + c\^2 - \((\(-a\) + d)\)\^2\)\/\(2\ b\ c\)]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Mu]min2 = 
      Pi - ArcCos[\((c^2 + b^2 - \((d + a)\)^2)\)/\((2\ b\ c)\)]\)], "Input"],

Cell[BoxData[
    \(\[Pi] - 
      ArcCos[\(b\^2 + c\^2 - \((a + d)\)\^2\)\/\(2\ b\ c\)]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Grashof = Min[a, b, c, d] + Max[a, b, c, d]\)], "Input"],

Cell[BoxData[
    \(Max[a, b, c, d] + Min[a, b, c, d]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(f\[Delta] = 
      ArcTan[\((d + b\ Cos[\[Psi]] - 
            a\ Cos[\[CurlyPhi]])\), \((b\ Sin[\[Psi]] - 
            a\ Sin[\[CurlyPhi]]\ )\)]\)], "Input"],

Cell[BoxData[
    \(ArcTan[
      d - a\ Cos[\[CurlyPhi]] + b\ Cos[\[Psi]], \(-a\)\ Sin[\[CurlyPhi]] + 
        b\ Sin[\[Psi]]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(xK\  = \ 
      A0x\  + \ a\ Cos[\[CurlyPhi] + \[Gamma]0] + 
        k\ Cos[\[Kappa] + \[Delta] + \[Gamma]0]\), "\[IndentingNewLine]", 
    \(yK\  = \ 
      A0y\  + \ a\ Sin[\[CurlyPhi] + \[Gamma]0] + 
        k\ Sin[\[Kappa] + \[Delta] + \[Gamma]0]\)}], "Input"],

Cell[BoxData[
    \(A0x + k\ Cos[\[Gamma]0 + \[Delta] + \[Kappa]] + 
      a\ Cos[\[Gamma]0 + \[CurlyPhi]]\)], "Output"],

Cell[BoxData[
    \(A0y + k\ Sin[\[Gamma]0 + \[Delta] + \[Kappa]] + 
      a\ Sin[\[Gamma]0 + \[CurlyPhi]]\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.3.1\tFind mechanism for path of a coupler point K", "Section"],

Cell[BoxData[
    \(\(Clear[
        par, \[CurlyPhi], \[Psi], \[Psi]1, \[Psi]2, \[CurlyPhi]0, \[Psi]0, a, 
        b, c, d, k, \[Kappa]];\)\)], "Input"],

Cell[CellGroupData[{

Cell["Initialisation model", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(xK\), "\[IndentingNewLine]", 
    \(yK\)}], "Input"],

Cell[BoxData[
    \(A0x + k\ Cos[\[Gamma]0 + \[Delta] + \[Kappa]] + 
      a\ Cos[\[Gamma]0 + \[CurlyPhi]]\)], "Output"],

Cell[BoxData[
    \(A0y + k\ Sin[\[Gamma]0 + \[Delta] + \[Kappa]] + 
      a\ Sin[\[Gamma]0 + \[CurlyPhi]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(parinit\  = \ {A0x \[Rule] 0, 
        A0y \[Rule] 0, \[Gamma]0 \[Rule] 0\ Degree, a \[Rule] 30, 
        b \[Rule] 50, c \[Rule] 50, d \[Rule] 60, \[Kappa] \[Rule] 0\ Degree, 
        k \[Rule] 100}\)], "Input"],

Cell[BoxData[
    \({A0x \[Rule] 0, A0y \[Rule] 0, \[Gamma]0 \[Rule] 0, a \[Rule] 30, 
      b \[Rule] 50, c \[Rule] 50, d \[Rule] 60, \[Kappa] \[Rule] 0, 
      k \[Rule] 100}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(xKpar = \(\(xK /. \[Delta] -> f\[Delta]\) /. \[Psi] -> f\[Psi]\) /. 
          parinit;\)\), "\n", 
    \(\(yKpar = \(\(yK /. \[Delta] -> f\[Delta]\) /. \[Psi] -> f\[Psi]\) /. 
          parinit;\)\), "\n", 
    \(\(plo1 = 
        ParametricPlot[{xKpar, yKpar}, {\[CurlyPhi], 0, 2\ Pi}, 
          PlotRange \[Rule] {{0, 120}, {20, 100}}, 
          GridLines \[Rule] Automatic, AspectRatio \[Rule] Automatic, 
          PlotLabel \[Rule] "\<Path of K - init param\>"];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .66667 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.00833333 -0.166667 0.00833333 [
[.16667 -0.0125 -6 -9 ]
[.16667 -0.0125 6 0 ]
[.33333 -0.0125 -6 -9 ]
[.33333 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .16667 -12 -4.5 ]
[-0.0125 .16667 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .33333 -12 -4.5 ]
[-0.0125 .33333 0 4.5 ]
[-0.0125 .41667 -12 -4.5 ]
[-0.0125 .41667 0 4.5 ]
[-0.0125 .5 -12 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .58333 -12 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .66667 -18 -4.5 ]
[-0.0125 .66667 0 4.5 ]
[.5 .67917 -68.0625 0 ]
[.5 .67917 68.0625 12 ]
[ 0 0 0 0 ]
[ 1 .66667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .66667 L
s
.16667 0 m
.16667 .66667 L
s
.33333 0 m
.33333 .66667 L
s
.5 0 m
.5 .66667 L
s
.66667 0 m
.66667 .66667 L
s
.83333 0 m
.83333 .66667 L
s
1 0 m
1 .66667 L
s
0 0 m
1 0 L
s
0 .08333 m
1 .08333 L
s
0 .16667 m
1 .16667 L
s
0 .25 m
1 .25 L
s
0 .33333 m
1 .33333 L
s
0 .41667 m
1 .41667 L
s
0 .5 m
1 .5 L
s
0 .58333 m
1 .58333 L
s
0 .66667 m
1 .66667 L
s
0 g
.16667 0 m
.16667 .00625 L
s
[(20)] .16667 -0.0125 0 1 Mshowa
.33333 0 m
.33333 .00625 L
s
[(40)] .33333 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(60)] .5 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(80)] .66667 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(100)] .83333 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(120)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.04167 0 m
.04167 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.125 0 m
.125 .00375 L
s
.20833 0 m
.20833 .00375 L
s
.25 0 m
.25 .00375 L
s
.29167 0 m
.29167 .00375 L
s
.375 0 m
.375 .00375 L
s
.41667 0 m
.41667 .00375 L
s
.45833 0 m
.45833 .00375 L
s
.54167 0 m
.54167 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.625 0 m
.625 .00375 L
s
.70833 0 m
.70833 .00375 L
s
.75 0 m
.75 .00375 L
s
.79167 0 m
.79167 .00375 L
s
.875 0 m
.875 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.95833 0 m
.95833 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08333 m
.00625 .08333 L
s
[(30)] -0.0125 .08333 1 0 Mshowa
0 .16667 m
.00625 .16667 L
s
[(40)] -0.0125 .16667 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(50)] -0.0125 .25 1 0 Mshowa
0 .33333 m
.00625 .33333 L
s
[(60)] -0.0125 .33333 1 0 Mshowa
0 .41667 m
.00625 .41667 L
s
[(70)] -0.0125 .41667 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(80)] -0.0125 .5 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(90)] -0.0125 .58333 1 0 Mshowa
0 .66667 m
.00625 .66667 L
s
[(100)] -0.0125 .66667 1 0 Mshowa
.125 Mabswid
0 .01667 m
.00375 .01667 L
s
0 .03333 m
.00375 .03333 L
s
0 .05 m
.00375 .05 L
s
0 .06667 m
.00375 .06667 L
s
0 .1 m
.00375 .1 L
s
0 .11667 m
.00375 .11667 L
s
0 .13333 m
.00375 .13333 L
s
0 .15 m
.00375 .15 L
s
0 .18333 m
.00375 .18333 L
s
0 .2 m
.00375 .2 L
s
0 .21667 m
.00375 .21667 L
s
0 .23333 m
.00375 .23333 L
s
0 .26667 m
.00375 .26667 L
s
0 .28333 m
.00375 .28333 L
s
0 .3 m
.00375 .3 L
s
0 .31667 m
.00375 .31667 L
s
0 .35 m
.00375 .35 L
s
0 .36667 m
.00375 .36667 L
s
0 .38333 m
.00375 .38333 L
s
0 .4 m
.00375 .4 L
s
0 .43333 m
.00375 .43333 L
s
0 .45 m
.00375 .45 L
s
0 .46667 m
.00375 .46667 L
s
0 .48333 m
.00375 .48333 L
s
0 .51667 m
.00375 .51667 L
s
0 .53333 m
.00375 .53333 L
s
0 .55 m
.00375 .55 L
s
0 .56667 m
.00375 .56667 L
s
0 .6 m
.00375 .6 L
s
0 .61667 m
.00375 .61667 L
s
0 .63333 m
.00375 .63333 L
s
0 .65 m
.00375 .65 L
s
.25 Mabswid
0 0 m
0 .66667 L
s
gsave
.5 .67917 -129.062 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Path) show
93.000 13.000 moveto
(of) show
111.000 13.000 moveto
(K) show
123.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
135.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(init) show
165.000 13.000 moveto
(param) show
195.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .66667 L
0 .66667 L
closepath
clip
newpath
.5 Mabswid
.5 .62828 m
.50617 .62825 L
.51177 .62818 L
.51824 .62803 L
.52434 .62784 L
.53517 .62735 L
.54687 .62662 L
.55966 .62559 L
.57309 .62423 L
.59676 .62115 L
.62048 .61716 L
.64193 .61274 L
.68741 .60063 L
.72832 .58616 L
.76052 .57186 L
.79176 .55475 L
.81488 .53912 L
.83196 .52491 L
.84374 .51272 L
.85312 .50004 L
.85676 .49346 L
.85928 .48752 L
.86086 .48238 L
.86147 .47955 L
.86169 .4783 L
.86188 .47695 L
.86196 .47623 L
.86203 .47556 L
.86212 .47426 L
.86218 .47309 L
.8622 .47185 L
.86218 .47054 L
.86212 .46932 L
.86207 .46863 L
.86202 .468 L
.86186 .46658 L
.86152 .46444 L
.8611 .46248 L
.85981 .45811 L
.85811 .45398 L
.85585 .44968 L
.84975 .44101 L
.8413 .43197 L
.82197 .41609 L
.77192 .38331 L
.71711 .34833 L
.66418 .311 L
.61213 .26963 L
.5688 .23311 L
.54951 .21792 L
Mistroke
.53999 .21127 L
.53029 .20541 L
.52118 .20105 L
.51697 .19949 L
.51315 .19834 L
.50932 .19747 L
.50732 .19713 L
.50631 .19699 L
.50522 .19686 L
.50426 .19676 L
.50339 .19669 L
.50251 .19664 L
.50168 .1966 L
.50071 .19658 L
.49982 .19658 L
.49884 .19659 L
.49781 .19662 L
.49689 .19667 L
.49589 .19675 L
.49388 .19696 L
.49201 .19723 L
.49027 .19755 L
.48632 .19848 L
.48206 .19982 L
.4741 .20316 L
.46667 .20713 L
.42884 .23506 L
.38546 .27164 L
.33224 .31367 L
.27696 .35225 L
.22445 .38558 L
.19754 .40268 L
.17571 .41781 L
.16619 .42531 L
.15704 .43358 L
.14981 .44155 L
.14437 .44932 L
.14223 .45327 L
.14036 .45765 L
.13955 .46006 L
.13886 .46266 L
.1384 .46491 L
.1382 .4662 L
.13804 .46741 L
.13792 .46869 L
.13787 .46942 L
.13784 .4701 L
.1378 .47135 L
.1378 .47199 L
.13781 .47269 L
Mistroke
.13786 .47391 L
.13795 .47524 L
.13807 .4765 L
.13822 .47767 L
.13871 .48049 L
.13947 .48363 L
.14149 .48953 L
.14439 .49571 L
.14798 .50176 L
.1571 .51369 L
.17078 .52741 L
.1906 .54313 L
.2421 .57313 L
.27601 .58787 L
.31935 .60268 L
.36073 .61333 L
.40157 .6209 L
.42515 .62404 L
.43782 .62536 L
.4514 .6265 L
.46333 .62727 L
.47015 .62761 L
.47656 .62787 L
.48244 .62805 L
.48783 .62817 L
.49376 .62825 L
.5 .62828 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{155.562, 103.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002K0000Ib000`400?l00000o`00003oVoooool0
02Gooooo1Ol00003ooooo`;o00002oooool3o`0000?ooooo0_l0000;ooooo`?o00001?ooool2o`00
00_ooooo0ol00004ooooo`;o00001oooool3o`0000Cooooo0_l00004ooooo`;o00001Oooool3o`00
00;ooooo1Ol00003ooooo`;o00001oooool002Kooooo00Co0000oooooooooooo00000_ooool01?l0
003oooooooooool0000;ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003ooooooooo
o`07ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00009ooooo`05
o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00007ooooo`03o`000?oooooo
oooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00005ooooo`03o`00
0?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00006oooo
o`009oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Sooooo1Ol00002oooo
o`04o`000?ooooooooooo`0000Wooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oo
ooooooooo`0000Wooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`00
00Oooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?oooooo
ooooo`0000Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`04o`000?oo
ooooooooo`0000Kooooo000Xooooo`05o`000?ooooooooooooooool000000_ooool00ol0003ooooo
ooooo`06ooooo`04o`000?ooooooooooo`0000?ooooo00Co0000oooooooooooo00002Oooool4o`00
00?ooooo00Co0000oooooooooooo00002_ooool3o`0000?ooooo00Co0000oooooooooooo00001ooo
ool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo
00001Oooool00ol0003oooooooooo`04ooooo`05o`000?ooooooooooooooool000000_ooool00ol0
003oooooooooo`04ooooo`009Oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooo
oooooooo00002Oooool00ol0003oooooo`000003ooooo`04o`000?ooooooooooo`0000Wooooo00?o
0000ooooooooool01?ooool01?l0003oooooooooool00009ooooo`05o`000?ooooooooooooooool0
00000_ooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool00005ooooo`05o`000?ooooooooooooooool00000
0oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00Cooooo000Uooooo`05o`00
0?ooooooooooooooool000000_ooool01?l0003oooooooooool0000:ooooo`;o00000oooool01?l0
003oooooooooool0000:ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo00002Ooo
ool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00001_ooool2o`0000Co
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00004ooooo`;o00000oooool0
1Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00001_ooool002Kooooo0ol0
0004ooooo`;o00003?ooool00ol0003oooooooooo`02ooooo`;o00003?ooool2o`0000Cooooo0_l0
000;ooooo`?o00001?ooool2o`0000Sooooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l0
0006ooooo`03o`000?oooooooooo00;ooooo0ol00004ooooo`;o00001oooool009_ooooo002Koooo
o`005ooooomgo`0000gooooo000Gooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
0_ooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`02ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00_ooooo000Gooooo`03o`000?oooooooooo017ooooo00?o001ooooooooo
ool04?ooool00ol007ooooooooooo`0Aooooo`03o`00Oooooooooooo017ooooo00?o001ooooooooo
ool04?ooool00ol007ooooooooooo`0Aooooo`03o`00Oooooooooooo00_ooooo000Gooooo`03o`00
0?oooooooooo017ooooo00?o001oooooooooool04?ooool00ol007ooooooooooo`0Aooooo`03o`00
Oooooooooooo017ooooo00?o001oooooooooool04?ooool00ol007ooooooooooo`0Aooooo`03o`00
Oooooooooooo00_ooooo000Gooooo`03o`000?oooooooooo017ooooo00?o001oooooooooool04?oo
ool00ol007ooooooooooo`0Aooooo`03o`00Oooooooooooo017ooooo00?o001oooooooooool04?oo
ool00ol007ooooooooooo`0Aooooo`03o`00Oooooooooooo00_ooooo000Gooooo`03o`000?oooooo
oooo017ooooo00?o001oooooooooool04?ooool00ol007ooooooooooo`0Aooooo`03o`00Oooooooo
oooo017ooooo00?o001oooooooooool04?ooool00ol007ooooooooooo`0Aooooo`03o`00Oooooooo
oooo00_ooooo000Gooooo`03o`000?oooooooooo017ooooo00?o001oooooooooool04?ooool00ol0
07ooooooooooo`0Aooooo`03o`00Oooooooooooo017ooooo00?o001oooooooooool04?ooool00ol0
07ooooooooooo`0Aooooo`03o`00Oooooooooooo00_ooooo000Gooooo`03o`000?oooooooooo017o
oooo00?o001oooooooooool04?ooool00ol007ooooooooooo`0Aooooo`03o`00Oooooooooooo017o
oooo00?o001oooooooooool04?ooool00ol007ooooooooooo`0Aooooo`03o`00Oooooooooooo00_o
oooo000:ooooo`?o00001?ooool2o`0000Cooooo00?o0000ooooooooool04Oooool00ol007oooooo
ooooo`0@ooooo`03o`00Oooooooooooo017ooooo00?o001oooooooooool04Oooool00ol007oooooo
ooooo`0@ooooo`03o`00Oooooooooooo017ooooo00?o001oooooooooool02oooool000Wooooo00Go
0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000oooooooo
ool04Oooool00ol007ooooooooooo`0@ooooo`03o`00Oooooooooooo017ooooo00?o001ooooooooo
ool04Oooool00ol007ooooooooooo`0@ooooo`03o`00Oooooooooooo017ooooo00?o001ooooooooo
ool02oooool000gooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooooooool2o`00
07Go001o3Oooool000_ooooo0_l00003ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000oooo
ooooool04Oooool00ol007ooooooooooo`0@ooooo`03o`00Oooooooooooo017ooooo00?o001ooooo
ooooool04Oooool00ol007ooooooooooo`0@ooooo`03o`00Oooooooooooo017ooooo00?o001ooooo
ooooool02oooool000gooooo00Co0000oooooooooooo00000_ooool01Ol0003ooooooooooooooooo
000001?ooooo00?o001oooooooooool04?ooool00ol007ooooooooooo`0Aooooo`03o`00Oooooooo
oooo017ooooo00?o001oooooooooool04?ooool00ol007ooooooooooo`0Aooooo`03o`00Oooooooo
oooo00_ooooo0009ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0
0003ooooo`03o`000?oooooooooo017ooooo00?o001oooooooooool04?ooool00ol007oooooooooo
o`0Aooooo`03o`00Oooooooooooo017ooooo00?o001oooooooooool04?ooool00ol007oooooooooo
o`0Aooooo`03o`00Oooooooooooo00_ooooo000:ooooo`?o00001?ooool2o`0000Cooooo00?o0000
ooooooooool04Oooool00ol007ooooooooooo`0@ooooo`03o`00Oooooooooooo017ooooo00?o001o
ooooooooool04Oooool00ol007ooooooooooo`0@ooooo`03o`00Oooooooooooo017ooooo00?o001o
ooooooooool02oooool001Oooooo00?o0000ooooooooool04Oooool00ol007ooooooooooo`0@oooo
o`03o`00Oooooooooooo017ooooo00?o001oooooooooool04Oooool00ol007ooooooooooo`0@oooo
o`03o`00Oooooooooooo017ooooo00?o001oooooooooool02oooool001Oooooo00?o0000oooooooo
ool04Oooool00ol007ooooooooooo`0@ooooo`03o`00Oooooooooooo017ooooo00?o001ooooooooo
ool04Oooool00ol007ooooooooooo`0@ooooo`03o`00Oooooooooooo017ooooo00?o001ooooooooo
ool02oooool000_ooooo0ol00003ooooo`;o00001?ooool00ol0003oooooooooo`0Aooooo`03o`00
Oooooooooooo013ooooo00?o001oooooooooool04Oooool00ol007ooooooooooo`0Aooooo`03o`00
Oooooooooooo013ooooo00?o001oooooooooool04Oooool00ol007ooooooooooo`0;ooooo`003?oo
ool01Ol0003ooooooooooooooooo000000;ooooo00Go0000ooooooooooooooooo`00000Cooooo`03
o`00Oooooooooooo013ooooo00?o001oooooooooool04Oooool00ol007ooooooooooo`0Aooooo`03
o`00Oooooooooooo013ooooo00?o001oooooooooool04Oooool00ol007ooooooooooo`0;ooooo`00
2Oooool5o`0000;ooooo00Co0000oooooooooooo00000oooool00ol0003oooooooooo`0Aooooo`03
o`00Oooooooooooo013ooooo00?o001oooooooooool04Oooool00ol007ooooooooooo`0Aooooo`03
o`00Oooooooooooo013ooooo00?o001oooooooooool04Oooool00ol007ooooooooooo`0;ooooo`00
2Oooool01?l0003oooooooooool00003ooooo`04o`000?ooooooooooo`0000?ooooo0_l0001eo`00
O`gooooo000:ooooo`03o`000?oooooo000000?ooooo00Co0000oooooooooooo00000oooool00ol0
003oooooooooo`0Aooooo`03o`00Oooooooooooo013ooooo00?o001oooooooooool04Oooool00ol0
07ooooooooooo`0Aooooo`03o`00Oooooooooooo013ooooo00?o001oooooooooool04Oooool00ol0
07ooooooooooo`0;ooooo`002oooool2o`0000?ooooo00Co0000oooooooooooo00000oooool00ol0
003oooooooooo`0Aooooo`03o`00Oooooooooooo013ooooo00?o001oooooooooool04Oooool00ol0
07ooooooooooo`0Aooooo`03o`00Oooooooooooo013ooooo00?o001oooooooooool04Oooool00ol0
07ooooooooooo`0;ooooo`003?ooool00ol0003oooooooooo`02ooooo`;o00001?ooool00ol0003o
ooooooooo`0Aooooo`03o`00Oooooooooooo013ooooo00?o001oooooooooool04Oooool00ol007oo
ooooooooo`0Aooooo`03o`00Oooooooooooo013ooooo00?o001oooooooooool04Oooool00ol007oo
ooooooooo`0;ooooo`005oooool00ol0003oooooooooo`0Aooooo`03o`00Oooooooooooo013ooooo
00?o001oooooooooool03_ooool7o`00013ooooo00?o001oooooooooool04?ooool00ol007oooooo
ooooo`0Aooooo`03o`00Oooooooooooo00_ooooo000Gooooo`03o`000?oooooooooo017ooooo00?o
001oooooooooool04?ooool00ol007ooooooooooo`0<ooooo`;o00000oooool01?l007oooooooooo
ooooool2o`0000kooooo00?o001oooooooooool04?ooool00ol007ooooooooooo`0Aooooo`03o`00
Oooooooooooo00_ooooo000Gooooo`03o`000?oooooooooo017ooooo00?o001oooooooooool04?oo
ool00ol007ooooooooooo`0;ooooo`03o`000?oooooooooo00?ooooo00?o001oooooooooool00ooo
ool00ol0003oooooooooo`0;ooooo`03o`00Oooooooooooo013ooooo00?o001oooooooooool04Ooo
ool00ol007ooooooooooo`0;ooooo`002_ooool3o`0000Cooooo0_l00004ooooo`03o`000?oooooo
oooo017ooooo00?o001oooooooooool04?ooool00ol007ooooooooooo`0:ooooo`03o`000?oooooo
oooo00Cooooo00?o001oooooooooool01?ooool00ol0003oooooooooo`0:ooooo`03o`00Oooooooo
oooo013ooooo00?o001oooooooooool04Oooool00ol007ooooooooooo`0;ooooo`002Oooool01Ol0
003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00000oooool00ol0003ooooooooo
o`0Aooooo`03o`00Oooooooooooo013ooooo00?o001oooooooooool02?ooool2o`0000Oooooo00?o
001oooooooooool01Oooool2o`0000[ooooo00?o001oooooooooool04?ooool00ol007oooooooooo
o`0Aooooo`03o`00Oooooooooooo00_ooooo000=ooooo`04o`000?ooooooooooo`0000;ooooo00Go
0000ooooooooooooooooo`00000Cooooo`03o`00Oooooooooooo013ooooo00?o001oooooooooool0
1oooool00ol0003oooooooooo`07ooooo`03o`00Oooooooooooo00Oooooo00?o0000ooooooooool0
1oooool00ol007ooooooooooo`0@ooooo`03o`00Oooooooooooo017ooooo00?o001oooooooooool0
2oooool000gooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooooooool2o`0002go
001o0_l0000Eo`00O`03o`000?l007oo001o02ko001o3Oooool000Wooooo1?l00003ooooo`04o`00
0?ooooooooooo`0000?ooooo00?o0000ooooooooool04Oooool00ol007ooooooooooo`0@ooooo`03
o`00Oooooooooooo00Cooooo00?o0000ooooooooool02_ooool00ol007ooooooooooo`09ooooo`03
o`000?oooooooooo00Gooooo00?o001oooooooooool04?ooool00ol007ooooooooooo`0Aooooo`03
o`00Oooooooooooo00_ooooo0009ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo
00000oooool00ol0003oooooooooo`0Aooooo`03o`00Oooooooooooo013ooooo00?o001ooooooooo
ool00_ooool2o`0000gooooo00?o001oooooooooool02_ooool2o`0000Gooooo00?o001ooooooooo
ool04?ooool00ol007ooooooooooo`0Aooooo`03o`00Oooooooooooo00_ooooo0009ooooo`Go0000
0oooool2o`0000Cooooo00?o0000ooooooooool04Oooool00ol007ooooooooooo`0@ooooo`05o`00
Ooooooooooooooooool000003oooool00ol007ooooooooooo`0<ooooo`03o`000?oooooooooo00;o
oooo00?o001oooooooooool04?ooool00ol007ooooooooooo`0Aooooo`03o`00Oooooooooooo00_o
oooo000Gooooo`03o`000?oooooooooo017ooooo00?o001oooooooooool04?ooool01?l007oooooo
ooooool0000@ooooo`03o`00Oooooooooooo00gooooo00Go0000ooooooooooooooooo`00O`0Boooo
o`03o`00Oooooooooooo017ooooo00?o001oooooooooool02oooool001Oooooo00?o0000oooooooo
ool04Oooool00ol007ooooooooooo`0@ooooo`03o`00Oooooooo0000017ooooo00?o001ooooooooo
ool03_ooool01?l0003oooooooooool007lBooooo`03o`00Oooooooooooo017ooooo00?o001ooooo
ooooool02oooool001Oooooo00?o0000ooooooooool04Oooool00ol007ooooooooooo`0@ooooo`03
o`00Ool0003ooooo017ooooo00?o001oooooooooool03oooool00ol0003oooooo`00O`0Booooo`03
o`00Oooooooooooo017ooooo00?o001oooooooooool02oooool000[ooooo0ol00004ooooo`;o0000
1?ooool00ol0003oooooooooo`0Aooooo`03o`00Oooooooooooo00oooooo0_l0000Cooooo`03o`00
Oooooooooooo013ooooo0_l0000Booooo`03o`00Oooooooooooo017ooooo00?o001oooooooooool0
2oooool000Wooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000?o
oooo00?o0000ooooooooool04Oooool00ol007ooooooooooo`0>ooooo`03o`000?oooooo001o01?o
oooo00?o001oooooooooool04Oooool00ol007oo0000o`00000@ooooo`03o`00Oooooooooooo017o
oooo00?o001oooooooooool02oooool000Wooooo00Go0000ooooooooooooooooo`000002ooooo`04
o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool04Oooool00ol007ooooooooooo`0=oooo
o`04o`000?ooooooooooo`00Oa?ooooo00?o001oooooooooool04Oooool01?l007ooooooooooool0
000?ooooo`03o`00Oooooooooooo017ooooo00?o001oooooooooool02oooool000Wooooo1?l00003
ooooo`04o`000?ooooooooooo`0000?ooooo0_l0000Qo`00O`03o`000?l007oo001o02go001o0_l0
000Ro`00O`gooooo0009ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo00000ooo
ool00ol0003oooooooooo`0Aooooo`03o`00Oooooooooooo00_ooooo00?o0000ooooooooool00_oo
ool00ol007ooooooooooo`0Aooooo`03o`00Oooooooooooo017ooooo00?o001oooooooooool00ooo
ool2o`0000_ooooo00?o001oooooooooool04Oooool00ol007ooooooooooo`0;ooooo`002_ooool0
0ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool04Ooo
ool00ol007ooooooooooo`09ooooo`;o00001Oooool00ol007ooooooooooo`0Aooooo`03o`00Oooo
oooooooo017ooooo00?o001oooooooooool01Oooool00ol0003oooooooooo`08ooooo`03o`00Oooo
oooooooo017ooooo00?o001oooooooooool02oooool000_ooooo0_l00004ooooo`;o00001?ooool0
0ol0003oooooooooo`0Aooooo`03o`00Oooooooooooo00Oooooo0_l00007ooooo`03o`00Oooooooo
oooo017ooooo00?o001oooooooooool04Oooool00ol007ooooooooooo`06ooooo`03o`000?oooooo
oooo00Oooooo00?o001oooooooooool04Oooool00ol007ooooooooooo`0;ooooo`005oooool00ol0
003oooooooooo`0Aooooo`03o`00Oooooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0
07ooooooooooo`0Aooooo`03o`00Oooooooooooo017ooooo00?o001oooooooooool01oooool00ol0
003oooooooooo`06ooooo`03o`00Oooooooooooo017ooooo00?o001oooooooooool02oooool001Oo
oooo00?o0000ooooooooool04Oooool00ol007ooooooooooo`04ooooo`;o00002_ooool00ol007oo
ooooooooo`0Aooooo`03o`00Oooooooooooo017ooooo00?o001oooooooooool02?ooool00ol0003o
ooooooooo`05ooooo`03o`00Oooooooooooo017ooooo00?o001oooooooooool02oooool001Oooooo
00?o0000ooooooooool04Oooool00ol007ooooooooooo`02ooooo`;o00003?ooool00ol007oooooo
ooooo`0Aooooo`03o`00Oooooooooooo017ooooo00?o001oooooooooool02Oooool2o`0000Gooooo
00?o001oooooooooool04Oooool00ol007ooooooooooo`0;ooooo`002oooool00ol0003ooooooooo
o`03ooooo`;o00001?ooool00ol0003oooooooooo`0Aooooo`05o`00Ooooooooooooooooool00000
3_ooool00ol007ooooooooooo`0Aooooo`03o`00Oooooooooooo017ooooo00?o001oooooooooool0
2oooool2o`0000?ooooo00?o001oooooooooool04Oooool00ol007ooooooooooo`0;ooooo`002ooo
ool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0
4Oooool01?l007ooooooooooool0000?ooooo`03o`00Oooooooooooo017ooooo00?o001ooooooooo
ool04Oooool00ol007ooooooooooo`0=ooooo`;o000000?oooooo`00Ooooool04_ooool00ol007oo
ooooooooo`0;ooooo`003?ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooo
oooooooo0_l0000Do`00O`03o`000?l007oo001o04So001o00?o0000o`00Ool007l04ol007l=oooo
o`003?ooool01Ol0003ooooooooooooooooo000000;ooooo00Go0000ooooooooooooooooo`00000C
ooooo`03o`00Ool0003ooooo013ooooo00?o001oooooooooool04Oooool00ol007ooooooooooo`0A
ooooo`03o`00Oooooooooooo013ooooo00?o0000ooooooooool04Oooool00ol007ooooooooooo`0;
ooooo`003Oooool01?l0003oooooooooool00002ooooo`05o`000?ooooooooooooooool000004_oo
ool2o`0001;ooooo00?o001oooooooooool04Oooool00ol007ooooooooooo`0Aooooo`03o`00Oooo
oooooooo013ooooo00?o001oo`000?ooool04Oooool00ol007ooooooooooo`0;ooooo`002Oooool0
1Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00000oooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooo001o01;ooooo00?o001oooooooooool04Oooool00ol007oooooo
ooooo`0Aooooo`03o`00Oooooooooooo013ooooo00?o001oooooool000004Oooool00ol007oooooo
ooooo`0;ooooo`002Oooool5o`0000?ooooo0_l00004ooooo`03o`000?oooooooooo00kooooo00Co
0000oooooooooooo001o4_ooool00ol007ooooooooooo`0Aooooo`03o`00Oooooooooooo017ooooo
00?o001oooooooooool04?ooool01?l007ooooooooooool0000@ooooo`03o`00Oooooooooooo00_o
oooo000Gooooo`03o`000?oooooooooo00kooooo00Co0000oooooooooooo001o4_ooool00ol007oo
ooooooooo`0Aooooo`03o`00Oooooooooooo017ooooo00?o001oooooooooool04?ooool00ol007oo
ooooooooo`02o`0000oooooo00?o001oooooooooool02oooool001Oooooo00?o0000ooooooooool0
3Oooool01Ol0003ooooooooooooooooo001o01;ooooo00?o001oooooooooool04Oooool00ol007oo
ooooooooo`0Aooooo`03o`00Oooooooooooo013ooooo00Go001oooooooooooooooooo`00000?oooo
o`03o`00Oooooooooooo00_ooooo000Gooooo`03o`000?oooooooooo00gooooo00Go0000oooooooo
ooooooooo`00O`0Booooo`03o`00Oooooooooooo017ooooo00?o001oooooooooool04Oooool00ol0
07ooooooooooo`0@ooooo`05o`00Ooooooooooooooooool000003oooool00ol007ooooooooooo`0;
ooooo`002_ooool3o`0000Cooooo0_l00004ooooo`03o`000?oooooooooo00gooooo00Go0000oooo
ooooooooooooo`00O`0Booooo`03o`00Oooooooooooo017ooooo00?o001oooooooooool04Oooool0
0ol007ooooooooooo`0@ooooo`05o`00Ooooooooooooooooool000003oooool00ol007oooooooooo
o`0;ooooo`002Oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000
0oooool00ol0003oooooooooo`0>ooooo`04o`000?ooooooooooo`00Oa;ooooo00?o001ooooooooo
ool04Oooool00ol007ooooooooooo`0Aooooo`03o`00Oooooooooooo013ooooo00Co001ooooooooo
oooo00004?ooool00ol007ooooooooooo`0;ooooo`002Oooool01Ol0003ooooooooooooooooo0000
00;ooooo00Co0000oooooooooooo00000oooool2o`0000oo001o00?o0000o`00Ool007l0DOl007l0
0ol0003o001oo`00O`0?o`00O`gooooo000:ooooo`?o00000oooool01?l0003oooooooooool00003
ooooo`03o`000?oooooooooo00kooooo0_l000000ooooooo001oooooo`0Aooooo`03o`00Oooooooo
oooo017ooooo00?o001oooooooooool04Oooool00ol007ooooooooooo`0@ooooo`04o`00Oooooooo
ooooo`00013ooooo00?o001oooooooooool02oooool000Wooooo00Go0000ooooooooooooooooo`00
0002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool04?ooool00ol0003o001o
ooooo`0Aooooo`03o`00Oooooooooooo017ooooo00?o001oooooooooool04Oooool00ol007oooooo
ooooo`0@ooooo`03o`00Ool0003o0000017ooooo00?o001oooooooooool02oooool000Wooooo00Go
0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000oooooooo
ool04?ooool00ol0003o001oooooo`0Aooooo`03o`00Oooooooooooo017ooooo00?o001ooooooooo
ool04Oooool00ol007ooooooooooo`0@ooooo`03o`000?oooooooooo017ooooo00?o001ooooooooo
ool02oooool000[ooooo0ol00004ooooo`;o00001?ooool00ol0003oooooooooo`0Aooooo`;o0000
4Oooool00ol007ooooooooooo`0Aooooo`03o`00Oooooooooooo017ooooo00?o001oooooooooool0
3oooool00ol0003o001oooooo`0Booooo`03o`00Oooooooooooo00_ooooo000Gooooo`03o`000?oo
oooooooo017ooooo00Co001oooooool0003o00003oooool00ol007ooooooooooo`0Aooooo`03o`00
Oooooooooooo017ooooo00?o001oooooooooool03Oooool2o`000003ooooool007oooooo01;ooooo
00?o001oooooooooool02oooool001Oooooo00?o0000ooooooooool04Oooool01?l007oooooooooo
ooooool2o`0000gooooo00?o001oooooooooool04Oooool00ol007ooooooooooo`0Aooooo`03o`00
Oooooooooooo00cooooo00Go0000ooooooooooooooooo`00O`0Cooooo`03o`00Oooooooooooo00_o
oooo000Gooooo`03o`000?oooooooooo017ooooo00?o001oooooooooool00oooool00ol0003ooooo
ooooo`0:ooooo`03o`00Oooooooooooo017ooooo00?o001oooooooooool04Oooool00ol007oooooo
ooooo`0:ooooo`;o00001?ooool00ol007ooooooooooo`0Aooooo`03o`00Oooooooooooo00_ooooo
000:ooooo`;o00001Oooool2o`0000Cooooo00?o0000ooooooooool04Oooool00ol007oooooooooo
o`04ooooo`;o00002_ooool00ol007ooooooooooo`0Aooooo`03o`00Oooooooooooo017ooooo00?o
001oooooooooool02Oooool00ol0003oooooooooo`04ooooo`03o`00Oooooooooooo017ooooo00?o
001oooooooooool02oooool000cooooo00Go0000ooooooooooooooooo`000002ooooo`05o`000?oo
ooooooooooooool000004oooool00ol007ooooooooooo`06ooooo`;o00002?ooool00ol007oooooo
ooooo`0Aooooo`03o`00Oooooooooooo017ooooo00?o001oooooooooool01oooool2o`0000Oooooo
00?o001oooooooooool04Oooool00ol007ooooooooooo`0;ooooo`003Oooool01?l0003ooooooooo
ool00002ooooo`04o`000?ooooooooooooooo`;o00007Ol007l2o`0003Ko001o0_l0000No`00O`go
oooo000:ooooo`Co00000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo017o
oooo00?o001oooooooooool02_ooool4o`0000;ooooo00?o001oooooooooool04Oooool00ol007oo
ooooooooo`0Aooooo`03o`00Oooooooooooo00;ooooo0ol0000;ooooo`03o`00Oooooooooooo017o
oooo00?o001oooooooooool02oooool000Wooooo00Go0000ooooooooooooooooo`000002ooooo`04
o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool04Oooool00ol007ooooooooooo`0>oooo
o`?o00004oooool00ol007ooooooooooo`0Aooooo`03o`00Ool0003o000000;o00003_ooool00ol0
07ooooooooooo`0Aooooo`03o`00Oooooooooooo00_ooooo0009ooooo`05o`000?oooooooooooooo
ool000000_ooool01?l0003oooooooooool00003ooooo`03o`000?oooooooooo017ooooo00?o001o
ooooooooool04?ooool01?l007oo0000o`000?l0000@ooooo`03o`00Oooooooooooo00oooooo0ol0
000Booooo`03o`00Oooooooooooo017ooooo00?o001oooooooooool02oooool000[ooooo0ol00004
ooooo`;o00001?ooool00ol0003oooooooooo`0Aooooo`03o`00Oooooooooooo013ooooo00Co001o
oooooooooooooooo0ol0000=ooooo`03o`00Oooooooooooo00[ooooo1Ol00002ooooo`03o`00Oooo
oooooooo013ooooo00?o001oooooooooool04Oooool00ol007ooooooooooo`0;ooooo`005oooool0
0ol0003oooooooooo`0Aooooo`03o`00Oooooooooooo013ooooo00?o001oooooooooool01?oooolJ
o`0000Oooooo00?o001oooooooooool04?ooool00ol007ooooooooooo`0Aooooo`03o`00Oooooooo
oooo00_ooooo000Gooooo`03o`000?oooooooooo017ooooo00?o001oooooooooool04?ooool00ol0
07ooooooooooo`0Aooooo`03o`00Oooooooooooo017ooooo00?o001oooooooooool04?ooool00ol0
07ooooooooooo`0Aooooo`03o`00Oooooooooooo00_ooooo000Gooooo`03o`000?oooooooooo017o
oooo00?o001oooooooooool04?ooool00ol007ooooooooooo`0Aooooo`03o`00Oooooooooooo017o
oooo00?o001oooooooooool04?ooool00ol007ooooooooooo`0Aooooo`03o`00Oooooooooooo00_o
oooo0004ooooo`?o00001?ooool2o`0000Cooooo0_l00004ooooo`03o`000?oooooooooo017ooooo
00?o001oooooooooool04?ooool00ol007ooooooooooo`0Aooooo`03o`00Oooooooooooo017ooooo
00?o001oooooooooool04?ooool00ol007ooooooooooo`0Aooooo`03o`00Oooooooooooo00_ooooo
0005ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooo
ooooool00003ooooo`03o`000?oooooooooo017ooooo00?o001oooooooooool04?ooool00ol007oo
ooooooooo`0Aooooo`03o`00Oooooooooooo017ooooo00?o001oooooooooool04?ooool00ol007oo
ooooooooo`0Aooooo`03o`00Oooooooooooo00_ooooo0005ooooo`03o`000?oooooooooo00;ooooo
00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00003ooooo`;o0000MOl007l=oooo
o`001Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooo
oooooooo0000Qoooool000Gooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002
ooooo`04o`000?ooooooooooo`0008Oooooo0004ooooo`;o00001?ooool01?l0003oooooooooool0
0002ooooo`04o`000?ooooooooooo`0006;ooooo0ol0000Rooooo`001Oooool00ol0003ooooooooo
o`03ooooo`;o00001?ooool2o`0006Cooooo00?o0000ooooooooool08Oooool0013ooooo0ol00004
ooooo`Co00000oooool2o`0000;ooooo1_l00007ooooo`?o00000_ooool5o`0000Oooooo0ol00000
0ooooooo0000o`00000Booooo`Go000000Goooooo`000?l0003o0000ooooo`07o`0000?ooooo0_l0
0009ooooo`?o00000oooool4o`000004ooooool0003o0000o`0000Cooooo1?l000001_oooooo0000
ooooool0003oooooo`0000Sooooo000Aooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooo
oooo00000oooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Oooooo00Go
0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00Sooooo00Co0000oooooooooooo
00005Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000oooo
ooooool00_ooool01?l0003oooooooooool00008ooooo`06o`000?ooooooooooo`000?oooooo0000
0_ooool01Ol0003ooooooooooooooooo000000Cooooo00Co0000oooooooooooo00000_ooool01Ol0
003oooooo`000?oooooo000000Sooooo000Aooooo`03o`000?oooooooooo00?ooooo0ol00003oooo
o`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooo
oooo000000?ooooo00?o0000ooooooooool02?ooool00ol0003oooooo`000009ooooo`Co00002Ooo
ool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`09ooooo`04o`000?ooooooooooo`0000;ooooo0ol00003ooooo`03
o`000?oooooooooo00?ooooo0ol00002ooooo`05o`000?oooooo0000ooooool000002?ooool0017o
oooo0ol00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00oooool01?l0
003oooooooooool00007ooooo`05o`000?ooooooooooooooool000000oooool00ol0003ooooooooo
o`08ooooo`;o00005oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000?ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`09ooooo`06o`000?ooooooooooo`000?oo
oooo00000_ooool01?l0003oooooooooooooool2o`0000?ooooo00Co0000oooooooooooo00000_oo
ool01Ol0003oooooo`000?oooooo000000Sooooo000Aooooo`04o`000?ooooooooooo`0000;ooooo
0_l00003ooooo`Co00000oooool3o`0000Wooooo0ol00003ooooo`Co00002?ooool00ol0003ooooo
o`00000Dooooo`?o00000oooool4o`0000;ooooo0ol00003ooooo`Co00002?ooool4o`0000?ooooo
0_l00003ooooo`;o000000?oooooo`000?l000000_ooool2o`0000?ooooo0_l000000ooooooo0000
ooooo`08ooooo`004Oooool01?l0003oooooooooool00008ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool04?ooool00ol0003oooooooooo`08ooooo`04o`000?ooooooooooo`0002Ko
oooo00?o0000ooooooooool0;Oooool0013ooooo1?l00009ooooo`03o`000?oooooooooo00;ooooo
0_l0000Cooooo`;o00001oooool3o`000003ooooool0003o000001Cooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02gooooo002Kooooo`00Voooool0
0001\
\>"],
  ImageRangeCache->{{{0, 154.562}, {102.688, 0}} -> {-23.8403, 9.35489, \
1.01608, 1.01608}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\[CurlyPhi] = phiG*Degree;\)\), "\[IndentingNewLine]", 
    \(Plot[{xKpar, yKpar}, {phiG, 0, 360}, 
      PlotRange \[Rule] {{0, 360}, {0, 120}}, GridLines \[Rule] Automatic, 
      AspectRatio \[Rule] Automatic, 
      PlotLabel \[Rule] "\<Path of K - init param\>"]; 
    Clear[\[CurlyPhi]];\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .33333 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.89806e-17 0.00277778 0 0.00277778 [
[.13889 -0.0125 -6 -9 ]
[.13889 -0.0125 6 0 ]
[.27778 -0.0125 -9 -9 ]
[.27778 -0.0125 9 0 ]
[.41667 -0.0125 -9 -9 ]
[.41667 -0.0125 9 0 ]
[.55556 -0.0125 -9 -9 ]
[.55556 -0.0125 9 0 ]
[.69444 -0.0125 -9 -9 ]
[.69444 -0.0125 9 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[.97222 -0.0125 -9 -9 ]
[.97222 -0.0125 9 0 ]
[-0.0125 .05556 -12 -4.5 ]
[-0.0125 .05556 0 4.5 ]
[-0.0125 .11111 -12 -4.5 ]
[-0.0125 .11111 0 4.5 ]
[-0.0125 .16667 -12 -4.5 ]
[-0.0125 .16667 0 4.5 ]
[-0.0125 .22222 -12 -4.5 ]
[-0.0125 .22222 0 4.5 ]
[-0.0125 .27778 -18 -4.5 ]
[-0.0125 .27778 0 4.5 ]
[-0.0125 .33333 -18 -4.5 ]
[-0.0125 .33333 0 4.5 ]
[.5 .34583 -68.0625 0 ]
[.5 .34583 68.0625 12 ]
[ 0 0 0 0 ]
[ 1 .33333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .33333 L
s
.13889 0 m
.13889 .33333 L
s
.27778 0 m
.27778 .33333 L
s
.41667 0 m
.41667 .33333 L
s
.55556 0 m
.55556 .33333 L
s
.69444 0 m
.69444 .33333 L
s
.83333 0 m
.83333 .33333 L
s
.97222 0 m
.97222 .33333 L
s
0 0 m
1 0 L
s
0 .05556 m
1 .05556 L
s
0 .11111 m
1 .11111 L
s
0 .16667 m
1 .16667 L
s
0 .22222 m
1 .22222 L
s
0 .27778 m
1 .27778 L
s
0 .33333 m
1 .33333 L
s
0 g
.13889 0 m
.13889 .00625 L
s
[(50)] .13889 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(100)] .27778 -0.0125 0 1 Mshowa
.41667 0 m
.41667 .00625 L
s
[(150)] .41667 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(200)] .55556 -0.0125 0 1 Mshowa
.69444 0 m
.69444 .00625 L
s
[(250)] .69444 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(300)] .83333 -0.0125 0 1 Mshowa
.97222 0 m
.97222 .00625 L
s
[(350)] .97222 -0.0125 0 1 Mshowa
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05556 m
.00625 .05556 L
s
[(20)] -0.0125 .05556 1 0 Mshowa
0 .11111 m
.00625 .11111 L
s
[(40)] -0.0125 .11111 1 0 Mshowa
0 .16667 m
.00625 .16667 L
s
[(60)] -0.0125 .16667 1 0 Mshowa
0 .22222 m
.00625 .22222 L
s
[(80)] -0.0125 .22222 1 0 Mshowa
0 .27778 m
.00625 .27778 L
s
[(100)] -0.0125 .27778 1 0 Mshowa
0 .33333 m
.00625 .33333 L
s
[(120)] -0.0125 .33333 1 0 Mshowa
.125 Mabswid
0 .01389 m
.00375 .01389 L
s
0 .02778 m
.00375 .02778 L
s
0 .04167 m
.00375 .04167 L
s
0 .06944 m
.00375 .06944 L
s
0 .08333 m
.00375 .08333 L
s
0 .09722 m
.00375 .09722 L
s
0 .125 m
.00375 .125 L
s
0 .13889 m
.00375 .13889 L
s
0 .15278 m
.00375 .15278 L
s
0 .18056 m
.00375 .18056 L
s
0 .19444 m
.00375 .19444 L
s
0 .20833 m
.00375 .20833 L
s
0 .23611 m
.00375 .23611 L
s
0 .25 m
.00375 .25 L
s
0 .26389 m
.00375 .26389 L
s
0 .29167 m
.00375 .29167 L
s
0 .30556 m
.00375 .30556 L
s
0 .31944 m
.00375 .31944 L
s
.25 Mabswid
0 0 m
0 .33333 L
s
gsave
.5 .34583 -129.062 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Path) show
93.000 13.000 moveto
(of) show
111.000 13.000 moveto
(K) show
123.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
135.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(init) show
165.000 13.000 moveto
(param) show
195.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .33333 L
0 .33333 L
closepath
clip
newpath
.5 Mabswid
0 .16667 m
.01975 .19892 L
.04057 .22914 L
.06168 .25331 L
.07365 .26383 L
.08481 .27163 L
.09583 .27759 L
.10625 .28177 L
.1156 .28445 L
.12088 .28555 L
.12575 .28633 L
.13064 .28689 L
.13339 .28711 L
.13469 .28719 L
.1359 .28725 L
.13713 .28731 L
.13823 .28734 L
.13947 .28737 L
.14078 .28739 L
.14192 .2874 L
.14317 .28739 L
.14434 .28738 L
.14541 .28736 L
.14667 .28732 L
.14801 .28727 L
.15043 .28714 L
.15332 .28694 L
.15594 .28671 L
.16166 .28606 L
.16707 .28527 L
.17721 .28337 L
.18797 .28081 L
.20732 .27507 L
.24695 .26007 L
.28917 .24161 L
.32979 .22351 L
.37299 .20561 L
.41459 .19065 L
.45461 .17856 L
.49719 .16738 L
.53819 .15675 L
.58176 .14388 L
.62375 .12899 L
.66413 .11245 L
.7071 .0934 L
.74847 .07518 L
.78825 .05975 L
.80867 .05342 L
.82006 .05057 L
.83061 .04845 L
Mistroke
.83619 .04757 L
.84125 .04692 L
.84687 .04638 L
.84835 .04627 L
.84995 .04617 L
.85145 .04609 L
.85284 .04603 L
.85408 .04599 L
.8554 .04596 L
.85615 .04595 L
.85686 .04594 L
.8582 .04593 L
.85888 .04594 L
.8596 .04594 L
.8609 .04597 L
.86163 .04599 L
.8623 .04601 L
.86384 .04607 L
.86639 .04621 L
.86871 .04639 L
.87127 .04664 L
.87395 .04696 L
.87922 .0478 L
.884 .04879 L
.89472 .0519 L
.90466 .05597 L
.91402 .06099 L
.92426 .0679 L
.93508 .07695 L
.95446 .09787 L
.9943 .15719 L
1 .16667 L
Mfstroke
0 .26498 m
.00123 .26497 L
.00236 .26495 L
.00365 .2649 L
.00488 .26483 L
.00706 .26467 L
.00942 .26443 L
.01203 .26409 L
.01479 .26363 L
.01975 .26261 L
.02966 .2598 L
.04057 .25577 L
.08481 .23526 L
.12711 .21785 L
.16782 .20522 L
.21111 .19412 L
.2528 .18352 L
.2929 .17226 L
.33558 .15893 L
.37667 .14555 L
.39764 .13901 L
.42033 .13259 L
.44038 .1278 L
.45177 .12556 L
.4624 .12384 L
.4725 .12257 L
.47817 .12203 L
.48333 .12163 L
.48597 .12147 L
.48877 .12133 L
.49024 .12127 L
.49185 .12121 L
.49333 .12117 L
.49469 .12114 L
.49599 .12111 L
.49736 .12109 L
.49874 .12108 L
.49952 .12108 L
.50024 .12108 L
.50156 .12109 L
.50276 .1211 L
.50414 .12111 L
.50545 .12114 L
.50796 .12121 L
.51031 .12129 L
.51566 .12157 L
.52087 .12194 L
.52647 .12246 L
.53659 .1237 L
.54584 .12514 L
Mistroke
.56582 .12917 L
.58759 .13473 L
.63032 .1478 L
.67146 .1612 L
.71518 .17463 L
.7573 .18616 L
.79784 .19634 L
.84095 .20768 L
.88246 .22137 L
.92239 .23864 L
.94463 .24925 L
.95434 .25363 L
.96489 .25789 L
.97427 .26102 L
.97839 .26215 L
.98293 .2632 L
.9872 .26397 L
.99121 .2645 L
.99342 .26471 L
.99544 .26485 L
.99651 .26491 L
.99766 .26495 L
.99888 .26498 L
1 .26498 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{532, 177.125},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008D0000/B000`400?l00000o`00003ooooooooo
oooooaKooooo001cooooo`?o00001?ooool2o`00037ooooo0ol00004ooooo`;o00001?ooool2o`00
02gooooo0ol00003ooooo`?o00001?ooool2o`0002cooooo1Ol00003ooooo`;o00001?ooool2o`00
02cooooo1Ol00002ooooo`?o00001?ooool2o`0002gooooo0ol00004ooooo`;o00001?ooool2o`00
02gooooo0ol00003ooooo`?o00001?ooool2o`0002cooooo001booooo`05o`000?oooooooooooooo
ool000000_ooool01?l0003oooooooooool0000aooooo`03o`000?oooooooooo00;ooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool0000]ooooo`05o`000?ooooooooooooooool0
00000oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo02[ooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0002cooooo
00Ko0000oooooooooooo0000ooooool00003ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000
ooooooooool0:Oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000
0_ooool01?l0003oooooooooool0000[ooooo`07o`000?ooooooooooooooool0003oooooo`000003
ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0:Oooool007Kooooo00Co0000
oooooooooooo00000_ooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo00;ooooo00Co
0000oooooooooooo00000_ooool01?l0003oooooooooool0000]ooooo`03o`000?oooooooooo00Go
oooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo
00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000]ooooo`03o`000?oo
oooooooo00Gooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0]ooooo`04o`00
0?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0]oooo
o`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0Y
ooooo`00M_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo02oooooo00?o0000
ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0002gooooo
00?o0000ooooooooool01Oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo02co
oooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000
ooooooooool0;?ooool00ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`0000;ooooo00?o
0000ooooooooool0:oooool2o`0000?ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooo
ooooool0000]ooooo`;o00001_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo
02Wooooo001booooo`Co00000oooool01?l0003oooooooooool0000aooooo`03o`000?oooooooooo
00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000]ooooo`04o`000?oo
ooooooooooooo`Co00000oooool01?l0003oooooooooool0000[ooooo`05o`000?oooooooooooooo
ool000000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0002_ooooo00Ko
0000ooooooooooooooooo`000?ooool4o`0000?ooooo00Co0000oooooooooooo0000;oooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0;Ooo
ool00ol0003oooooo`000003o`0000?ooooo00Co0000oooooooooooo0000:oooool007;ooooo00?o
0000ooooooooool01?ooool01?l0003oooooooooool0000`ooooo`;o00001?ooool01?l0003ooooo
ooooool00002ooooo`04o`000?ooooooooooo`0002cooooo0_l00003ooooo`03o`000?oooooooooo
00Cooooo00Co0000oooooooooooo0000:oooool01Ol0003ooooooooooooooooo000000;ooooo00Co
0000oooooooooooo00000_ooool01?l0003oooooooooool0000[ooooo`07o`000?oooooooooooooo
ool0003oooooo`000006ooooo`04o`000?ooooooooooo`0002_ooooo00Go0000oooooooooooooooo
o`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000:oooool01ol0
003ooooooooooooooooo0000ooooool000001_ooool01?l0003oooooooooool0000[ooooo`00L_oo
ool5o`0000?ooooo0_l0000booooo`03o`000?oooooooooo00?ooooo0_l00004ooooo`;o0000;_oo
ool01?l0003oooooooooooooool5o`0000?ooooo0_l0000]ooooo`?o00001?ooool2o`0000Cooooo
0_l0000]ooooo`?o00000_ooool5o`0000?ooooo0_l0000]ooooo`?o00001?ooool2o`0000Cooooo
0_l0000]ooooo`?o00000_ooool5o`0000?ooooo0_l0000/ooooo`00oooooooooooooaKooooo003o
oooooooooooo5_ooool00?oooooooooooolFooooo`00oooooooooooooaKooooo003ooooooooooooo
5_ooool00?oooooooooooolFooooo`00oooooooooooooaKooooo000loooooooo0000/ol0000Voooo
o`00??ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool0<?ooool003cooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`0jooooo`03o`00
0?oooooooooo03Wooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`0iooooo`03o`00
0?oooooooooo03Wooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`0`ooooo`00??oo
ool00ol0003oooooooooo`0iooooo`03o`00Oooooooooooo03[ooooo00?o001oooooooooool0>Ooo
ool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Ooo
ool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo033ooooo000looooo`03o`000?oooooo
oooo03Wooooo00?o001oooooooooool0>_ooool00ol007ooooooooooo`0iooooo`03o`00Oooooooo
oooo03Wooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooo
oooo03Wooooo00?o001oooooooooool0<?ooool003cooooo00?o0000ooooooooool0>Oooool00ol0
07ooooooooooo`0jooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool00ol0
07ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool00ol0
07ooooooooooo`0`ooooo`00??ooool3o`0003Wooooo00?o001oooooooooool0>_ooool00ol007oo
ooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool00ol007oo
ooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0<?ooool003cooooo
00?o0000ooooooooool0>Oooool00ol007ooooooooooo`0jooooo`03o`00Oooooooooooo03Wooooo
00?o001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo
00?o001oooooooooool0>Oooool00ol007ooooooooooo`0`ooooo`00??ooool00ol0003ooooooooo
o`0iooooo`03o`00Oooooooooooo03[ooooo00?o001oooooooooool0>Oooool00ol007oooooooooo
o`0iooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool00ol007oooooooooo
o`0iooooo`03o`00Oooooooooooo033ooooo000looooo`03o`000?oooooooooo03Wooooo00?o001o
ooooooooool0>_ooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo00?o001o
ooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo00?o001o
ooooooooool0<?ooool003cooooo00?o0000ooooooooool0>Oooool00ol007ooooooooooo`0joooo
o`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0ioooo
o`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0`oooo
o`00??ooool00ol0003oooooooooo`0iooooo`03o`00Oooooooooooo03[ooooo00?o001ooooooooo
ool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo00?o001ooooooooo
ool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo033ooooo000looooo`?o0000
>Oooool00ol007ooooooooooo`0jooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0
>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0
>Oooool00ol007ooooooooooo`0`ooooo`00??ooool00ol0003oooooooooo`0iooooo`03o`00Oooo
oooooooo03[ooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooo
oooooooo03Wooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooo
oooooooo033ooooo000looooo`03o`000?oooooooooo03Wooooo00?o001oooooooooool0>_ooool0
0ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool0
0ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0<?ooool0
03cooooo00?o0000ooooooooool0>Oooool00ol007ooooooooooo`0jooooo`03o`00Oooooooooooo
03Wooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo
03Wooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0`ooooo`00??ooool00ol0003o
ooooooooo`0iooooo`03o`00Oooooooooooo03[ooooo00?o001oooooooooool0>Oooool00ol007oo
ooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool00ol007oo
ooooooooo`0iooooo`03o`00Oooooooooooo033ooooo000looooo`03o`000?oooooooooo03Wooooo
00?o001oooooooooool0>_ooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo
00?o001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo
00?o001oooooooooool0<?ooool003cooooo0ol0000iooooo`03o`00Oooooooooooo03[ooooo00?o
001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo00?o
001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo033ooooo000l
ooooo`03o`000?oooooooooo03Wooooo00?o001oooooooooool0>_ooool00ol007ooooooooooo`0i
ooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0i
ooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0<?ooool003cooooo00?o0000oooo
ooooool0>Oooool00ol007ooooooooooo`0jooooo`03o`00Oooooooooooo03Wooooo00?o001ooooo
ooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo5_l0000Voooo
o`03o`00Oooooooooooo033ooooo000[ooooo`Go00000oooool2o`0000Oooooo00?o0000oooooooo
ool0>Oooool00ol007ooooooooooo`0jooooo`03o`00Oooooooooooo03Wooooo00?o001ooooooooo
ool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Kooooo0ol000000ol007oo
ooooooooo`0Cooooo`Co00008_ooool00ol007ooooooooooo`0`ooooo`00;?ooool01?l0003ooooo
ooooool00002ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool0>Oooool00ol0
07ooooooooooo`0jooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool00ol0
07ooooooooooo`0iooooo`03o`00Oooooooooooo037ooooo1Ol00003ooooo`03o`00Oooooooooooo
01Oooooo0ol0000Oooooo`03o`00Oooooooooooo033ooooo000]ooooo`03o`000?oooooooooo00;o
oooo00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`0iooooo`03o`00Oooooooooooo
03[ooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo
03Wooooo00?o001oooooooooool0;Oooool4o`0000Sooooo00?o001oooooooooool06_ooool2o`00
01gooooo00?o001oooooooooool0<?ooool002kooooo00Go0000ooooooooooooooooo`000002oooo
o`03o`000?oooooooooo00Cooooo1?l0003oo`00OeOo001o0ol0000[o`00O`;o0000:?l007lVoooo
o`00:oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00001_ooool0
0ol0003oooooooooo`0iooooo`03o`00Oooooooooooo03[ooooo00?o001oooooooooool0>Oooool0
0ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool09oooool3
o`0000oooooo00?o001oooooooooool07_ooool2o`0001Wooooo00?o001oooooooooool0<?ooool0
02_ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000Kooooo00?o
0000ooooooooool0>Oooool00ol007ooooooooooo`0jooooo`03o`00Oooooooooooo03Wooooo00?o
001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo02Cooooo0ol0
000Booooo`03o`00Oooooooooooo023ooooo0_l0000Gooooo`03o`00Oooooooooooo033ooooo000/
ooooo`?o00001?ooool2o`0000Oooooo00?o0000ooooooooool0>Oooool00ol007ooooooooooo`0j
ooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0i
ooooo`03o`00Oooooooooooo027ooooo0ol0000Eooooo`03o`00Oooooooooooo02;ooooo00?o0000
ooooooooool05?ooool00ol007ooooooooooo`0`ooooo`00??ooool00ol0003oooooooooo`0ioooo
o`03o`00Oooooooooooo03[ooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0ioooo
o`03o`00Oooooooooooo03Wooooo00?o001oooooooooool07_ooool3o`0001Sooooo00?o001ooooo
ooooool08oooool00ol0003oooooooooo`0Cooooo`03o`00Oooooooooooo033ooooo000looooo`03
o`000?oooooooooo03Wooooo00?o001oooooooooool0>_ooool00ol007ooooooooooo`0iooooo`03
o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0Kooooo`?o
00006oooool00ol007ooooooooooo`0Tooooo`;o00004oooool00ol007ooooooooooo`0`ooooo`00
??ooool3o`0003Wooooo00?o001oooooooooool0>_ooool00ol007ooooooooooo`0iooooo`03o`00
Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0Hooooo`?o0000
7_ooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo013ooooo00?o001oooooooooool0
<?ooool003cooooo00?o0000ooooooooool0>Oooool00ol007ooooooooooo`0jooooo`03o`00Oooo
oooooooo03Wooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooo
oooooooo01Gooooo0ol0000Qooooo`03o`00Oooooooooooo02Oooooo00?o0000ooooooooool03ooo
ool00ol007ooooooooooo`0`ooooo`00??ooool00ol0003oooooooooo`0iooooo`03o`00Oooooooo
oooo03[ooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooo
oooo03Wooooo00?o001oooooooooool04oooool2o`0002Cooooo00?o001oooooooooool0:?ooool0
0ol0003oooooooooo`0>ooooo`03o`00Oooooooooooo033ooooo000looooo`03o`000?oooooooooo
03Wooooo00?o001oooooooooool0>_ooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo
03Wooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0Aooooo`;o00009_ooool00ol0
07ooooooooooo`0Yooooo`03o`000?oooooooooo00gooooo00?o001oooooooooool0<?ooool003co
oooo00?o0000ooooooooool0>Oooool00ol007ooooooooooo`0jooooo`03o`00Oooooooooooo03Wo
oooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo00ko
oooo0ol0000Xooooo`03o`00Oooooooooooo02Wooooo00?o0000ooooooooool03Oooool00ol007oo
ooooooooo`0`ooooo`00??ooool00ol0003oooooooooo`0iooooo`03o`00Oooooooooooo03[ooooo
00?o001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo
00?o001oooooooooool03?ooool2o`0002_ooooo00?o001oooooooooool0:_ooool00ol0003ooooo
ooooo`0<ooooo`03o`00Oooooooooooo033ooooo000looooo`?o0000>Oooool00ol007oooooooooo
o`0jooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool00ol007oooooooooo
o`0iooooo`03o`00Oooooooooooo00[ooooo0_l0000]ooooo`03o`00Oooooooooooo02_ooooo00?o
0000ooooooooool02oooool00ol007ooooooooooo`0`ooooo`00??ooool00ol0003oooooooooo`0i
ooooo`03o`00Oooooooooooo03[ooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0i
ooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool02?ooool2o`0002oooooo00?o001o
ooooooooool0;?ooool00ol0003oooooooooo`0:ooooo`03o`00Oooooooooooo033ooooo000loooo
o`03o`000?oooooooooo03Wooooo00?o001oooooooooool0>_ooool00ol007ooooooooooo`0ioooo
o`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`05oooo
o`?o0000<Oooool00ol007ooooooooooo`0]ooooo`03o`000?oooooooooo00Wooooo00?o001ooooo
ooooool0<?ooool003cooooo00?o0000ooooooooool0>Oooool00ol007ooooooooooo`0jooooo`03
o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03
o`00Oooooooooooo00?ooooo0_l0000dooooo`03o`00Oooooooooooo02kooooo00?o0000oooooooo
ool02?ooool00ol007ooooooooooo`0`ooooo`00??ooool00ol0003oooooooooo`0iooooo`03o`00
Oooooooooooo03[ooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00
Oooooooooooo03Wooooo00Co001ooooooooooooooooo0_l0000fooooo`03o`00Oooooooooooo02oo
oooo00?o0000ooooooooool01oooool00ol007ooooooooooo`0`ooooo`00??ooool00ol0003ooooo
ooooo`0iooooo`03o`00Oooooooooooo03[ooooo00?o001oooooooooool0>Oooool00ol007oooooo
ooooo`0iooooo`03o`00Oooooooooooo03Wooooo00Co001oooooool0003o0000>?ooool00ol007oo
ooooooooo`0`ooooo`03o`000?oooooooooo00Kooooo00?o001oooooooooool0<?ooool003cooooo
0ol0000iooooo`03o`00Oooooooooooo03[ooooo00?o001oooooooooool0>Oooool00ol007oooooo
ooooo`0iooooo`03o`00Oooooooooooo03Sooooo0ol0000jooooo`03o`00Oooooooooooo037ooooo
00?o0000ooooooooool01Oooool00ol007ooooooooooo`0`ooooo`00??ooool00ol0003ooooooooo
o`0iooooo`03o`00Oooooooooooo03[ooooo00?o001oooooooooool0>Oooool00ol007oooooooooo
o`0iooooo`03o`00Oooooooooooo03Kooooo0_l000000ooooooo001oooooo`0jooooo`03o`00Oooo
oooooooo037ooooo00?o0000ooooooooool01Oooool00ol007ooooooooooo`0`ooooo`00??ooool0
0ol0003oooooooooo`0iooooo`03o`00Oooooooooooo03[ooooo00?o001oooooooooool0>Oooool0
0ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Cooooo0_l00003ooooo`03o`00Oooooooo
oooo03Wooooo00?o001oooooooooool0<_ooool00ol0003oooooooooo`04ooooo`03o`00Oooooooo
oooo033ooooo000]ooooo`?o00000oooool2o`0000Oooooo00?o0000ooooooooool0>Oooool00ol0
07ooooooooooo`0jooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool00ol0
07ooooooooooo`0booooo`;o00001Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo
03?ooooo00?o0000ooooooooool00oooool00ol007ooooooooooo`0`ooooo`00;_ooool01Ol0003o
oooooooooooooooo000000;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0ioooo
o`03o`00Oooooooooooo03[ooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0ioooo
o`03o`00Oooooooooooo02oooooo0ol00007ooooo`03o`00Oooooooooooo03Wooooo00?o001ooooo
ooooool0<oooool00ol0003oooooooooo`03ooooo`03o`00Oooooooooooo033ooooo000[ooooo`Go
00000_ooool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo03Wooooo00?o001ooooo
ooooool0>_ooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo00?o001ooooo
ooooool0;Oooool2o`0000[ooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0doooo
o`03o`000?oooooooooo00;ooooo00?o001oooooooooool0<?ooool002_ooooo00Co0000oooooooo
oooo00000oooool01?l0003oooooooooool00006ooooo`Co0000ool007lLo`00O`;o0000P?l007l0
0ol0003o001oo`00O`0>o`00ObKooooo000/ooooo`03o`000?oooooo000000?ooooo00Co0000oooo
oooooooo00001_ooool00ol0003oooooooooo`0iooooo`03o`00Oooooooooooo03[ooooo00?o001o
ooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo02Wooooo0_l0000>
ooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0=_ooool01?l0003oooooooooool0
07lbooooo`00;Oooool2o`0000?ooooo00Co0000oooooooooooo00001_ooool00ol0003ooooooooo
o`0iooooo`03o`00Oooooooooooo03[ooooo00?o001oooooooooool0>Oooool00ol007oooooooooo
o`0iooooo`03o`00Oooooooooooo02Kooooo0ol0000@ooooo`03o`00Oooooooooooo03Wooooo00?o
001oooooooooool0=_ooool01?l0003oooooooooool007lbooooo`00;_ooool00ol0003ooooooooo
o`02ooooo`;o00001oooool00ol0003oooooooooo`0iooooo`03o`00Oooooooooooo03[ooooo00?o
001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo02Cooooo0_l0
000Cooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0=oooool00ol0003oooooo`00
O`0booooo`00??ooool00ol0003oooooooooo`0iooooo`03o`00Oooooooooooo03[ooooo00?o001o
ooooooooool0>Oooool00ol007ooooooooooo`0Hoooooa;o00003oooool00ol007ooooooooooo`0R
ooooo`;o00005Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Sooooo00?o0000
o`00Ooooool0<Oooool003cooooo00?o0000ooooooooool0>Oooool00ol007ooooooooooo`0joooo
o`03o`00Oooooooooooo03Wooooo00?o001oooooooooool03_ooool:o`0001;ooooo2_l00005oooo
o`03o`00Oooooooooooo023ooooo0_l0000Gooooo`03o`00Oooooooooooo03Wooooo00?o001ooooo
ooooool0>?ooool00ol0003o001oooooo`0aooooo`00??ooool3o`0003Wooooo00?o001ooooooooo
ool0>_ooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo00[ooooo1?l0000Vooooo`Co
000000?oooooo`00Ooooool07_ooool3o`0001Wooooo00?o001oooooooooool0>Oooool00ol007oo
ooooooooo`0iooooo`03o`000?oooooooooo033ooooo000looooo`03o`000?oooooooooo03Wooooo
00?o001oooooooooool0>_ooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo00Gooooo
1Ol0000^ooooo`Co00006oooool2o`0001cooooo00?o001oooooooooool0>Oooool00ol007oooooo
ooooo`0iooooo`03o`00Ool0003ooooo033ooooo000looooo`03o`000?oooooooooo03Wooooo00?o
001oooooooooool0>_ooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo00Go0000=?oo
ool00ol007ooooooooooo`05o`0001Cooooo0_l0000Nooooo`03o`00Oooooooooooo03Wooooo00?o
001oooooooooool0>Oooool00ol007oo0000ooooo`0`ooooo`00??ooool00ol0003oooooooooo`0i
ooooo`03o`00Oooooooooooo03[ooooo00?o001oooooooooool0>?ooool4o`0003Wooooo00?o001o
ooooooooool01Oooool5o`0000cooooo0ol0000Pooooo`03o`00Oooooooooooo03Wooooo00?o001o
ooooooooool0>Oooool00ol007ooooooo`00000`ooooo`00??ooool00ol0003oooooooooo`0ioooo
o`03o`00Oooooooooooo03[ooooo00?o001oooooooooool0=Oooool3o`000003ooooool007oooooo
03[ooooo00?o001oooooooooool02_ooool4o`0000Gooooo0ol0000Sooooo`03o`00Oooooooooooo
03Wooooo00?o001oooooooooool0>Oooool01?l007ooooooooooool0000_ooooo`00??ooool00ol0
003oooooooooo`0iooooo`03o`00Oooooooooooo03[ooooo00?o001oooooooooool0<_ooool3o`00
00Cooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0>ooooo`Go00009_ooool00ol0
07ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo00Co001ooooooooooooo0000;oooool0
03cooooo0ol0000iooooo`03o`00Oooooooooooo03[ooooo00?o001oooooooooool0;oooool3o`00
00Oooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0=ooooo`?o000000Coooooo`00
0?l0003o00009Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo00Go001o
ooooooooooooooooo`00000^ooooo`00??ooool00ol0003oooooooooo`0iooooo`03o`00Oooooooo
oooo03[ooooo00?o001oooooooooool0;?ooool3o`0000[ooooo00?o001oooooooooool0>Oooool0
0ol007ooooooooooo`0:ooooo`?o00001oooool3o`0002;ooooo00?o001oooooooooool0>Oooool0
0ol007ooooooooooo`0iooooo`03o`00Oooooooooooo00;ooooo00?o0000ooooooooool0:oooool0
03cooooo00?o0000ooooooooool0>Oooool00ol007ooooooooooo`0jooooo`03o`00Oooooooooooo
02Wooooo0ol0000=ooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool01_ooool4o`00
00gooooo0ol0000Oooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool00ol0
07ooooooooooo`03ooooo`03o`000?oooooooooo02[ooooo000looooo`03o`000?oooooooooo03Wo
oooo00?o001oooooooooool0>_ooool00ol007ooooooooooo`0Vooooo`?o00004?ooool00ol007oo
ooooooooo`0iooooo`03o`00Oooooooooooo00?ooooo0ol0000Dooooo`?o00007?ooool00ol007oo
ooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool00oooool00ol0003o
ooooooooo`0Zooooo`00??ooool00ol0003oooooooooo`0iooooo`03o`00Oooooooooooo03[ooooo
00?o001oooooooooool08oooool3o`0001?ooooo00?o001oooooooooool0>Oooool00ol007oooooo
ooooo`03o`0001[ooooo0ol0000Iooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0
>Oooool00ol007ooooooooooo`04ooooo`03o`000?oooooooooo02Wooooo000looooo`03o`000?oo
oooooooo03Wooooo00?o001oooooooooool0>_ooool00ol007ooooooooooo`0Pooooo`?o00005_oo
ool00ol007ooooooooooo`0iooooo`?o00008?ooool3o`0001Kooooo00?o001oooooooooool0>Ooo
ool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo00Gooooo00?o0000ooooooooool0:?oo
ool003cooooo0ol0000iooooo`03o`00Oooooooooooo03[ooooo00?o001oooooooooool07Oooool3
o`0001Wooooo00?o001oooooooooool0=_ooool3o`000003o`00Oooooooooooo02?ooooo0ol0000C
ooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`05
ooooo`03o`000?oooooooooo02Sooooo000looooo`03o`000?oooooooooo03Wooooo00?o001ooooo
ooooool0>_ooool00ol007ooooooooooo`0Jooooo`?o00007?ooool00ol007ooooooooooo`0coooo
o`?o00000oooool00ol007ooooooooooo`0Vooooo`?o00004?ooool00ol007ooooooooooo`0ioooo
o`03o`00Oooooooooooo03Wooooo00?o001oooooooooool01_ooool00ol0003oooooooooo`0Woooo
o`00??ooool00ol0003oooooooooo`0iooooo`03o`00Oooooooooooo03[ooooo00?o001ooooooooo
ool05oooool3o`0001oooooo00?o001oooooooooool0;oooool4o`0000Kooooo00?o001ooooooooo
ool0:Oooool3o`0000gooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03
o`00Oooooooooooo00Oooooo00?o0000ooooooooool09_ooool002cooooo0ol00004ooooo`;o0000
1oooool00ol0003oooooooooo`0iooooo`03o`00Oooooooooooo03[ooooo00?o001oooooooooool0
5?ooool3o`0002;ooooo00?o001oooooooooool0:_ooool5o`0000[ooooo00?o001oooooooooool0
;?ooool3o`0000[ooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00
Oooooooooooo00Oooooo00?o0000ooooooooool09_ooool002_ooooo00Go0000oooooooooooooooo
o`000002ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool0>Oooool00ol007oo
ooooooooo`0jooooo`03o`00Oooooooooooo013ooooo1?l0000Uooooo`03o`00Oooooooooooo02Ko
oooo1?l0000?ooooo`03o`00Oooooooooooo02oooooo0ol00007ooooo`03o`00Oooooooooooo03Wo
oooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`08ooooo`03o`000?oooooooooo02Go
oooo000[ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00006oooo
o`03o`000?oooooooooo03Wooooo00?o001oooooooooool0>_ooool00ol007ooooooooooo`0<oooo
o`Co0000:Oooool00ol007ooooooooooo`0Qooooo`Go00004oooool00ol007ooooooooooo`0boooo
o`Co00000oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo00?o001ooooo
ooooool02?ooool00ol0003oooooooooo`0Uooooo`00:oooool4o`0000?ooooo00Co0000oooooooo
oooo00001_ooool4o`00087o001o0ol0001=o`00O`Co0000DOl007l4o`0008?o001o00?o0000oooo
ooooool09?ooool002_ooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool00006oooo
o`03o`000?oooooooooo03Wooooo00?o001oooooooooool0>_ooool00ol007ooooooooooo`05oooo
o`Co0000<?ooool00ol007ooooooooooo`0Jooooo`?o00007?ooool00ol007ooooooooooo`0ioooo
o`04o`00Ool0003o0000o`0003Sooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0`
ooooo`00;?ooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`0000Kooooo0_l0000j
ooooo`03o`00Oooooooooooo03[ooooo00Co001ooooooooooooooooo1?l0000dooooo`03o`00Oooo
oooooooo01Kooooo1?l0000Oooooo`03o`00Oooooooooooo03Wooooo00Co001ooooooooooooooooo
1?l0000dooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0<?ooool002gooooo0_l0
0004ooooo`;o00001oooool00ol0003oooooo`00000iooooo`03o`00Oooooooooooo03[ooooo00Co
001oo`000?l0003o0000>?ooool00ol007ooooooooooo`0Booooo`Co00008oooool00ol007oooooo
ooooo`0iooooo`03o`00Oooooooooooo00Gooooo1?l0000`ooooo`03o`00Oooooooooooo03Wooooo
00?o001oooooooooool0<?ooool003cooooo00?o0000ooooool00000>Oooool00ol007oooooooooo
o`0gooooo`Co0000>oooool00ol007ooooooooooo`0?ooooo`?o00009oooool00ol007oooooooooo
o`0iooooo`03o`00Oooooooooooo00Wooooo0ol0000]ooooo`03o`00Oooooooooooo03Wooooo00?o
001oooooooooool0<?ooool003cooooo00Co0000oooooooooooo0000>?ooool00ol007oooooooooo
o`0dooooo`?o00000oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo00_ooooo1?l0
000Zooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool03?ooool4o`0002Wooooo00?o
001oooooooooool0>Oooool00ol007ooooooooooo`0`ooooo`00??ooool3o`000003ooooool0003o
oooo03Kooooo00?o001oooooooooool0<Oooool3o`0000Kooooo00?o001oooooooooool0>Oooool0
0ol007ooooooooooo`08ooooo`?o0000;_ooool00ol007ooooooooooo`0iooooo`03o`00Oooooooo
oooo013ooooo1?l0000Uooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0<?ooool0
03cooooo00Go0000ooooooooooooooooo`00000gooooo`03o`00Oooooooooooo02gooooo1?l00009
ooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool01?ooool4o`00037ooooo00?o001o
ooooooooool0>Oooool00ol007ooooooooooo`0Dooooo`?o00008_ooool00ol007ooooooooooo`0i
ooooo`03o`00Oooooooooooo033ooooo000looooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool0=?ooool00ol007ooooooooooo`0Zooooo`?o00003Oooool00ol007ooooooooooo`0ioooo
o`04o`00Ooooooooooooooooo`?o0000=Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooo
oooo01Oooooo1?l0000Nooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0<?ooool0
03cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0dooooo`03o`00Oooooooooooo
02Kooooo1?l0000@ooooo`03o`00Oooooooooooo03Wooooo00Co001oo`000?l0003o0000>?ooool0
0ol007ooooooooooo`0iooooo`03o`00Oooooooooooo01_ooooo0ol0000Kooooo`03o`00Oooooooo
oooo03Wooooo00?o001oooooooooool0<?ooool003cooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`0cooooo`03o`00Oooooooooooo02;ooooo1?l0000Dooooo`03o`00Oooooooooooo
03Oooooo0ol0000kooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool07_ooool4o`00
01Oooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0`ooooo`00??ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo03;ooooo00?o001oooooooooool07oooool3o`0001So
oooo00?o001oooooooooool0=?ooool3o`0000;ooooo00?o001oooooooooool0>Oooool00ol007oo
ooooooooo`0iooooo`03o`00Oooooooooooo02;ooooo1?l0000Cooooo`03o`00Oooooooooooo03Wo
oooo00?o001oooooooooool0<?ooool003cooooo0ol00004ooooo`03o`000?oooooooooo03;ooooo
00?o001oooooooooool06oooool4o`0001_ooooo00?o001oooooooooool0<_ooool2o`0000Gooooo
00?o001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo02Kooooo
0ol0000@ooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0<?ooool003cooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`0aooooo`03o`00Oooooooooooo01Oooooo1?l0
000Oooooo`03o`00Oooooooooooo02oooooo0ol00007ooooo`03o`00Oooooooooooo03Wooooo00?o
001oooooooooool0>Oooool00ol007ooooooooooo`0Yooooo`Co00003?ooool00ol007oooooooooo
o`0iooooo`03o`00Oooooooooooo033ooooo000looooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool0<?ooool00ol007ooooooooooo`0Cooooo`Co00008oooool00ol007ooooooooooo`0/
ooooo`?o00002_ooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo00?o001o
ooooooooool0;Oooool3o`0000Wooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0`
ooooo`00??ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo033ooooo00?o001ooooo
ooooool04?ooool3o`0002Oooooo00?o001oooooooooool0:_ooool2o`0000gooooo00?o001ooooo
ooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo033ooooo1?l00005oooo
o`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0<?ooool003cooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`0_ooooo`03o`00Oooooooooooo00cooooo1?l0000Zooooo`03
o`00Oooooooooooo02Oooooo0ol0000?ooooo`03o`00Oooooooooooo03Wooooo00?o001ooooooooo
ool0>Oooool00ol007ooooooooooo`0dooooo`Co000000?oooooo`00Ooooool0>_ooool00ol007oo
ooooooooo`0`ooooo`00??ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo02kooooo
00?o001oooooooooool02?ooool4o`0002kooooo00?o001oooooooooool09Oooool2o`0001;ooooo
00?o001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Sooooo
0ol0000jooooo`03o`00Oooooooooooo033ooooo000looooo`?o00002?ooool00ol0003ooooooooo
o`0^ooooo`03o`00Oooooooooooo00Gooooo0ol0000booooo`03o`00Oooooooooooo02;ooooo0ol0
000Dooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool00ol007oooooooooo
o`0iooooo`03o`00Oooooooo000000?o0000=_ooool00ol007ooooooooooo`0`ooooo`00??ooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo02gooooo00Co001ooooooooooooooooo1?l0
000eooooo`03o`00Oooooooooooo023ooooo0_l0000Gooooo`03o`00Oooooooooooo03Wooooo00?o
001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo00?ooooo0ol0
000cooooo`03o`00Oooooooooooo033ooooo000looooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooool0;?ooool4o`0003Wooooo00?o001oooooooooool07_ooool2o`0001Wooooo00?o001o
ooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo00?o001o
ooooooooool01_ooool3o`00033ooooo00?o001oooooooooool0<?ooool002cooooo0ol00004oooo
o`;o00001oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo02Sooooo0ol000000ol0
07ooooooooooo`0jooooo`03o`00Oooooooooooo01_ooooo0ol0000Kooooo`03o`00Oooooooooooo
03Wooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo
00Wooooo0ol0000]ooooo`03o`00Oooooooooooo033ooooo000[ooooo`05o`000?oooooooooooooo
ool000000_ooool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo00_ooooo00?o0000
ooooooooool09Oooool3o`0000?ooooo00?o001oooooooooool0>_ooool00ol007ooooooooooo`0I
ooooo`;o00007_ooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo00?o001o
ooooooooool0>Oooool00ol007ooooooooooo`0<ooooo`?o0000:_ooool00ol007ooooooooooo`0`
ooooo`00:oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00001_oo
ool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo02;ooooo0_l00006ooooo`03o`00Oooo
oooooooo03[ooooo00?o001oooooooooool05oooool2o`00023ooooo00?o001oooooooooool0>Ooo
ool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool03ooo
ool3o`0002Oooooo00?o001oooooooooool0<?ooool002cooooo0ol00003ooooo`04o`000?oooooo
ooooo`0000Kooooo1?l0000<o`00O`03o`000?l007oo001o01ko001o0ol0001Lo`00O`?o0000jol0
07l2o`0003;o001o9_ooool002_ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oo
ooooooooo`0000Kooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Looooo`;o0000
2oooool00ol007ooooooooooo`0jooooo`03o`00Oooooooooooo01;ooooo0_l0000Uooooo`03o`00
Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00
Oooooooooooo01Cooooo0ol0000Rooooo`03o`00Oooooooooooo033ooooo000[ooooo`05o`000?oo
ooooooooooooool000000_ooool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo00ko
oooo00?o0000ooooooooool06Oooool2o`0000gooooo00?o001oooooooooool0>_ooool00ol007oo
ooooooooo`0?ooooo`?o00009oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Wo
oooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0Gooooo`;o00008?ooool00ol007oo
ooooooooo`0`ooooo`00;?ooool3o`0000Cooooo0_l00007ooooo`03o`000?oooooooooo00oooooo
00?o0000ooooooooool05_ooool2o`0000oooooo00?o001oooooooooool0>_ooool00ol007oooooo
ooooo`0=ooooo`;o0000:_ooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo
00?o001oooooooooool0>Oooool00ol007ooooooooooo`0Iooooo`?o00007Oooool00ol007oooooo
ooooo`0`ooooo`00??ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01?ooooo0ol0
000Aooooo`03o`00Oooooooooooo03[ooooo00?o001oooooooooool02_ooool3o`0002cooooo00?o
001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo00?o
001oooooooooool07?ooool3o`0001[ooooo00?o001oooooooooool0<?ooool003cooooo00?o0000
ooooooooool04?ooool00ol0003oooooooooo`0@ooooo`;o00005?ooool00ol007ooooooooooo`0j
ooooo`03o`00Oooooooooooo00Oooooo0ol0000_ooooo`03o`00Oooooooooooo03Wooooo00?o001o
ooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo01oooooo0_l0000H
ooooo`03o`00Oooooooooooo033ooooo000looooo`?o00004Oooool00ol0003oooooooooo`0=oooo
o`;o00005_ooool00ol007ooooooooooo`0jooooo`03o`00Oooooooooooo00Gooooo0_l0000boooo
o`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0ioooo
o`03o`00Oooooooooooo027ooooo0ol0000Eooooo`03o`00Oooooooooooo033ooooo000looooo`03
o`000?oooooooooo01;ooooo00?o0000ooooooooool02_ooool2o`0001Sooooo00?o001ooooooooo
ool0>_ooool00ol007ooooooooooo`02ooooo`?o0000=?ooool00ol007ooooooooooo`0iooooo`03
o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0Tooooo`;o
00004oooool00ol007ooooooooooo`0`ooooo`00??ooool00ol0003oooooooooo`0Cooooo`03o`00
0?oooooooooo00Oooooo0_l0000Jooooo`03o`00Oooooooooooo03[ooooo00?o001oooooooooool0
0_l0000gooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool00ol007oooooo
ooooo`0iooooo`03o`00Oooooooooooo02Kooooo0_l0000Aooooo`03o`00Oooooooooooo033ooooo
000looooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool01?ooool2o`0001cooooo00?o
001oooooooooool0>_ooool00ol007oo0000o`00000iooooo`03o`00Oooooooooooo03Wooooo00?o
001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo02Sooooo0_l0
000?ooooo`03o`00Oooooooooooo033ooooo000looooo`03o`000?oooooooooo01Gooooo00?o0000
ooooooooool00ol0000Nooooo`03o`00Oooooooooooo03Sooooo0ol0000kooooo`03o`00Oooooooo
oooo03Wooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooo
oooo02[ooooo00?o0000ooooooooool03?ooool00ol007ooooooooooo`0`ooooo`00??ooool00ol0
003oooooooooo`0Fooooo`;o00008Oooool00ol007ooooooooooo`0fooooo`;o00000_ooool00ol0
07ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool00ol0
07ooooooooooo`0iooooo`03o`00Oooooooooooo02_ooooo0_l0000<ooooo`03o`00Oooooooooooo
033ooooo000looooo`?o00005?ooool2o`000003ooooool0003ooooo023ooooo00?o001ooooooooo
ool0=?ooool2o`0000Cooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03
o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0]ooooo`;o
00002_ooool00ol007ooooooooooo`0`ooooo`00??ooool00ol0003oooooooooo`0Booooo`;o0000
1?ooool00ol0003oooooooooo`0Nooooo`03o`00Oooooooooooo03;ooooo0_l00006ooooo`03o`00
Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00
Oooooooooooo03Wooooo00?o001oooooooooool0;oooool2o`0000Sooooo00?o001oooooooooool0
<?ooool003cooooo00?o0000ooooooooool04?ooool2o`0000Oooooo00?o0000ooooooooool07Ooo
ool00ol007ooooooooooo`0_ooooo`?o00002?ooool00ol007ooooooooooo`0iooooo`03o`00Oooo
oooooooo03Wooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooo
oooooooo037ooooo1?l00004ooooo`03o`00Oooooooooooo033ooooo000looooo`03o`000?oooooo
oooo00gooooo0ol0000:ooooo`03o`000?oooooooooo01cooooo00?o001oooooooooool0;Oooool2
o`0000_ooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooo
oooo03Wooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0eooooo`?o000000?ooooo
o`00Ooooool0<Oooool003cooooo00?o0000ooooooooool02?ooool5o`0000kooooo00?o0000oooo
ooooool06oooool00ol007ooooooooooo`0[ooooo`;o00003Oooool00ol007ooooooooooo`0ioooo
o`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0ioooo
o`03o`00Oooooooooooo03Sooooo0_l0000booooo`00??ooool00ol0003oooooooooo`05ooooo`?o
00005?ooool00ol0003oooooooooo`0Jooooo`03o`00Oooooooooooo02Sooooo0ol0000?ooooo`03
o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03
o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool00ol007oo0000o`000002o`0002ko
oooo000looooo`So00006?ooool2o`0001[ooooo00?o001oooooooooool09_ooool2o`0001;ooooo
00?o001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo
00?o001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo00;ooooo
2?l0000Vooooo`00??ooool00ol0003oooooooooo`0Oooooo`;o00006?ooool00ol007oooooooooo
o`0Sooooo`?o00005?ooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo00?o
001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo00?o
001oooooooooool0<?ooool003cooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`0E
ooooo`03o`00Oooooooooooo027ooooo0_l0000Gooooo`03o`00Oooooooooooo03Wooooo00?o001o
ooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo00?o001o
ooooooooool0>Oooool00ol007ooooooooooo`0`ooooo`00??ooool00ol0003oooooooooo`0Roooo
o`;o00005Oooool00ol007ooooooooooo`0Oooooo`;o00006Oooool00ol007ooooooooooo`0ioooo
o`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0ioooo
o`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0<?ooool002Kooooo0ol00004ooooo`;o
00001?ooool2o`0000Oooooo00?o0000ooooooooool09?ooool2o`0001?ooooo00?o001ooooooooo
ool07?ooool3o`0001_ooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03
o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03
o`00Oooooooooooo033ooooo000Wooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool00006ooooo`03o`000?oooooooooo02Kooooo00?o0000oooo
ooooool04?ooool00ol007ooooooooooo`0Iooooo`?o00007_ooool00ol007ooooooooooo`0ioooo
o`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0ioooo
o`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0<?ooool002Oooooo00?o0000oooooooo
ool00_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Kooooo1?l0000V
o`00O`;o0000:?l007l4o`000?oo001oFol007lVooooo`009oooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001_ooool00ol0003ooooooooo
o`0Yooooo`;o00003_ooool00ol007ooooooooooo`0Aooooo`Co00009Oooool00ol007oooooooooo
o`0iooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool00ol007oooooooooo
o`0iooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0<?ooool002Oooooo00?o0000
ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Kooooo
00?o0000ooooooooool0:oooool3o`0000_ooooo00?o001oooooooooool03?ooool5o`0002Wooooo
00?o001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo
00?o001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo033ooooo
000Vooooo`;o00001?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Ko
oooo00?o0000ooooooooool0;_ooool6o`0000Gooooo00?o001oooooooooool02Oooool3o`0002ko
oooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Wo
oooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo033o
oooo000Wooooo`03o`000?oooooooooo00?ooooo0_l00004ooooo`;o00001oooool00ol0003ooooo
ooooo`0doooooa7o0000<Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo
00?o001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo
00?o001oooooooooool0<?ooool003cooooo00?o0000ooooooooool0>Oooool00ol007oooooooooo
o`0jooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool00ol007oooooooooo
o`0iooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool00ol007oooooooooo
o`0`ooooo`00??ooool3o`0003Wooooo00?o001oooooooooool0>_ooool00ol007ooooooooooo`0i
ooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0i
ooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0<?ooool003cooooo00?o0000oooo
ooooool0>Oooool00ol007ooooooooooo`0jooooo`03o`00Oooooooooooo03Wooooo00?o001ooooo
ooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo00?o001ooooo
ooooool0>Oooool00ol007ooooooooooo`0`ooooo`00??ooool00ol0003oooooooooo`0iooooo`03
o`00Oooooooooooo03[ooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03
o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03
o`00Oooooooooooo033ooooo000looooo`03o`000?oooooooooo03Wooooo00?o001oooooooooool0
>_ooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0
>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0
<?ooool003cooooo00?o0000ooooooooool0>Oooool00ol007ooooooooooo`0jooooo`03o`00Oooo
oooooooo03Wooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooo
oooooooo03Wooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0`ooooo`00??ooool0
0ol0003oooooooooo`0iooooo`03o`00Oooooooooooo03[ooooo00?o001oooooooooool0>Oooool0
0ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool0
0ol007ooooooooooo`0iooooo`03o`00Oooooooooooo033ooooo000looooo`?o0000>Oooool00ol0
07ooooooooooo`0jooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool00ol0
07ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool00ol0
07ooooooooooo`0`ooooo`00??ooool00ol0003oooooooooo`0iooooo`03o`00Oooooooooooo03[o
oooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Wo
oooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo033o
oooo000looooo`03o`000?oooooooooo03Wooooo00?o001oooooooooool0>_ooool00ol007oooooo
ooooo`0iooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool00ol007oooooo
ooooo`0iooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0<?ooool003cooooo00?o
0000ooooooooool0>Oooool00ol007ooooooooooo`0jooooo`03o`00Oooooooooooo03Wooooo00?o
001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo00?o
001oooooooooool0>Oooool00ol007ooooooooooo`0`ooooo`00??ooool00ol0003oooooooooo`0i
ooooo`03o`00Oooooooooooo03[ooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0i
ooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0i
ooooo`03o`00Oooooooooooo033ooooo000looooo`03o`000?oooooooooo03Wooooo00?o001ooooo
ooooool0>_ooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo00?o001ooooo
ooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo00?o001ooooo
ooooool0<?ooool003cooooo0ol0000iooooo`03o`00Oooooooooooo03[ooooo00?o001ooooooooo
ool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo00?o001ooooooooo
ool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo033ooooo000looooo`03o`00
0?oooooooooo03Wooooo00?o001oooooooooool0>_ooool00ol007ooooooooooo`0iooooo`03o`00
Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00
Oooooooooooo03Wooooo00?o001oooooooooool0<?ooool003cooooo00?o0000ooooooooool0>Ooo
ool00ol007ooooooooooo`0jooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Ooo
ool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Ooo
ool00ol007ooooooooooo`0`ooooo`00??ooool00ol0003oooooooooo`0iooooo`03o`00Oooooooo
oooo03[ooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooo
oooo03Wooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooo
oooo033ooooo000Vooooo`?o00000_ooool5o`0000?ooooo0_l00007ooooo`03o`000?oooooooooo
03Wooooo00?o001oooooooooool0>_ooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo
03Wooooo00?o001oooooooooool0>Oooool00ol007ooooooooooo`0iooooo`03o`00Oooooooooooo
03Wooooo00?o001oooooooooool0<?ooool002Oooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0000Kooooo00?o0000ooooooooool0>Oooool0
0ol007ooooooooooo`0jooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool0
0ol007ooooooooooo`0iooooo`03o`00Oooooooooooo03Wooooo00?o001oooooooooool0>Oooool0
0ol007ooooooooooo`0`ooooo`009oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00;ooooo00Co0000oooooooooooo00001_ooool4o`000?oo001o[ol007lVooooo`009oooool00ol0
003oooooooooo`04ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`3o
ooooomgooooo000Wooooo`05o`000?ooooooooooooooool000000oooool01?l0003oooooooooool0
0002ooooo`03o`000?oooooooooo0?oooooogOooool002Kooooo0_l00003ooooo`05o`000?oooooo
ooooooooool000000_ooool01?l0003oooooooooool0003oooooomoooooo000Wooooo`03o`000?oo
oooooooo00;ooooo0ol00004ooooo`;o0000oooooooPooooo`00oooooooooooooaKooooo003ooooo
oooooooo5_ooool00?oooooo>_ooool3o`000=Sooooo003ooooooc_ooooo00?o0000ooooooooool0
eoooool00=?ooooo0ol00004ooooo`Co00000oooool2o`0000;ooooo1_l00007ooooo`?o00000_oo
ool5o`0000Oooooo0ol000000ooooooo0000o`00000Booooo`Go000000Goooooo`000?l0003o0000
ooooo`07o`0000?ooooo0_l00009ooooo`?o00000oooool4o`000004ooooool0003o0000o`0000Co
oooo1?l000001_oooooo0000ooooool0003oooooo`000;kooooo003Dooooo`03o`000?oooooooooo
00;ooooo00Co0000oooooooooooo00000oooool01?l0003oooooooooool00002ooooo`04o`000?oo
ooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00So
oooo00Co0000oooooooooooo00005Oooool00ol0003oooooooooo`02ooooo`04o`000?oooooooooo
o`0000?ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00008ooooo`06o`000?oo
ooooooooo`000?oooooo00000_ooool01Ol0003ooooooooooooooooo000000Cooooo00Co0000oooo
oooooooo00000_ooool01Ol0003oooooo`000?oooooo00000;kooooo003Dooooo`03o`000?oooooo
oooo00?ooooo0ol00003ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo00001ooo
ool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool02?ooool00ol0003ooooo
o`000009ooooo`Co00002Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000?o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`09ooooo`04o`000?ooooooooooo`00
00;ooooo0ol00003ooooo`03o`000?oooooooooo00?ooooo0ol00002ooooo`05o`000?oooooo0000
ooooool00000__ooool00=Cooooo0ol00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000
ooooooooool00oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool00000
0oooool00ol0003oooooooooo`08ooooo`;o00005oooool00ol0003oooooooooo`02ooooo`04o`00
0?ooooooooooo`0000?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`09ooooo`06
o`000?ooooooooooo`000?oooooo00000_ooool01?l0003oooooooooooooool2o`0000?ooooo00Co
0000oooooooooooo00000_ooool01Ol0003oooooo`000?oooooo00000;kooooo003Dooooo`04o`00
0?ooooooooooo`0000;ooooo0_l00003ooooo`Co00000oooool3o`0000Wooooo0ol00003ooooo`Co
00002?ooool00ol0003oooooo`00000Dooooo`?o00000oooool4o`0000;ooooo0ol00003ooooo`Co
00002?ooool4o`0000?ooooo0_l00003ooooo`;o000000?oooooo`000?l000000_ooool2o`0000?o
oooo0_l000000ooooooo0000ooooo`2nooooo`00e?ooool01?l0003oooooooooool00008ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`08ooooo`04
o`000?ooooooooooo`0002Kooooo00?o0000ooooooooool0hoooool00=?ooooo1?l00009ooooo`03
o`000?oooooooooo00;ooooo0_l0000Cooooo`;o00001oooool3o`000003ooooool0003o000001Co
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0>?o
oooo003ooooooooooooo5_ooool00?oooooooooooolFooooo`00\
\>"],
  ImageRangeCache->{{{0, 531}, {176.125, 0}} -> {-50.5209, -11.9849, \
0.831587, 0.831587}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[CurlyPhi]init = {\[CurlyPhi]1 \[Rule] 0\ Degree, \[CurlyPhi]2 \[Rule] 
          90\ Degree, \[CurlyPhi]3 \[Rule] 150\ Degree, \[CurlyPhi]4 \[Rule] 
          210\ Degree, \[CurlyPhi]5 \[Rule] 270\ Degree}\)], "Input"],

Cell[BoxData[
    \({\[CurlyPhi]1 \[Rule] 0, \[CurlyPhi]2 \[Rule] 
        90\ \[Degree], \[CurlyPhi]3 \[Rule] 
        150\ \[Degree], \[CurlyPhi]4 \[Rule] 
        210\ \[Degree], \[CurlyPhi]5 \[Rule] 270\ \[Degree]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\[CurlyPhi]initpar\  = \ {0\ Degree, 90\ Degree, 160\ Degree, 
        250\ Degree, 300\ Degree}\), "\n", 
    \(xyKtab\  = \ 
      Table[{xKpar /. \[CurlyPhi] -> \[CurlyPhi]initpar[\([\)\(i\)\(]\)], 
            yKpar /. \[CurlyPhi] -> \[CurlyPhi]initpar[\([\)\(i\)\(]\)]}, {i, 
            1, 5}] // N\), "\n", 
    \(\(plo2\  = ListPlot[xyKtab];\)\), "\[IndentingNewLine]", 
    \(\(Show[plo1, plo2];\)\), "\[IndentingNewLine]", 
    \(\[CurlyPhi]initpar\), "\[IndentingNewLine]", 
    \(parinit\)}], "Input"],

Cell[BoxData[
    \({0, 90\ \[Degree], 160\ \[Degree], 250\ \[Degree], 
      300\ \[Degree]}\)], "Output"],

Cell[BoxData[
    \({{60.`, 95.39392014169457`}, {93.166247903554`, 
        66.332495807108`}, {65.31742619928156`, 
        45.70373665014629`}, {35.67063596465018`, 
        60.63670117728224`}, {17.279981273412346`, 
        73.9932429347437`}}\)], "Output"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.193056 0.0125501 -0.526667 0.0118455 [
[.18345 .05311 -6 -9 ]
[.18345 .05311 6 0 ]
[.30895 .05311 -6 -9 ]
[.30895 .05311 6 0 ]
[.43445 .05311 -6 -9 ]
[.43445 .05311 6 0 ]
[.55995 .05311 -6 -9 ]
[.55995 .05311 6 0 ]
[.68545 .05311 -6 -9 ]
[.68545 .05311 6 0 ]
[.81095 .05311 -6 -9 ]
[.81095 .05311 6 0 ]
[.93645 .05311 -6 -9 ]
[.93645 .05311 6 0 ]
[.04545 .18406 -12 -4.5 ]
[.04545 .18406 0 4.5 ]
[.04545 .30252 -12 -4.5 ]
[.04545 .30252 0 4.5 ]
[.04545 .42097 -12 -4.5 ]
[.04545 .42097 0 4.5 ]
[.04545 .53943 -12 -4.5 ]
[.04545 .53943 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18345 .06561 m
.18345 .07186 L
s
[(30)] .18345 .05311 0 1 Mshowa
.30895 .06561 m
.30895 .07186 L
s
[(40)] .30895 .05311 0 1 Mshowa
.43445 .06561 m
.43445 .07186 L
s
[(50)] .43445 .05311 0 1 Mshowa
.55995 .06561 m
.55995 .07186 L
s
[(60)] .55995 .05311 0 1 Mshowa
.68545 .06561 m
.68545 .07186 L
s
[(70)] .68545 .05311 0 1 Mshowa
.81095 .06561 m
.81095 .07186 L
s
[(80)] .81095 .05311 0 1 Mshowa
.93645 .06561 m
.93645 .07186 L
s
[(90)] .93645 .05311 0 1 Mshowa
.125 Mabswid
.08305 .06561 m
.08305 .06936 L
s
.10815 .06561 m
.10815 .06936 L
s
.13325 .06561 m
.13325 .06936 L
s
.15835 .06561 m
.15835 .06936 L
s
.20855 .06561 m
.20855 .06936 L
s
.23365 .06561 m
.23365 .06936 L
s
.25875 .06561 m
.25875 .06936 L
s
.28385 .06561 m
.28385 .06936 L
s
.33405 .06561 m
.33405 .06936 L
s
.35915 .06561 m
.35915 .06936 L
s
.38425 .06561 m
.38425 .06936 L
s
.40935 .06561 m
.40935 .06936 L
s
.45955 .06561 m
.45955 .06936 L
s
.48465 .06561 m
.48465 .06936 L
s
.50975 .06561 m
.50975 .06936 L
s
.53485 .06561 m
.53485 .06936 L
s
.58505 .06561 m
.58505 .06936 L
s
.61015 .06561 m
.61015 .06936 L
s
.63525 .06561 m
.63525 .06936 L
s
.66035 .06561 m
.66035 .06936 L
s
.71055 .06561 m
.71055 .06936 L
s
.73565 .06561 m
.73565 .06936 L
s
.76075 .06561 m
.76075 .06936 L
s
.78585 .06561 m
.78585 .06936 L
s
.83605 .06561 m
.83605 .06936 L
s
.86115 .06561 m
.86115 .06936 L
s
.88625 .06561 m
.88625 .06936 L
s
.91135 .06561 m
.91135 .06936 L
s
.03285 .06561 m
.03285 .06936 L
s
.00775 .06561 m
.00775 .06936 L
s
.96155 .06561 m
.96155 .06936 L
s
.98665 .06561 m
.98665 .06936 L
s
.25 Mabswid
0 .06561 m
1 .06561 L
s
.05795 .18406 m
.0642 .18406 L
s
[(60)] .04545 .18406 1 0 Mshowa
.05795 .30252 m
.0642 .30252 L
s
[(70)] .04545 .30252 1 0 Mshowa
.05795 .42097 m
.0642 .42097 L
s
[(80)] .04545 .42097 1 0 Mshowa
.05795 .53943 m
.0642 .53943 L
s
[(90)] .04545 .53943 1 0 Mshowa
.125 Mabswid
.05795 .0893 m
.0617 .0893 L
s
.05795 .11299 m
.0617 .11299 L
s
.05795 .13668 m
.0617 .13668 L
s
.05795 .16037 m
.0617 .16037 L
s
.05795 .20775 m
.0617 .20775 L
s
.05795 .23144 m
.0617 .23144 L
s
.05795 .25513 m
.0617 .25513 L
s
.05795 .27882 m
.0617 .27882 L
s
.05795 .32621 m
.0617 .32621 L
s
.05795 .3499 m
.0617 .3499 L
s
.05795 .37359 m
.0617 .37359 L
s
.05795 .39728 m
.0617 .39728 L
s
.05795 .44466 m
.0617 .44466 L
s
.05795 .46835 m
.0617 .46835 L
s
.05795 .49204 m
.0617 .49204 L
s
.05795 .51573 m
.0617 .51573 L
s
.05795 .04192 m
.0617 .04192 L
s
.05795 .01822 m
.0617 .01822 L
s
.05795 .56312 m
.0617 .56312 L
s
.05795 .58681 m
.0617 .58681 L
s
.05795 .6105 m
.0617 .6105 L
s
.25 Mabswid
.05795 0 m
.05795 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.55995 .60332 Mdot
.97619 .25907 Mdot
.62668 .01472 Mdot
.25461 .1916 Mdot
.02381 .34982 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{86, 53.125},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001F0000=B000`400?l00000o`00003oE_ooool0
05Kooooo000Aooooo`?o00001?ooool2o`000004ooooool0003o0000o`0000?ooooo0_l000001?oo
oooo0000o`000?l00004ooooo`Go00001?ooool2o`0000;ooooo00?o0000ooooooooool00oooool5
o`0000Cooooo0_l000000ooooooo0000o`000005ooooo`;o00000oooool0013ooooo00Go0000oooo
ooooooooooooo`000002ooooo`06o`000?ooooooooooo`000?oooooo00000oooool01?l0003ooooo
ooooool00003ooooo`05o`000?ooooooooooo`000?ooool00_l00002ooooo`04o`000?oooooooooo
o`0000;ooooo00?o0000ooooool000001?ooool01?l0003oooooo`000?l00002ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00000oooool01?l0003oooooooooool00002oooo
o`005?ooool01Ol0003oooooooooool0003ooooo00Go00000_ooool01?l0003oooooooooool00003
ooooo`05o`000?ooooooooooo`000?ooool00_l00002ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00000oooool01?l0003oooooo`000?l00002ooooo`04o`000?oooooooooo
o`0000;ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo
000Booooo`;o00000oooool01_l0003oooooo`000?l0003oooooo`0000?ooooo00Co0000oooooooo
oooo00000oooool01Ol0003oooooooooool0003ooooo00Co00000oooool01?l0003oooooooooool0
0002ooooo`05o`000?ooooooooooooooool000000_ooool3o`0000?ooooo00?o0000ooooooooool0
1Ol00002ooooo`04o`000?ooooooooooo`0000;ooooo000<ooooo`03o`000?oooooooooo00Gooooo
00Co0000oooooooooooo00000_ooool00ol0003oooooo`000003ooooo`03o`000?oooooooooo00Co
00000oooool01?l0003oooooo`000?l00005ooooo`04o`000?ooooooooooo`0000?ooooo00Go0000
oooooooooooo0000ooooo`02o`0000;ooooo00Co0000oooooooooooo00000_ooool01Ol0003ooooo
oooooooooooo000000;ooooo00Co0000oooooooooooo00000_ooool000cooooo0_l00002ooooo`05
o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`03o`0000?ooooo00Co0000oooo
oooooooo00001_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo00;o00000_oo
ool01Ol0003oooooooooool0003ooooo00;o00000_ooool01?l0003oooooooooool00002ooooo`05
o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00002ooooo`003?ooool00ol0
003oooooooooo`02ooooo`?o00001?ooool2o`0000;ooooo00?o0000ooooooooool00_ooool7o`00
00?ooooo0_l000000ooooooo0000o`000004ooooo`Oo00000oooool5o`0000Cooooo0_l000001?oo
oooo0000o`000?l00004ooooo`;o00000oooool000cooooo0_l00018ooooo`003?ooool00ol0003o
ooooooooo`17ooooo`002?oooom<o`0000;ooooo000<ooooo`;o0000B?ooool000cooooo00?o0000
ooooooooool0Aoooool000cooooo0_l00018ooooo`003?ooool00ol0003oooooooooo`17ooooo`00
3?ooool2o`0004Sooooo00001?oooooo0000o`000?l00004ooooo`;o00000_ooool00ol0003ooooo
ooooo`17ooooo`0000Go0000ooooooooooooooooo`000002ooooo`05o`000?ooooooooooo`000?oo
ool00_l00018ooooo`0000Go0000ooooooooooooooooo`000002ooooo`06o`000?ooooooooooo`00
0?oooooo0000BOooool000Co00000oooool01Ol0003oooooooooool0003ooooo00;o00003Oooool0
0ol0003oooooooooo`0hooooo`0000?o0000ooooooooool01?ooool01Ol0003oooooooooool0003o
oooo00;o0000B?ooool00003ooooool0003ooooo00Cooooo00Ko0000oooooooooooo0000ooooool0
0019ooooo`000_ooool2o`0000Cooooo0_l00002ooooo`;o0000B?ooool000cooooo00?o0000oooo
ooooool0Aoooool000cooooo0_l00014ooooo`03o`000?oooooooooo007ooooo0002ooooo`03o`00
0?oooooooooo00?ooooo0_l00002ooooo`03o`000?oooooooooo04Oooooo0002ooooo`03o`000?oo
oooooooo00;ooooo00Go0000oooooooooooo0000ooooo`02o`0004Sooooo0003ooooo`05o`000?oo
ooooooooooooool000000_ooool01?l0003oooooo`000?l00018ooooo`000oooool01Ol0003ooooo
oooooooooooo000000;ooooo00?o0000ooooool00000BOooool000Cooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooo`000?l00018ooooo`0000Go0000ooooooooooooooooo`000002oooo
o`06o`000?ooooooooooo`000?oooooo0000BOooool000Go00000oooool3o`000003ooooool0003o
000004Sooooo000<ooooo`03o`000?oooooooooo04Oooooo000<ooooo`;o0000B?ooool00004oooo
ool0003o0000o`0000Cooooo0_l00002ooooo`03o`000?oooooooooo04Oooooo00001Ol0003ooooo
oooooooooooo000000;ooooo00Go0000oooooooooooo0000ooooo`02o`0004Sooooo00001Ol0003o
oooooooooooooooo000000;ooooo00Go0000oooooooooooo0000ooooo`02o`0004Sooooo00001?oo
oooo0000o`000?l00003ooooo`06o`000?ooooooooooo`000?oooooo0000BOooool00005o`000?oo
ooooooooooooool000000_ooool01Ol0003oooooooooool0003ooooo00;o0000B?ooool00005o`00
0?ooooooooooooooool000000_ooool01_l0003oooooooooool0003oooooo`0004Wooooo00001?oo
oooo0000o`000?l00004ooooo`;o00000_ooool2o`0004Sooooo000<ooooo`03o`000?oooooooooo
04Oooooo000<ooooo`;o0000B?ooool00003ooooool0003o000000Gooooo0_l00002ooooo`;o0000
B?ooool000?ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooo000004Wooooo
0004ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000ooooool0003o0000B?ooool00003oooo
ool0003o000000;o00000_ooool01_l0003oooooooooool0003oooooo`0004Wooooo00001Ol0003o
oooooooooooooooo000000;ooooo00Go0000oooooooooooo0000ooooo`02o`0004Sooooo00001Ol0
003ooooooooooooooooo000000;ooooo00Ko0000oooooooooooo0000ooooool00019ooooo`0000Co
ooooo`000?l0003o00001?ooool2o`0000;ooooo0_l00018ooooo`003?ooool00ol0003ooooooooo
o`0Sooooo`03o`000?oooooooooo027ooooo000<ooooo`;o0000B?ooool00001\
\>"],
  ImageRangeCache->{{{0, 85}, {52.125, 0}} -> {6.28823, 38.4785, 1.05964, \
1.12267}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .66667 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.93889e-18 0.00833333 -0.166667 0.00833333 [
[.16667 -0.0125 -6 -9 ]
[.16667 -0.0125 6 0 ]
[.33333 -0.0125 -6 -9 ]
[.33333 -0.0125 6 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.66667 -0.0125 -6 -9 ]
[.66667 -0.0125 6 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .16667 -12 -4.5 ]
[-0.0125 .16667 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .33333 -12 -4.5 ]
[-0.0125 .33333 0 4.5 ]
[-0.0125 .41667 -12 -4.5 ]
[-0.0125 .41667 0 4.5 ]
[-0.0125 .5 -12 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .58333 -12 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .66667 -18 -4.5 ]
[-0.0125 .66667 0 4.5 ]
[.5 .67917 -68.0625 0 ]
[.5 .67917 68.0625 12 ]
[ 0 0 0 0 ]
[ 1 .66667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .66667 L
s
.16667 0 m
.16667 .66667 L
s
.33333 0 m
.33333 .66667 L
s
.5 0 m
.5 .66667 L
s
.66667 0 m
.66667 .66667 L
s
.83333 0 m
.83333 .66667 L
s
1 0 m
1 .66667 L
s
0 0 m
1 0 L
s
0 .08333 m
1 .08333 L
s
0 .16667 m
1 .16667 L
s
0 .25 m
1 .25 L
s
0 .33333 m
1 .33333 L
s
0 .41667 m
1 .41667 L
s
0 .5 m
1 .5 L
s
0 .58333 m
1 .58333 L
s
0 .66667 m
1 .66667 L
s
0 g
.16667 0 m
.16667 .00625 L
s
[(20)] .16667 -0.0125 0 1 Mshowa
.33333 0 m
.33333 .00625 L
s
[(40)] .33333 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(60)] .5 -0.0125 0 1 Mshowa
.66667 0 m
.66667 .00625 L
s
[(80)] .66667 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(100)] .83333 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(120)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.04167 0 m
.04167 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.125 0 m
.125 .00375 L
s
.20833 0 m
.20833 .00375 L
s
.25 0 m
.25 .00375 L
s
.29167 0 m
.29167 .00375 L
s
.375 0 m
.375 .00375 L
s
.41667 0 m
.41667 .00375 L
s
.45833 0 m
.45833 .00375 L
s
.54167 0 m
.54167 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.625 0 m
.625 .00375 L
s
.70833 0 m
.70833 .00375 L
s
.75 0 m
.75 .00375 L
s
.79167 0 m
.79167 .00375 L
s
.875 0 m
.875 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.95833 0 m
.95833 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08333 m
.00625 .08333 L
s
[(30)] -0.0125 .08333 1 0 Mshowa
0 .16667 m
.00625 .16667 L
s
[(40)] -0.0125 .16667 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(50)] -0.0125 .25 1 0 Mshowa
0 .33333 m
.00625 .33333 L
s
[(60)] -0.0125 .33333 1 0 Mshowa
0 .41667 m
.00625 .41667 L
s
[(70)] -0.0125 .41667 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(80)] -0.0125 .5 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(90)] -0.0125 .58333 1 0 Mshowa
0 .66667 m
.00625 .66667 L
s
[(100)] -0.0125 .66667 1 0 Mshowa
.125 Mabswid
0 .01667 m
.00375 .01667 L
s
0 .03333 m
.00375 .03333 L
s
0 .05 m
.00375 .05 L
s
0 .06667 m
.00375 .06667 L
s
0 .1 m
.00375 .1 L
s
0 .11667 m
.00375 .11667 L
s
0 .13333 m
.00375 .13333 L
s
0 .15 m
.00375 .15 L
s
0 .18333 m
.00375 .18333 L
s
0 .2 m
.00375 .2 L
s
0 .21667 m
.00375 .21667 L
s
0 .23333 m
.00375 .23333 L
s
0 .26667 m
.00375 .26667 L
s
0 .28333 m
.00375 .28333 L
s
0 .3 m
.00375 .3 L
s
0 .31667 m
.00375 .31667 L
s
0 .35 m
.00375 .35 L
s
0 .36667 m
.00375 .36667 L
s
0 .38333 m
.00375 .38333 L
s
0 .4 m
.00375 .4 L
s
0 .43333 m
.00375 .43333 L
s
0 .45 m
.00375 .45 L
s
0 .46667 m
.00375 .46667 L
s
0 .48333 m
.00375 .48333 L
s
0 .51667 m
.00375 .51667 L
s
0 .53333 m
.00375 .53333 L
s
0 .55 m
.00375 .55 L
s
0 .56667 m
.00375 .56667 L
s
0 .6 m
.00375 .6 L
s
0 .61667 m
.00375 .61667 L
s
0 .63333 m
.00375 .63333 L
s
0 .65 m
.00375 .65 L
s
.25 Mabswid
0 0 m
0 .66667 L
s
gsave
.5 .67917 -129.062 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Path) show
93.000 13.000 moveto
(of) show
111.000 13.000 moveto
(K) show
123.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
135.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(init) show
165.000 13.000 moveto
(param) show
195.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .66667 L
0 .66667 L
closepath
clip
newpath
.5 Mabswid
.5 .62828 m
.50617 .62825 L
.51177 .62818 L
.51824 .62803 L
.52434 .62784 L
.53517 .62735 L
.54687 .62662 L
.55966 .62559 L
.57309 .62423 L
.59676 .62115 L
.62048 .61716 L
.64193 .61274 L
.68741 .60063 L
.72832 .58616 L
.76052 .57186 L
.79176 .55475 L
.81488 .53912 L
.83196 .52491 L
.84374 .51272 L
.85312 .50004 L
.85676 .49346 L
.85928 .48752 L
.86086 .48238 L
.86147 .47955 L
.86169 .4783 L
.86188 .47695 L
.86196 .47623 L
.86203 .47556 L
.86212 .47426 L
.86218 .47309 L
.8622 .47185 L
.86218 .47054 L
.86212 .46932 L
.86207 .46863 L
.86202 .468 L
.86186 .46658 L
.86152 .46444 L
.8611 .46248 L
.85981 .45811 L
.85811 .45398 L
.85585 .44968 L
.84975 .44101 L
.8413 .43197 L
.82197 .41609 L
.77192 .38331 L
.71711 .34833 L
.66418 .311 L
.61213 .26963 L
.5688 .23311 L
.54951 .21792 L
Mistroke
.53999 .21127 L
.53029 .20541 L
.52118 .20105 L
.51697 .19949 L
.51315 .19834 L
.50932 .19747 L
.50732 .19713 L
.50631 .19699 L
.50522 .19686 L
.50426 .19676 L
.50339 .19669 L
.50251 .19664 L
.50168 .1966 L
.50071 .19658 L
.49982 .19658 L
.49884 .19659 L
.49781 .19662 L
.49689 .19667 L
.49589 .19675 L
.49388 .19696 L
.49201 .19723 L
.49027 .19755 L
.48632 .19848 L
.48206 .19982 L
.4741 .20316 L
.46667 .20713 L
.42884 .23506 L
.38546 .27164 L
.33224 .31367 L
.27696 .35225 L
.22445 .38558 L
.19754 .40268 L
.17571 .41781 L
.16619 .42531 L
.15704 .43358 L
.14981 .44155 L
.14437 .44932 L
.14223 .45327 L
.14036 .45765 L
.13955 .46006 L
.13886 .46266 L
.1384 .46491 L
.1382 .4662 L
.13804 .46741 L
.13792 .46869 L
.13787 .46942 L
.13784 .4701 L
.1378 .47135 L
.1378 .47199 L
.13781 .47269 L
Mistroke
.13786 .47391 L
.13795 .47524 L
.13807 .4765 L
.13822 .47767 L
.13871 .48049 L
.13947 .48363 L
.14149 .48953 L
.14439 .49571 L
.14798 .50176 L
.1571 .51369 L
.17078 .52741 L
.1906 .54313 L
.2421 .57313 L
.27601 .58787 L
.31935 .60268 L
.36073 .61333 L
.40157 .6209 L
.42515 .62404 L
.43782 .62536 L
.4514 .6265 L
.46333 .62727 L
.47015 .62761 L
.47656 .62787 L
.48244 .62805 L
.48783 .62817 L
.49376 .62825 L
.5 .62828 L
Mfstroke
.008 w
.5 .62828 Mdot
.77639 .3861 Mdot
.54431 .2142 Mdot
.29726 .33864 Mdot
.144 .44994 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{557, 371.125},
  ImageMargins->{{44, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008]0001Lb000`400?l00000o`00003ooooooooo
oooooboooooo001_ooooo`Go00000oooool2o`0004cooooo0ol00003ooooo`;o0000Boooool3o`00
00Cooooo0_l0001;ooooo`?o00001?ooool2o`0004Sooooo0ol00004ooooo`;o00001?ooool2o`00
04Kooooo0ol00002ooooo`Go00000oooool2o`0000cooooo001`ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooo0000C?ooool01Ol0003ooooooooooooooooo000000;ooooo00?o
0000ooooooooool0Aoooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo
0000BOooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000B?ooool0
0ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000
A_ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooo
oooo00002oooool0077ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00019oooo
o`Go00000_ooool01?l0003oooooooooool00019ooooo`05o`000?ooooooooooooooool000000_oo
ool01?l0003oooooooooool00019ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003o
ooooooooool00018ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool0
1?l0003oooooooooool00016ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_oo
ool01?l0003oooooooooool0000;ooooo`00L_ooool01Ol0003ooooooooooooooooo000000;ooooo
00?o0000ooooooooool0Aoooool01?l0003oooooooooool00003ooooo`04o`000?ooooooooooo`00
04Wooooo1?l00003ooooo`04o`000?ooooooooooo`0004[ooooo0ol00003ooooo`04o`000?oooooo
ooooo`0004Sooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`00
0?ooooooooooo`0004Kooooo00?o0000ooooooooool01?ooool01Ol0003ooooooooooooooooo0000
00;ooooo00?o0000ooooooooool02Oooool006oooooo00Go0000ooooooooooooooooo`000002oooo
o`04o`000?ooooooooooo`0004[ooooo00?o0000ooooool000000oooool01?l0003oooooooooool0
0019ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo0000BOooool01Ol0003ooooo
oooooooooooo000000;ooooo00Co0000oooooooooooo0000B?ooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000A_ooool01Ol0003ooooooooo
oooooooo000000?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`09ooooo`00
Koooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000Boooool2o`00
00?ooooo00Co0000oooooooooooo0000B_ooool00ol0003oooooooooo`03ooooo`04o`000?oooooo
ooooo`0004Wooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0004Oo
oooo0_l00004ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000AOooool2
o`0000?ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000_ooooo
001`ooooo`?o00001?ooool2o`0004gooooo00?o0000ooooooooool00_ooool2o`0004cooooo0_l0
0004ooooo`;o0000Boooool3o`0000Cooooo0_l00019ooooo`03o`000?oooooooooo00?ooooo0_l0
0004ooooo`;o0000Aoooool00ol0003oooooooooo`02ooooo`?o00001?ooool2o`0000cooooo003o
oooooooooooo;oooool00?ooooooooooool_ooooo`00oooooooooooooboooooo003ooooooooooooo
;oooool00?ooooooooooool_ooooo`00oooooooooooooboooooo003ooooooooooooo;oooool00?oo
ooooooooool_ooooo`008Oooooooo`000?_o00004_ooool0027ooooo00?o0000ooooooooool04_oo
ool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04_oo
ool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04_oo
ool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04_oo
ool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04_oo
ool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04_oo
ool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04_oo
ool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool04_oo
ool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04?oo
ool0027ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooo
oooo01?ooooo00?o0000ooooooooool04?ooool0027ooooo00?o0000ooooooooool0DOooool00ol0
003oooooooooo`1Aooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0DOooool00ol0
003oooooooooo`1Aooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool04?ooool0027o
oooo00?o0000ooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057o
oooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo05;o
oooo00?o001oooooooooool04?ooool0027ooooo00?o0000ooooooooool0DOooool00ol007oooooo
ooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007oooooo
ooooo`1Aooooo`03o`00Oooooooooooo05;ooooo00?o001oooooooooool04?ooool0027ooooo00?o
0000ooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o
001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo05;ooooo00?o
001oooooooooool04?ooool0027ooooo00?o0000ooooooooool0DOooool00ol007ooooooooooo`1A
ooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1A
ooooo`03o`00Oooooooooooo05;ooooo00?o001oooooooooool04?ooool0027ooooo0ol0001Aoooo
o`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aoooo
o`03o`00Oooooooooooo057ooooo00?o001oooooooooool0D_ooool00ol007ooooooooooo`0@oooo
o`008Oooool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001ooooooooo
ool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001ooooooooo
ool0D_ooool00ol007ooooooooooo`0@ooooo`008Oooool00ol0003oooooooooo`1Aooooo`03o`00
Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00
Oooooooooooo057ooooo00?o001oooooooooool0D_ooool00ol007ooooooooooo`0@ooooo`008Ooo
ool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOoo
ool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0D_oo
ool00ol007ooooooooooo`0@ooooo`008Oooool00ol0003oooooooooo`1Aooooo`03o`00Oooooooo
oooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooo
oooo057ooooo00?o001oooooooooool0D_ooool00ol007ooooooooooo`0@ooooo`008Oooool00ol0
003oooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol0
07ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0D_ooool00ol0
07ooooooooooo`0@ooooo`008Oooool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo057o
oooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057o
oooo00?o001oooooooooool0D_ooool00ol007ooooooooooo`0@ooooo`008Oooool00ol0003ooooo
ooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007oooooo
ooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0D_ooool00ol007oooooo
ooooo`0@ooooo`008Oooool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o
001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o
001oooooooooool0D_ooool00ol007ooooooooooo`0@ooooo`008Oooool3o`00057ooooo00?o001o
ooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001o
ooooooooool0DOooool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo013ooooo000Qoooo
o`03o`000?oooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aoooo
o`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Boooo
o`03o`00Oooooooooooo013ooooo000Qooooo`03o`000?oooooooooo057ooooo00?o001ooooooooo
ool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001ooooooooo
ool0DOooool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo013ooooo000Qooooo`03o`00
0?oooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00
Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Booooo`03o`00
Oooooooooooo013ooooo000Qooooo`03o`000?oooooooooo057ooooo00?o001oooooooooool0DOoo
ool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOoo
ool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo013ooooo000Qooooo`03o`000?oooooo
oooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooo
oooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Booooo`03o`00Oooooooo
oooo013ooooo000Qooooo`03o`000?oooooooooo057ooooo00?o001oooooooooool0DOooool00ol0
07ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol0
07ooooooooooo`1Booooo`03o`00Oooooooooooo013ooooo000Qooooo`03o`000?oooooooooo057o
oooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057o
oooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo013o
oooo000Qooooo`?o0000DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo
00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo05;ooooo
00?o001oooooooooool04?ooool0027ooooo00?o0000ooooooooool0DOooool00ol007oooooooooo
o`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007oooooooooo
o`1Aooooo`03o`00Oooooooooooo05;ooooo00?o001oooooooooool04?ooool0027ooooo00?o0000
ooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001o
ooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo05;ooooo00?o001o
ooooooooool04?ooool0027ooooo00?o0000ooooooooool0DOooool00ol007ooooooooooo`1Aoooo
o`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aoooo
o`03o`00Oooooooooooo05;ooooo00?o001oooooooooool04?ooool0027ooooo00?o0000oooooooo
ool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001ooooooooo
ool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo05;ooooo00?o001ooooooooo
ool04?ooool0027ooooo00?o0000ooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00
Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00
Oooooooooooo05;ooooo00?o001oooooooooool04?ooool0027ooooo00?o0000ooooooooool0DOoo
ool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOoo
ool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo05;ooooo00?o001oooooooooool04?oo
ool0027ooooo00?o0000ooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooo
oooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooo
oooo05;ooooo00?o001oooooooooool04?ooool0027ooooo0ol0001Aooooo`03o`00Oooooooooooo
057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo
057ooooo00?o001oooooooooool0D_ooool00ol007ooooooooooo`0@ooooo`008Oooool00ol0003o
ooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007oo
ooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0D_ooool00ol007oo
ooooooooo`0@ooooo`008Oooool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo
00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo
00?o001oooooooooool0D_ooool00ol007ooooooooooo`0@ooooo`008Oooool00ol0003ooooooooo
o`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007oooooooooo
o`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0D_ooool00ol007oooooooooo
o`0@ooooo`008Oooool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001o
ooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001o
ooooooooool0D_ooool00ol007ooooooooooo`0@ooooo`008Oooool00ol0003oooooooooo`1Aoooo
o`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aoooo
o`03o`00Oooooooooooo057ooooo00?o001oooooooooool0D_ooool00ol007ooooooooooo`0@oooo
o`003oooool3o`0000Cooooo0_l00009ooooo`03o`000?oooooooooo057ooooo00?o001ooooooooo
ool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001ooooooooo
ool0DOooool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo013ooooo000>ooooo`05o`00
0?ooooooooooooooool000000_ooool01?l0003oooooooooool00008ooooo`03o`000?oooooooooo
057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo
057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo
013ooooo000Booooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol0
07ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0D_ooool00ol0
07ooooooooooo`0@ooooo`004?ooool2o`0000?ooooo00Co0000oooooooooooo00002?ooool4o`00
0?oo001omol007lBooooo`004_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo
057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo
05;ooooo00?o001oooooooooool04?ooool000kooooo00Go0000ooooooooooooooooo`000002oooo
o`04o`000?ooooooooooo`0000Sooooo00?o0000ooooooooool0DOooool00ol007ooooooooooo`1A
ooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1A
ooooo`03o`00Oooooooooooo05;ooooo00?o001oooooooooool04?ooool000oooooo0ol00004oooo
o`;o00002Oooool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001ooooo
ooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001ooooo
ooooool0D_ooool00ol007ooooooooooo`0@ooooo`008Oooool00ol0003oooooooooo`1Aooooo`03
o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03
o`00Oooooooooooo057ooooo00?o001oooooooooool0D_ooool00ol007ooooooooooo`0@ooooo`00
8Oooool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0
DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0
D_ooool00ol007ooooooooooo`0@ooooo`008Oooool00ol0003oooooooooo`1Aooooo`03o`00Oooo
oooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooo
oooooooo057ooooo00?o001oooooooooool0D_ooool00ol007ooooooooooo`0@ooooo`008Oooool0
0ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool0
0ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0D_ooool0
0ol007ooooooooooo`0@ooooo`008Oooool3o`00057ooooo00?o001oooooooooool0DOooool00ol0
07ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol0
07ooooooooooo`1Booooo`03o`00Oooooooooooo013ooooo000Qooooo`03o`000?oooooooooo057o
oooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057o
oooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo013o
oooo000Qooooo`03o`000?oooooooooo057ooooo00?o001oooooooooool0DOooool00ol007oooooo
ooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007oooooo
ooooo`1Booooo`03o`00Oooooooooooo013ooooo000Qooooo`03o`000?oooooooooo057ooooo00?o
001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o
001oooooooooool0DOooool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo013ooooo000Q
ooooo`03o`000?oooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1A
ooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1B
ooooo`03o`00Oooooooooooo013ooooo000Qooooo`03o`000?oooooooooo057ooooo00?o001ooooo
ooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001ooooo
ooooool0DOooool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo013ooooo000Qooooo`03
o`000?oooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03
o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Booooo`03
o`00Oooooooooooo013ooooo000Qooooo`03o`000?oooooooooo057ooooo00?o001oooooooooool0
DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0
DOooool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo013ooooo000Qooooo`03o`000?oo
oooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooo
oooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Booooo`03o`00Oooo
oooooooo013ooooo000Qooooo`?o0000DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooo
oooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooo
oooo05;ooooo00?o001oooooooooool04?ooool0027ooooo00?o0000ooooooooool0DOooool00ol0
07ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol0
07ooooooooooo`1Aooooo`03o`00Oooooooooooo05;ooooo00?o001oooooooooool04?ooool0027o
oooo00?o0000ooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057o
oooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo05;o
oooo00?o001oooooooooool04?ooool0027ooooo00?o0000ooooooooool0DOooool00ol007oooooo
ooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007oooooo
ooooo`1Aooooo`03o`00Oooooooooooo05;ooooo00?o001oooooooooool04?ooool0027ooooo00?o
0000ooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o
001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo05;ooooo00?o
001oooooooooool04?ooool0027ooooo00?o0000ooooooooool0DOooool00ol007ooooooooooo`1A
ooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1A
ooooo`03o`00Oooooooooooo05;ooooo00?o001oooooooooool04?ooool0027ooooo00?o0000oooo
ooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001ooooo
ooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo05;ooooo00?o001ooooo
ooooool04?ooool0027ooooo00?o0000ooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03
o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03
o`00Oooooooooooo05;ooooo00?o001oooooooooool04?ooool0027ooooo0ol0001Aooooo`03o`00
Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00
Oooooooooooo057ooooo00?o001oooooooooool0D_ooool00ol007ooooooooooo`0@ooooo`008Ooo
ool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOoo
ool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0D_oo
ool00ol007ooooooooooo`0@ooooo`008Oooool00ol0003oooooooooo`1Aooooo`03o`00Oooooooo
oooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooo
oooo057ooooo00?o001oooooooooool0D_ooool00ol007ooooooooooo`0@ooooo`008Oooool00ol0
003oooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol0
07ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0D_ooool00ol0
07ooooooooooo`0@ooooo`008Oooool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo057o
oooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057o
oooo00?o001oooooooooool0D_ooool00ol007ooooooooooo`0@ooooo`008Oooool00ol0003ooooo
ooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007oooooo
ooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0D_ooool00ol007oooooo
ooooo`0@ooooo`008Oooool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o
001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o
001oooooooooool0D_ooool00ol007ooooooooooo`0@ooooo`008Oooool00ol0003oooooooooo`1A
ooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1A
ooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0D_ooool00ol007ooooooooooo`0@
ooooo`008Oooool3o`00057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aoooo
o`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Boooo
o`03o`00Oooooooooooo013ooooo000Qooooo`03o`000?oooooooooo057ooooo00?o001ooooooooo
ool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001ooooooooo
ool0DOooool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo013ooooo000Qooooo`03o`00
0?oooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00
Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Booooo`03o`00
Oooooooooooo013ooooo000Qooooo`03o`000?oooooooooo057ooooo00?o001oooooooooool0DOoo
ool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOoo
ool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo013ooooo000Qooooo`03o`000?oooooo
oooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooo
oooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Booooo`03o`00Oooooooo
oooo013ooooo000Qooooo`03o`000?oooooooooo057ooooo00?o001oooooooooool0DOooool00ol0
07ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol0
07ooooooooooo`1Booooo`03o`00Oooooooooooo013ooooo000@ooooo`?o00000oooool2o`0000Wo
oooo00?o0000ooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057o
oooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo05;o
oooo00?o001oooooooooool04?ooool0017ooooo00Go0000ooooooooooooooooo`000002ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03
o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03
o`00Oooooooooooo05;ooooo00?o001oooooooooool04?ooool000kooooo1Ol00002ooooo`04o`00
0?ooooooooooo`0000Sooooo00?o0000ooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03
o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03
o`00Oooooooooooo05;ooooo00?o001oooooooooool04?ooool000kooooo00Co0000oooooooooooo
00000oooool01?l0003oooooooooool00008ooooo`Co0000ool007ogo`00Oa;ooooo000?ooooo`03
o`000?oooooo000000?ooooo00Co0000oooooooooooo00002?ooool00ol0003oooooooooo`1Aoooo
o`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aoooo
o`03o`00Oooooooooooo057ooooo00?o001oooooooooool0D_ooool00ol007ooooooooooo`0@oooo
o`004?ooool2o`0000?ooooo00Co0000oooooooooooo00002?ooool00ol0003oooooooooo`1Aoooo
o`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aoooo
o`03o`00Oooooooooooo057ooooo00?o001oooooooooool0D_ooool00ol007ooooooooooo`0@oooo
o`004Oooool00ol0003oooooooooo`02ooooo`;o00002Oooool00ol0003oooooooooo`1Aooooo`03
o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03
o`00Oooooooooooo057ooooo00?o001oooooooooool0D_ooool00ol007ooooooooooo`0@ooooo`00
8Oooool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0
DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0
D_ooool00ol007ooooooooooo`0@ooooo`008Oooool00ol0003oooooooooo`1Aooooo`03o`00Oooo
oooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooo
oooooooo057ooooo00?o001oooooooooool0D_ooool00ol007ooooooooooo`0@ooooo`008Oooool0
0ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool0
0ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0D_ooool0
0ol007ooooooooooo`0@ooooo`008Oooool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo
057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo
057ooooo00?o001oooooooooool0D_ooool00ol007ooooooooooo`0@ooooo`008Oooool3o`00057o
oooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057o
oooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo013o
oooo000Qooooo`03o`000?oooooooooo057ooooo00?o001oooooooooool0DOooool00ol007oooooo
ooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007oooooo
ooooo`1Booooo`03o`00Oooooooooooo013ooooo000Qooooo`03o`000?oooooooooo057ooooo00?o
001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o
001oooooooooool0DOooool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo013ooooo000Q
ooooo`03o`000?oooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1A
ooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1B
ooooo`03o`00Oooooooooooo013ooooo000Qooooo`03o`000?oooooooooo057ooooo00?o001ooooo
ooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001ooooo
ooooool0DOooool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo013ooooo000Qooooo`03
o`000?oooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03
o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Booooo`03
o`00Oooooooooooo013ooooo000Qooooo`03o`000?oooooooooo057ooooo00?o001oooooooooool0
DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0
DOooool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo013ooooo000Qooooo`03o`000?oo
oooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1;ooooo`go0000COoo
ool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo05;ooooo00?o001oooooooooool04?oo
ool0027ooooo00?o0000ooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooo
oooo04Wooooo0_l00006ooooo`03o`00Oooooooooooo00Cooooo1?l00019ooooo`03o`00Oooooooo
oooo057ooooo00?o001oooooooooool0D_ooool00ol007ooooooooooo`0@ooooo`008Oooool3o`00
057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`16ooooo`?o00002?ooool00ol0
07ooooooooooo`08ooooo`;o0000Aoooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo
05;ooooo00?o001oooooooooool04?ooool0027ooooo00?o0000ooooooooool0DOooool00ol007oo
ooooooooo`1Aooooo`03o`00Oooooooooooo04?ooooo0ol0000;ooooo`03o`00Oooooooooooo00[o
oooo0_l00015ooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0D_ooool00ol007oo
ooooooooo`0@ooooo`008Oooool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo
00?o001oooooooooool0@Oooool2o`0000kooooo00?o001oooooooooool03?ooool2o`0004?ooooo
00?o001oooooooooool0DOooool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo013ooooo
000Qooooo`03o`000?oooooooooo057ooooo00?o001oooooooooool0DOooool00ol007oooooooooo
o`0oooooo`;o00004?ooool00ol007ooooooooooo`0>ooooo`;o0000@Oooool00ol007oooooooooo
o`1Aooooo`03o`00Oooooooooooo05;ooooo00?o001oooooooooool04?ooool0027ooooo00?o0000
ooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo03kooooo00?o0000
ooooooooool04?ooool00ol007ooooooooooo`0@ooooo`03o`000?oooooooooo03kooooo00?o001o
ooooooooool0DOooool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo013ooooo000Qoooo
o`03o`000?oooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`0moooo
o`03o`000?oooooooooo017ooooo00?o001oooooooooool04Oooool4o`0003cooooo00?o001ooooo
ooooool0DOooool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo013ooooo000Qooooo`03
o`000?oooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`0kooooo`;o
00005?ooool00ol007ooooooooooo`0Booooo`Co0000>oooool00ol007ooooooooooo`1Aooooo`03
o`00Oooooooooooo05;ooooo00?o001oooooooooool04?ooool0027ooooo00?o0000ooooooooool0
DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo03[ooooo00?o0000ooooooooool0
5?ooool00ol007ooooooooooo`0Booooo`Co0000>oooool00ol007ooooooooooo`1Aooooo`03o`00
Oooooooooooo05;ooooo00?o001oooooooooool04?ooool0027ooooo0ol0001Aooooo`03o`00Oooo
oooooooo057ooooo00?o001oooooooooool0>Oooool00ol0003oooooooooo`0Eooooo`03o`00Oooo
oooooooo01?ooooo0ol0000kooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0D_oo
ool00ol007ooooooooooo`0@ooooo`008Oooool00ol0003oooooooooo`1Aooooo`03o`00Oooooooo
oooo057ooooo00?o001oooooooooool0=oooool2o`0001Sooooo00?o001oooooooooool05_ooool2
o`0003Wooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Booooo`03o`00Oooooooo
oooo013ooooo000Qooooo`03o`000?oooooooooo057ooooo00?o001oooooooooool0DOooool00ol0
07ooooooooooo`0fooooo`03o`000?oooooooooo01Sooooo00?o001oooooooooool06?ooool00ol0
003oooooooooo`0fooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0D_ooool00ol0
07ooooooooooo`0@ooooo`008Oooool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo057o
oooo00?o001oooooooooool0=?ooool2o`0001_ooooo00?o001oooooooooool06Oooool2o`0003Ko
oooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo013o
oooo000Qooooo`03o`000?oooooooooo057ooooo00?o001oooooooooool0DOooool00ol007oooooo
ooooo`0cooooo`03o`000?oooooooooo01_ooooo00?o001oooooooooool06oooool00ol0003ooooo
ooooo`0cooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0D_ooool00ol007oooooo
ooooo`0@ooooo`008Oooool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o
001oooooooooool0<_ooool00ol0003oooooooooo`0Looooo`03o`00Oooooooooooo01cooooo00?o
0000ooooooooool0<_ooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo05;ooooo00?o
001oooooooooool04?ooool0027ooooo00?o0000ooooooooool0DOooool00ol007ooooooooooo`1A
ooooo`03o`00Oooooooooooo033ooooo0_l0000Oooooo`03o`00Oooooooooooo01gooooo0_l0000b
ooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0D_ooool00ol007ooooooooooo`0@
ooooo`008Oooool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001ooooo
ooooool0;oooool00ol0003oooooooooo`0Oooooo`03o`00Oooooooooooo01oooooo00?o0000oooo
ooooool0;oooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo05;ooooo00?o001ooooo
ooooool04?ooool0027ooooo0ol0001Aooooo`03o`00Oooooooooooo057ooooo00?o001ooooooooo
ool0;_ooool00ol0003oooooooooo`0Pooooo`03o`00Oooooooooooo023ooooo0_l0000_ooooo`03
o`00Oooooooooooo057ooooo00?o001oooooooooool0D_ooool00ol007ooooooooooo`0@ooooo`00
8Oooool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0
;?ooool2o`0002?ooooo00?o001oooooooooool08_ooool00ol0003oooooooooo`0/ooooo`03o`00
Oooooooooooo057ooooo00?o001oooooooooool0D_ooool00ol007ooooooooooo`0@ooooo`008Ooo
ool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0:ooo
ool00ol0003oooooooooo`0Sooooo`03o`00Oooooooooooo02?ooooo00?o0000ooooooooool0:ooo
ool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo05;ooooo00?o001oooooooooool04?oo
ool0027ooooo00?o0000ooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooo
oooo02[ooooo00?o0000ooooooooool09?ooool00ol007ooooooooooo`0Tooooo`03o`000?oooooo
oooo02[ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Booooo`03o`00Oooooooo
oooo013ooooo000Qooooo`03o`000?oooooooooo057ooooo00?o001oooooooooool0DOooool00ol0
07ooooooooooo`0Yooooo`03o`000?oooooooooo02Gooooo00?o001oooooooooool09Oooool00ol0
003oooooooooo`0Yooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0D_ooool00ol0
07ooooooooooo`0@ooooo`008Oooool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo057o
oooo00?o001oooooooooool0:?ooool00ol0003oooooooooo`0Vooooo`03o`00Oooooooooooo02Ko
oooo00?o0000ooooooooool0:?ooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo05;o
oooo00?o001oooooooooool04?ooool000oooooo0ol00004ooooo`;o00002Oooool00ol0003ooooo
ooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool09oooool00ol0003ooooo
ooooo`0Wooooo`03o`00Oooooooooooo02Oooooo0_l0000Xooooo`03o`00Oooooooooooo057ooooo
00?o001oooooooooool0D_ooool00ol007ooooooooooo`0@ooooo`003_ooool01Ol0003ooooooooo
oooooooo000000;ooooo00Co0000oooooooooooo00002?ooool00ol0003oooooooooo`1Aooooo`03
o`00Oooooooooooo057ooooo00?o001oooooooooool09Oooool2o`0002[ooooo00?o001ooooooooo
ool0:Oooool00ol0003oooooooooo`0Uooooo`03o`00Oooooooooooo057ooooo00?o001ooooooooo
ool0D_ooool00ol007ooooooooooo`0@ooooo`004_ooool01?l0003oooooooooool00002ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03
o`00Oooooooooooo02Cooooo00?o0000ooooooooool0:_ooool00ol007ooooooooooo`0Zooooo`03
o`000?oooooooooo02Cooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Booooo`03
o`00Oooooooooooo013ooooo000Booooo`04o`000?ooooooooooo`0000;ooooo00?o0000oooooooo
ool01_ooool4o`000<[o001o00?o0000o`00Ool007l0FOl007l00ol0003o001oo`00O`3=o`00Oa;o
oooo000>ooooo`Co00000oooool01?l0003oooooooooool00008ooooo`03o`000?oooooooooo057o
oooo00?o001oooooooooool0DOooool00ol007ooooooooooo`0Rooooo`03o`000?oooooooooo02co
oooo00?o001oooooooooool0;?ooool00ol0003oooooooooo`0Rooooo`03o`00Oooooooooooo057o
oooo00?o001oooooooooool0D_ooool00ol007ooooooooooo`0@ooooo`003_ooool00ol0003ooooo
ooooo`04ooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooooooool0DOooool00ol007oo
ooooooooo`1Aooooo`03o`00Oooooooooooo027ooooo00?o0000ooooooooool0;Oooool00ol007oo
ooooooooo`0]ooooo`03o`000?oooooooooo027ooooo00?o001oooooooooool0DOooool00ol007oo
ooooooooo`1Booooo`03o`00Oooooooooooo013ooooo000>ooooo`Go00000oooool2o`0000Wooooo
00?o0000ooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo023ooooo
00?o0000ooooooooool0;_ooool00ol007ooooooooooo`0^ooooo`03o`000?oooooooooo023ooooo
00?o001oooooooooool0DOooool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo013ooooo
000Qooooo`03o`000?oooooooooo057ooooo00?o001oooooooooool0DOooool00ol007oooooooooo
o`0Oooooo`03o`000?oooooooooo02oooooo00?o001oooooooooool0;oooool2o`00023ooooo00?o
001oooooooooool0DOooool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo013ooooo000Q
ooooo`03o`000?oooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`0M
ooooo`;o0000<_ooool00ol007ooooooooooo`0aooooo`03o`000?oooooooooo01gooooo00?o001o
ooooooooool0DOooool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo013ooooo000Qoooo
o`03o`000?oooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`0Loooo
o`03o`000?oooooooooo03;ooooo00?o001oooooooooool0<_ooool00ol0003oooooooooo`0Loooo
o`03o`00Oooooooooooo057ooooo00?o001oooooooooool0D_ooool00ol007ooooooooooo`0@oooo
o`008Oooool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001ooooooooo
ool06oooool00ol0003oooooooooo`0cooooo`03o`00Oooooooooooo03?ooooo00?o0000oooooooo
ool06oooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo05;ooooo00?o001ooooooooo
ool04?ooool0027ooooo0ol0001Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0
6_ooool00ol0003oooooooooo`0dooooo`03o`00Oooooooooooo03Cooooo00?o0000ooooooooool0
6_ooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo05;ooooo00?o001oooooooooool0
4?ooool0027ooooo00?o0000ooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooo
oooooooo01Wooooo00?o0000ooooooooool0=Oooool00ol007ooooooooooo`0eooooo`03o`000?oo
oooooooo01Wooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Booooo`03o`00Oooo
oooooooo013ooooo000Qooooo`03o`000?oooooooooo057ooooo00?o001oooooooooool0DOooool0
0ol007ooooooooooo`0Hooooo`03o`000?oooooooooo03Kooooo00?o001oooooooooool0=_ooool2
o`0001Wooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Booooo`03o`00Oooooooo
oooo013ooooo000Qooooo`03o`000?oooooooooo057ooooo00?o001oooooooooool0DOooool00ol0
07ooooooooooo`0Fooooo`;o0000>Oooool00ol007ooooooooooo`0hooooo`03o`000?oooooooooo
01Kooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo
013ooooo000Qooooo`03o`000?oooooooooo057ooooo00?o001oooooooooool0DOooool00ol007oo
ooooooooo`0Eooooo`03o`000?oooooooooo03Wooooo00?o001oooooooooool0>Oooool00ol0003o
ooooooooo`0Eooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0D_ooool00ol007oo
ooooooooo`0@ooooo`008Oooool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo
00?o001oooooooooool05?ooool00ol0003oooooooooo`0jooooo`03o`00Oooooooooooo03[ooooo
00?o0000ooooooooool05?ooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo05;ooooo
00?o001oooooooooool04?ooool0027ooooo00?o0000ooooooooool0DOooool00ol007oooooooooo
o`1Aooooo`03o`00Oooooooooooo01;ooooo0_l0000mooooo`03o`00Oooooooooooo03_ooooo0_l0
000Dooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0D_ooool00ol007oooooooooo
o`0@ooooo`008Oooool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001o
ooooooooool04Oooool00ol0003oooooooooo`0mooooo`03o`00Oooooooooooo03gooooo00?o0000
ooooooooool04Oooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo05;ooooo00?o001o
ooooooooool04?ooool0027ooooo00?o0000ooooooooool0DOooool00ol007ooooooooooo`1Aoooo
o`03o`00Oooooooooooo013ooooo00?o0000ooooooooool0?_ooool00ol007ooooooooooo`0noooo
o`03o`000?oooooooooo013ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Boooo
o`03o`00Oooooooooooo013ooooo000Qooooo`?o0000DOooool00ol007ooooooooooo`1Aooooo`03
o`00Oooooooooooo00oooooo00?o0000ooooooooool0?oooool00ol007ooooooooooo`0oooooo`03
o`000?oooooooooo00oooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Booooo`03
o`00Oooooooooooo013ooooo000Qooooo`03o`000?oooooooooo057ooooo00?o001oooooooooool0
DOooool00ol007ooooooooooo`0=ooooo`;o0000@_ooool00ol007ooooooooooo`10ooooo`;o0000
3oooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo05;ooooo00?o001oooooooooool0
4?ooool0027ooooo00?o0000ooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooo
oooooooo00cooooo00?o0000ooooooooool0@_ooool00ol007ooooooooooo`12ooooo`03o`000?oo
oooooooo00cooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Booooo`03o`00Oooo
oooooooo013ooooo000Qooooo`03o`000?oooooooooo057ooooo00?o001oooooooooool0DOooool0
0ol007ooooooooooo`0;ooooo`03o`000?oooooooooo04?ooooo00?o001oooooooooool0@oooool0
0ol0003oooooooooo`0;ooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0D_ooool0
0ol007ooooooooooo`0@ooooo`008Oooool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo
057ooooo00?o001oooooooooool02Oooool2o`0004Kooooo00?o001oooooooooool0A?ooool00ol0
003oooooooooo`0:ooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0D_ooool00ol0
07ooooooooooo`0@ooooo`008Oooool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo057o
oooo00?o001oooooooooool02?ooool00ol0003oooooooooo`16ooooo`03o`00Oooooooooooo04Go
oooo00?o0000ooooooooool02Oooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo05;o
oooo00?o001oooooooooool04?ooool0027ooooo00?o0000ooooooooool0DOooool00ol007oooooo
ooooo`1Aooooo`03o`00Oooooooooooo00Oooooo00?o0000ooooooooool0Aoooool00ol007oooooo
ooooo`16ooooo`;o00002Oooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo05;ooooo
00?o001oooooooooool04?ooool0027ooooo00?o0000ooooooooool0DOooool00ol007oooooooooo
o`1Aooooo`03o`00Oooooooooooo00Kooooo00?o0000ooooooooool0B?ooool00ol007oooooooooo
o`18ooooo`03o`000?oooooooooo00Kooooo00?o001oooooooooool0DOooool00ol007oooooooooo
o`1Booooo`03o`00Oooooooooooo013ooooo000Qooooo`?o0000DOooool00ol007ooooooooooo`1A
ooooo`03o`00Oooooooooooo00Cooooo0_l0001;ooooo`03o`00Oooooooooooo04Wooooo00?o0000
ooooooooool01Oooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo05;ooooo00?o001o
ooooooooool04?ooool0027ooooo00?o0000ooooooooool0DOooool00ol007ooooooooooo`1Aoooo
o`03o`00Oooooooooooo00?ooooo00?o0000ooooooooool0Boooool00ol007ooooooooooo`1:oooo
o`03o`000?oooooooooo00Cooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Boooo
o`03o`00Oooooooooooo013ooooo000Qooooo`03o`000?oooooooooo057ooooo00?o001ooooooooo
ool0DOooool00ol007ooooooooooo`02ooooo`03o`000?oooooooooo04cooooo00?o001ooooooooo
ool0Boooool2o`0000Cooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Booooo`03
o`00Oooooooooooo013ooooo000Qooooo`03o`000?oooooooooo057ooooo00?o001oooooooooool0
DOooool00ol007ooooooooooo`02o`0004oooooo00?o001oooooooooool0COooool01Ol0003ooooo
oooooooooooo001o05?ooooo00?o001oooooooooool0D_ooool00ol007ooooooooooo`0@ooooo`00
8Oooool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooool00000
DOooool00ol007ooooooooooo`1>ooooo`04o`000?ooooooooooo`00Oe?ooooo00?o001ooooooooo
ool0D_ooool00ol007ooooooooooo`0@ooooo`008Oooool00ol0003oooooooooo`1Aooooo`03o`00
Oooooooooooo057ooooo00?o001oo`000?ooool0DOooool00ol007ooooooooooo`1?ooooo`03o`00
0?oooooo001o05?ooooo00?o001oooooooooool0D_ooool00ol007ooooooooooo`0@ooooo`008Ooo
ool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o0000ooooooooool0DOoo
ool00ol007ooooooooooo`1@ooooo`;o0000Doooool00ol007ooooooooooo`1Booooo`03o`00Oooo
oooooooo013ooooo000Qooooo`03o`000?oooooooooo057ooooo00?o001oooooooooool0Coooool2
o`000003o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007oo0000ooooo`1A
ooooo`03o`00Oooooooooooo05;ooooo00?o001oooooooooool04?ooool0027ooooo00?o0000oooo
ooooool0DOooool00ol007ooooooooooo`1>ooooo`04o`000?ooooooooooo`00Oe?ooooo00?o001o
ooooooooool0DOooool01?l007ooooooo`000?l0001@ooooo`03o`00Oooooooooooo05;ooooo00?o
001oooooooooool04?ooool0027ooooo0ol0001Aooooo`03o`00Oooooooooooo04cooooo0_l00003
ooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool01Ol007oooooooooooooo
oooo000004oooooo00?o001oooooooooool0D_ooool00ol007ooooooooooo`0@ooooo`008Oooool0
0ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo04_ooooo00?o0000ooooooooool00oooool0
0ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool00_ooool0
0ol0003oooooooooo`1<ooooo`03o`00Oooooooooooo05;ooooo00?o001oooooooooool04?ooool0
027ooooo00?o0000ooooooooool0DOooool00ol007ooooooooooo`1:ooooo`03o`000?oooooooooo
00Cooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo
00?ooooo0_l0001<ooooo`03o`00Oooooooooooo05;ooooo00?o001oooooooooool04?ooool0027o
oooo00?o0000ooooooooool0DOooool00ol007ooooooooooo`18ooooo`;o00001oooool00ol007oo
ooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool01Oooool00ol0003o
ooooooooo`19ooooo`03o`00Oooooooooooo05;ooooo00?o001oooooooooool04?ooool0027ooooo
00?o0000ooooooooool0DOooool00ol007ooooooooooo`17ooooo`03o`000?oooooooooo00Oooooo
00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo00Kooooo
0_l00019ooooo`03o`00Oooooooooooo05;ooooo00?o001oooooooooool04?ooool000oooooo0ol0
0004ooooo`;o00002Oooool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo04Gooooo0_l0
000:ooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007oooooooooo
o`08ooooo`03o`000?oooooooooo04Kooooo00?o001oooooooooool0D_ooool00ol007oooooooooo
o`0@ooooo`003_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000
2?ooool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo04Cooooo00?o0000ooooooooool0
2_ooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0
2Oooool2o`0004Kooooo00?o001oooooooooool0D_ooool00ol007ooooooooooo`0@ooooo`003_oo
ool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00002?ooool00ol0003o
ooooooooo`1Aooooo`03o`00Oooooooooooo04;ooooo0_l0000=ooooo`03o`00Oooooooooooo057o
oooo00?o001oooooooooool0DOooool00ol007ooooooooooo`0;ooooo`03o`000?oooooooooo04?o
oooo00?o001oooooooooool0D_ooool00ol007ooooooooooo`0@ooooo`003_ooool4o`0000?ooooo
00Co0000oooooooooooo00002?ooool4o`0009Co001o00?o0000o`00Ool007l0a?l007l00ol0003o
001oo`00O`2Ho`00Oa;ooooo000>ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo
00002?ooool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo03kooooo0ol0000@ooooo`03
o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`0=ooooo`;o
0000@_ooool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo013ooooo000?ooooo`03o`00
0?oooooooooo00?ooooo00Co0000oooooooooooo00002?ooool00ol0003oooooooooo`1Aooooo`03
o`00Oooooooooooo03gooooo1?l0000@ooooo`03o`00Oooooooooooo057ooooo00?o001ooooooooo
ool0DOooool00ol007ooooooooooo`0?ooooo`03o`000?oooooooooo03oooooo00?o001ooooooooo
ool0D_ooool00ol007ooooooooooo`0@ooooo`004?ooool2o`0000Cooooo0_l00009ooooo`03o`00
0?oooooooooo057ooooo00?o001oooooooooool0?Oooool4o`00013ooooo00?o001oooooooooool0
DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo013ooooo0_l0000oooooo`03o`00
Oooooooooooo05;ooooo00?o001oooooooooool04?ooool0027ooooo00?o0000ooooooooool0DOoo
ool00ol007ooooooooooo`0kooooo`;o000000?oooooo`000?l000004Oooool00ol007oooooooooo
o`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool04_ooool00ol0003ooooooooo
o`0looooo`03o`00Oooooooooooo05;ooooo00?o001oooooooooool04?ooool0027ooooo00?o0000
ooooooooool0DOooool00ol007ooooooooooo`0jooooo`03o`000?oooooooooo01Cooooo00?o001o
ooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo01?ooooo00?o0000
ooooooooool0>oooool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo013ooooo000Qoooo
o`03o`000?oooooooooo057ooooo00?o001oooooooooool0>Oooool00ol0003oooooooooo`0Eoooo
o`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`0Doooo
o`;o0000>oooool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo013ooooo000Qooooo`03
o`000?oooooooooo057ooooo00?o001oooooooooool0=oooool2o`0001Sooooo00?o001ooooooooo
ool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo01Kooooo00?o0000oooooooo
ool0>?ooool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo013ooooo000Qooooo`?o0000
DOooool00ol007ooooooooooo`0fooooo`03o`000?oooooooooo01Sooooo00?o001oooooooooool0
DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo01Oooooo0_l0000hooooo`03o`00
Oooooooooooo05;ooooo00?o001oooooooooool04?ooool0027ooooo00?o0000ooooooooool0DOoo
ool00ol007ooooooooooo`0dooooo`;o00006oooool00ol007ooooooooooo`1Aooooo`03o`00Oooo
oooooooo057ooooo00?o001oooooooooool06Oooool00ol0003oooooooooo`0eooooo`03o`00Oooo
oooooooo05;ooooo00?o001oooooooooool04?ooool0027ooooo00?o0000ooooooooool0DOooool0
0ol007ooooooooooo`0cooooo`03o`000?oooooooooo01_ooooo00?o001oooooooooool0DOooool0
0ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo01[ooooo0_l0000eooooo`03o`00Oooooooo
oooo05;ooooo00?o001oooooooooool04?ooool0027ooooo00?o0000ooooooooool0DOooool00ol0
07ooooooooooo`0aooooo`;o00007_ooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo
057ooooo00?o001oooooooooool07?ooool2o`0003?ooooo00?o001oooooooooool0D_ooool00ol0
07ooooooooooo`0@ooooo`008Oooool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo02oo
oooo0_l0000Pooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007oo
ooooooooo`0Nooooo`03o`000?oooooooooo033ooooo00?o001oooooooooool0D_ooool00ol007oo
ooooooooo`0@ooooo`008Oooool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo02kooooo
00?o0000ooooooooool08?ooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo
00?o001oooooooooool07oooool2o`00033ooooo00?o001oooooooooool0D_ooool00ol007oooooo
ooooo`0@ooooo`008Oooool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo02cooooo0_l0
000Sooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007oooooooooo
o`0Qooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0D_ooool00ol007oooooooooo
o`0@ooooo`008Oooool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo02_ooooo00?o0000
ooooooooool08oooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001o
ooooooooool08_ooool2o`0002gooooo00?o001oooooooooool0D_ooool00ol007ooooooooooo`0@
ooooo`008Oooool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo02Wooooo0_l0000Voooo
o`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`0Toooo
o`;o0000:oooool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo013ooooo000Qooooo`?o
0000DOooool00ol007ooooooooooo`0Wooooo`;o0000:?ooool00ol007ooooooooooo`1Aooooo`03
o`00Oooooooooooo057ooooo00?o001oooooooooool09_ooool00ol0003oooooooooo`0Xooooo`03
o`00Oooooooooooo05;ooooo00?o001oooooooooool04?ooool0027ooooo00?o0000ooooooooool0
DOooool00ol007ooooooooooo`0Vooooo`03o`000?oooooooooo02Sooooo00?o001oooooooooool0
DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo02Oooooo0_l0000Xooooo`03o`00
Oooooooooooo05;ooooo00?o001oooooooooool04?ooool0027ooooo00?o0000ooooooooool0DOoo
ool00ol007ooooooooooo`0Tooooo`;o0000:oooool00ol007ooooooooooo`1Aooooo`03o`00Oooo
oooooooo057ooooo00?o001oooooooooool0:Oooool00ol0003oooooooooo`0Uooooo`03o`00Oooo
oooooooo05;ooooo00?o001oooooooooool04?ooool0027ooooo00?o0000ooooooooool0DOooool0
0ol007ooooooooooo`0Sooooo`03o`000?oooooooooo02_ooooo00?o001oooooooooool0DOooool0
0ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo02[ooooo0_l0000Uooooo`03o`00Oooooooo
oooo05;ooooo00?o001oooooooooool04?ooool0027ooooo00?o0000ooooooooool0DOooool00ol0
07ooooooooooo`0Qooooo`;o0000;_ooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo
057ooooo00?o001oooooooooool0;?ooool00ol0003oooooooooo`0Rooooo`03o`00Oooooooooooo
05;ooooo00?o001oooooooooool04?ooool0027ooooo00?o0000ooooooooool0DOooool00ol007oo
ooooooooo`0Pooooo`03o`000?oooooooooo02kooooo00?o001oooooooooool0DOooool00ol007oo
ooooooooo`1Aooooo`03o`00Oooooooooooo02gooooo0_l0000Rooooo`03o`00Oooooooooooo05;o
oooo00?o001oooooooooool04?ooool0027ooooo00?o0000ooooooooool0DOooool00ol007oooooo
ooooo`0Nooooo`;o0000<Oooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo
00?o001oooooooooool0;oooool2o`00023ooooo00?o001oooooooooool0D_ooool00ol007oooooo
ooooo`0@ooooo`008Oooool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo01cooooo0_l0
000cooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007oooooooooo
o`0aooooo`03o`000?oooooooooo01gooooo00?o001oooooooooool0D_ooool00ol007oooooooooo
o`0@ooooo`008Oooool3o`00057ooooo00?o001oooooooooool06oooool00ol0003oooooooooo`0c
ooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`0b
ooooo`Co00006oooool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo013ooooo000Qoooo
o`03o`000?oooooooooo057ooooo00?o001oooooooooool06Oooool2o`0003Kooooo00?o001ooooo
ooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo03?ooooo1?l0000Joooo
o`03o`00Oooooooooooo05;ooooo00?o001oooooooooool04?ooool0027ooooo00?o0000oooooooo
ool0DOooool00ol007ooooooooooo`0Hooooo`03o`000?oooooooooo03Kooooo00?o001ooooooooo
ool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo03?ooooo1?l0000Jooooo`03
o`00Oooooooooooo05;ooooo00?o001oooooooooool04?ooool0027ooooo00?o0000ooooooooool0
DOooool00ol007ooooooooooo`0Fooooo`;o0000>Oooool00ol007ooooooooooo`1Aooooo`03o`00
Oooooooooooo057ooooo00?o001oooooooooool0=?ooool2o`000003ooooool0003ooooo01Sooooo
00?o001oooooooooool0D_ooool00ol007ooooooooooo`0@ooooo`008Oooool00ol0003ooooooooo
o`1Aooooo`03o`00Oooooooooooo01Gooooo00?o0000ooooooooool0>Oooool00ol007oooooooooo
o`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0>?ooool2o`0001Oooooo00?o
001oooooooooool0D_ooool00ol007ooooooooooo`0@ooooo`008Oooool00ol0003oooooooooo`1A
ooooo`03o`00Oooooooooooo01?ooooo0_l0000looooo`03o`00Oooooooooooo057ooooo00?o001o
ooooooooool0DOooool00ol007ooooooooooo`0jooooo`03o`000?oooooooooo01Cooooo00?o001o
ooooooooool0D_ooool00ol007ooooooooooo`0@ooooo`008Oooool00ol0003oooooooooo`1Aoooo
o`03o`00Oooooooooooo017ooooo0_l0000nooooo`03o`00Oooooooooooo057ooooo00?o001ooooo
ooooool0DOooool00ol007ooooooooooo`0kooooo`;o00005?ooool00ol007ooooooooooo`1Boooo
o`03o`00Oooooooooooo013ooooo000Qooooo`03o`000?oooooooooo057ooooo00?o001ooooooooo
ool04?ooool00ol0003oooooooooo`0nooooo`03o`00Oooooooooooo057ooooo00?o001ooooooooo
ool0DOooool00ol007ooooooooooo`0mooooo`03o`000?oooooooooo017ooooo00?o001ooooooooo
ool0D_ooool00ol007ooooooooooo`0@ooooo`008Oooool00ol0003oooooooooo`1Aooooo`03o`00
Oooooooooooo00kooooo0_l00011ooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0
DOooool00ol007ooooooooooo`0nooooo`;o00004Oooool00ol007ooooooooooo`1Booooo`03o`00
Oooooooooooo013ooooo000Qooooo`?o0000DOooool00ol007ooooooooooo`0=ooooo`03o`000?oo
oooooooo047ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooo
oooooooo043ooooo0_l0000?ooooo`03o`00Oooooooooooo05;ooooo00?o001oooooooooool04?oo
ool0027ooooo00?o0000ooooooooool0DOooool00ol007ooooooooooo`0;ooooo`;o0000A?ooool0
0ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0@_ooool0
0ol0003oooooooooo`0<ooooo`03o`00Oooooooooooo05;ooooo00?o001oooooooooool04?ooool0
027ooooo00?o0000ooooooooool0DOooool00ol007ooooooooooo`0:ooooo`03o`000?oooooooooo
04Cooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo
04?ooooo0_l0000<ooooo`03o`00Oooooooooooo05;ooooo00?o001oooooooooool04?ooool0027o
oooo00?o0000ooooooooool0DOooool00ol007ooooooooooo`09ooooo`03o`000?oooooooooo04Go
oooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo04Go
oooo00?o0000ooooooooool02Oooool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo013o
oooo000Qooooo`03o`000?oooooooooo057ooooo00?o001oooooooooool01oooool2o`0004Sooooo
00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo04Kooooo
0_l00009ooooo`03o`00Oooooooooooo05;ooooo00?o001oooooooooool04?ooool0013ooooo00?o
0000ooooooooool00oooool2o`0000Wooooo00?o0000ooooooooool0DOooool00ol007oooooooooo
o`06ooooo`03o`000?oooooooooo04Sooooo00?o001oooooooooool0DOooool00ol007oooooooooo
o`1Aooooo`03o`00Oooooooooooo04Sooooo00?o0000ooooooooool01_ooool00ol007oooooooooo
o`1Booooo`03o`00Oooooooooooo013ooooo000@ooooo`03o`000?oooooooooo00;ooooo00Co0000
oooooooooooo00002?ooool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo00Cooooo0_l0
001;ooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007oooooooooo
o`19ooooo`;o00001_ooool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo013ooooo000A
ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo057ooooo00?o001oooooooooool00oooool00ol0003oooooooooo`1;ooooo`03o`00Oooo
oooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1;ooooo`03o`000?oo
oooooooo00?ooooo00?o001oooooooooool0D_ooool00ol007ooooooooooo`0@ooooo`004Oooool0
1Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool01_ooool4o`0005Go001o00?o
0000o`00Ool007l0ool007m4o`00O`;o0000FOl007lBooooo`004_ooool01?l0003oooooooooool0
0002ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0DOooool00ol007oooooooooo
o`02o`0004oooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooo
oooooooo04kooooo00Co0000oooooooooooo001oE?ooool00ol007ooooooooooo`0@ooooo`003_oo
ool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00002?ooool00ol0003o
ooooooooo`1Aooooo`03o`00Oooooooo0000057ooooo00?o001oooooooooool0DOooool00ol007oo
ooooooooo`1Aooooo`03o`00Oooooooooooo04oooooo00?o0000ooooool007l0E?ooool00ol007oo
ooooooooo`0@ooooo`003_ooool5o`0000?ooooo0_l00009ooooo`03o`000?oooooooooo057ooooo
00?o001oo`000?ooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo
00?o001oooooooooool0D?ooool00ol0003o001oooooo`1Cooooo`03o`00Oooooooooooo013ooooo
000Qooooo`03o`000?oooooooooo057ooooo00?o0000ooooooooool0DOooool00ol007oooooooooo
o`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol0003ooooooooo
o`1Booooo`03o`00Oooooooooooo013ooooo000Qooooo`03o`000?oooooooooo053ooooo00?o0000
o`00Ooooool0D_ooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001o
ooooooooool0DOooool00ol007oo0000ooooo`1Booooo`03o`00Oooooooooooo013ooooo000Qoooo
o`03o`000?oooooooooo04oooooo00?o0000ooooool007l0Doooool00ol007ooooooooooo`1Aoooo
o`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooo`00001Boooo
o`03o`00Oooooooooooo013ooooo000Qooooo`03o`000?oooooooooo04kooooo00Co0000oooooooo
oooo001oDoooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001ooooo
ooooool0DOooool01?l007ooooooooooool0001Aooooo`03o`00Oooooooooooo013ooooo000Qoooo
o`?o0000COooool01Ol0003ooooooooooooooooo001o05?ooooo00?o001oooooooooool0DOooool0
0ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00Co001ooooooooooooooooo0_l0
001?ooooo`03o`00Oooooooooooo013ooooo000Qooooo`03o`000?oooooooooo04cooooo00?o0000
ooooooooool00_ooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001o
ooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo00?ooooo00?o0000
ooooooooool0C?ooool00ol007ooooooooooo`0@ooooo`008Oooool00ol0003oooooooooo`1;oooo
o`03o`000?oooooooooo00?ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aoooo
o`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`04oooo
o`03o`000?oooooooooo04_ooooo00?o001oooooooooool04?ooool0027ooooo00?o0000oooooooo
ool0B_ooool00ol0003oooooooooo`04ooooo`03o`00Oooooooooooo057ooooo00?o001ooooooooo
ool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001ooooooooo
ool01Oooool00ol0003oooooooooo`1:ooooo`03o`00Oooooooooooo013ooooo000Qooooo`03o`00
0?oooooooooo04Wooooo00?o0000ooooooooool01Oooool00ol007ooooooooooo`1Aooooo`03o`00
Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00
Oooooooooooo00Kooooo00?o0000ooooooooool0BOooool00ol007ooooooooooo`0@ooooo`008Ooo
ool00ol0003oooooooooo`18ooooo`03o`000?oooooooooo00Kooooo00?o001oooooooooool0DOoo
ool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOoo
ool00ol007ooooooooooo`06ooooo`03o`000?oooooooooo04Wooooo00?o001oooooooooool04?oo
ool0027ooooo00?o0000ooooooooool0B?ooool00ol0003oooooooooo`06ooooo`03o`00Oooooooo
oooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooo
oooo057ooooo00?o001oooooooooool01oooool00ol0003oooooooooo`18ooooo`03o`00Oooooooo
oooo013ooooo000Qooooo`03o`000?oooooooooo04Gooooo0ol00009ooooo`03o`00Oooooooooooo
057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo
057ooooo00?o001oooooooooool02?ooool00ol0003oooooooooo`17ooooo`03o`00Oooooooooooo
013ooooo000Qooooo`03o`000?oooooooooo04Cooooo1?l00009ooooo`03o`00Oooooooooooo057o
oooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057o
oooo00?o001oooooooooool02?ooool00ol0003oooooooooo`17ooooo`03o`00Oooooooooooo013o
oooo000Qooooo`?o0000A?ooool4o`0000Wooooo00?o001oooooooooool0DOooool00ol007oooooo
ooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007oooooo
ooooo`09ooooo`03o`000?oooooooooo04Kooooo00?o001oooooooooool04?ooool0027ooooo00?o
0000ooooooooool0AOooool2o`0000[ooooo00?o001oooooooooool0DOooool00ol007oooooooooo
o`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007oooooooooo
o`09ooooo`03o`000?oooooooooo04Kooooo00?o001oooooooooool04?ooool0027ooooo00?o0000
ooooooooool0AOooool00ol0003oooooooooo`09ooooo`03o`00Oooooooooooo057ooooo00?o001o
ooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001o
ooooooooool02_ooool00ol0003oooooooooo`15ooooo`03o`00Oooooooooooo013ooooo000Qoooo
o`03o`000?oooooooooo04Cooooo00?o0000ooooooooool02_ooool00ol007ooooooooooo`1Aoooo
o`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aoooo
o`03o`00Oooooooooooo00[ooooo00?o0000ooooooooool0AOooool00ol007ooooooooooo`0@oooo
o`008Oooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo00[ooooo00?o001ooooooooo
ool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001ooooooooo
ool0DOooool00ol007ooooooooooo`0;ooooo`03o`000?oooooooooo04Cooooo00?o001ooooooooo
ool04?ooool0027ooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`0;ooooo`03o`00
Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00
Oooooooooooo057ooooo00?o001oooooooooool02oooool00ol0003oooooooooo`14ooooo`03o`00
Oooooooooooo013ooooo000Qooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool02ooo
ool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOoo
ool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo00_ooooo00?o0000ooooooooool0A?oo
ool00ol007ooooooooooo`0@ooooo`008Oooool00ol0003oooooooooo`13ooooo`03o`000?oooooo
oooo00_ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooo
oooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`0<ooooo`03o`000?oooooo
oooo04?ooooo00?o001oooooooooool04?ooool0027ooooo0ol00013ooooo`03o`000?oooooooooo
00_ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo
057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`0<ooooo`03o`000?oooooooooo
04?ooooo00?o001oooooooooool04?ooool0027ooooo00?o0000ooooooooool0@_ooool00ol0003o
ooooooooo`0<ooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007oo
ooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool03?ooool00ol0003o
ooooooooo`13ooooo`03o`00Oooooooooooo013ooooo000Qooooo`03o`000?oooooooooo04;ooooo
00?o0000ooooooooool03?ooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo
00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo00cooooo
00?o0000ooooooooool0@oooool00ol007ooooooooooo`0@ooooo`008Oooool00ol0003ooooooooo
o`12ooooo`03o`000?oooooooooo00cooooo00?o001oooooooooool0DOooool00ol007oooooooooo
o`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007oooooooooo
o`0<ooooo`03o`000?oooooooooo04?ooooo00?o001oooooooooool04?ooool0027ooooo00?o0000
ooooooooool0@_ooool00ol0003oooooooooo`0<ooooo`03o`00Oooooooooooo057ooooo00?o001o
ooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001o
ooooooooool03?ooool00ol0003oooooooooo`13ooooo`03o`00Oooooooooooo013ooooo000Qoooo
o`03o`000?oooooooooo04;ooooo00?o0000ooooooooool03?ooool00ol007ooooooooooo`1Aoooo
o`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aoooo
o`03o`00Oooooooooooo00cooooo00?o0000ooooooooool0@oooool00ol007ooooooooooo`0@oooo
o`008Oooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo00_ooooo00?o001ooooooooo
ool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001ooooooooo
ool0DOooool00ol007ooooooooooo`0<ooooo`03o`000?oooooooooo04?ooooo00?o001ooooooooo
ool04?ooool0027ooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`0;ooooo`03o`00
Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00
Oooooooooooo057ooooo00?o001oooooooooool03?ooool00ol0003oooooooooo`13ooooo`03o`00
Oooooooooooo013ooooo000Qooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool02ooo
ool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOoo
ool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo00_ooooo00?o0000ooooooooool0A?oo
ool00ol007ooooooooooo`0@ooooo`008Oooool3o`0004?ooooo00?o0000ooooooooool02oooool0
0ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool0
0ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo00_ooooo00?o0000ooooooooool0A?ooool0
0ol007ooooooooooo`0@ooooo`008Oooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo
00_ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo
057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`0;ooooo`03o`000?oooooooooo
04Cooooo00?o001oooooooooool04?ooool0027ooooo00?o0000ooooooooool0A?ooool00ol0003o
ooooooooo`0:ooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007oo
ooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool02oooool00ol0003o
ooooooooo`14ooooo`03o`00Oooooooooooo013ooooo000Qooooo`03o`000?oooooooooo04Cooooo
00?o0000ooooooooool02_ooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo
00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo00_ooooo
00?o0000ooooooooool0A?ooool00ol007ooooooooooo`0@ooooo`008Oooool00ol0003ooooooooo
o`14ooooo`03o`000?oooooooooo00[ooooo00?o001oooooooooool0DOooool00ol007oooooooooo
o`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007oooooooooo
o`0:ooooo`03o`000?oooooooooo04Gooooo00?o001oooooooooool04?ooool0027ooooo00?o0000
ooooooooool0AOooool00ol0003oooooooooo`09ooooo`03o`00Oooooooooooo057ooooo00?o001o
ooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001o
ooooooooool02Oooool00ol0003oooooooooo`16ooooo`03o`00Oooooooooooo013ooooo000?oooo
o`?o00001?ooool2o`0000Wooooo00?o0000ooooooooool0A_ooool00ol0003oooooooooo`08oooo
o`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aoooo
o`03o`00Oooooooooooo057ooooo00?o001oooooooooool02Oooool00ol0003oooooooooo`16oooo
o`03o`00Oooooooooooo013ooooo000>ooooo`05o`000?ooooooooooooooool000000_ooool01?l0
003oooooooooool00008ooooo`03o`000?oooooooooo04Kooooo00?o0000ooooooooool02?ooool0
0ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool0
0ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo00Sooooo00?o0000ooooooooool0Aoooool0
0ol007ooooooooooo`0@ooooo`003_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000
oooooooooooo00002?ooool4o`0004Ko001o00?o0000o`00Ool007l0ool007mRo`00O`03o`000?l0
07oo001o04Wo001o4_ooool000oooooo0ol00003ooooo`04o`000?ooooooooooo`0000Sooooo00?o
0000ooooooooool0Aoooool00ol0003oooooooooo`07ooooo`03o`00Oooooooooooo057ooooo00?o
001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o
001oooooooooool01oooool00ol0003oooooooooo`18ooooo`03o`00Oooooooooooo013ooooo000>
ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00008ooooo`03o`00
0?oooooooooo04Oooooo00?o0000ooooooooool01oooool00ol007ooooooooooo`1Aooooo`03o`00
Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00
Oooooooooooo00Kooooo00?o0000ooooooooool0BOooool00ol007ooooooooooo`0@ooooo`003_oo
ool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00002?ooool00ol0003o
ooooooooo`18ooooo`03o`000?oooooooooo00Kooooo00?o001oooooooooool0DOooool00ol007oo
ooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007oo
ooooooooo`05ooooo`03o`000?oooooooooo04[ooooo00?o001oooooooooool04?ooool000oooooo
0ol00004ooooo`;o00002Oooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo00Gooooo
00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo
00?o001oooooooooool0DOooool00ol007ooooooooooo`05ooooo`03o`000?oooooooooo04[ooooo
00?o001oooooooooool04?ooool0027ooooo00?o0000ooooooooool0B_ooool00ol0003ooooooooo
o`04ooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007oooooooooo
o`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool01?ooool00ol0003ooooooooo
o`1;ooooo`03o`00Oooooooooooo013ooooo000Qooooo`03o`000?oooooooooo04_ooooo00?o0000
ooooooooool00oooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001o
ooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo00?ooooo00?o0000
ooooooooool0C?ooool00ol007ooooooooooo`0@ooooo`008Oooool00ol0003oooooooooo`1<oooo
o`03o`000?oooooooooo00;ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aoooo
o`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`03oooo
o`03o`000?oooooooooo04cooooo00?o001oooooooooool04?ooool0027ooooo0ol0001=ooooo`05
o`000?ooooooooooooooool007l0Doooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo
057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`02ooooo`03o`000?oooooooooo
04gooooo00?o001oooooooooool04?ooool0027ooooo00?o0000ooooooooool0C_ooool01?l0003o
ooooooooool007mCooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol0
07ooooooooooo`1Aooooo`05o`00Ooooooooooooooooool00000D?ooool00ol007ooooooooooo`0@
ooooo`008Oooool00ol0003oooooooooo`1?ooooo`03o`000?oooooo001o05?ooooo00?o001ooooo
ooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00Co001ooooo
oooooooo0000DOooool00ol007ooooooooooo`0@ooooo`008Oooool00ol0003oooooooooo`1@oooo
o`03o`000?l007oooooo05;ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aoooo
o`03o`00Oooooooooooo057ooooo00?o001oooooool00000D_ooool00ol007ooooooooooo`0@oooo
o`008Oooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo057ooooo00?o001ooooooooo
ool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oo`000?oo
ool0D_ooool00ol007ooooooooooo`0@ooooo`008Oooool00ol0003oooooooooo`1Aooooo`03o`00
Ool0003ooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00
Oooooooooooo053ooooo0_l0001Dooooo`03o`00Oooooooooooo013ooooo000Qooooo`03o`000?oo
oooooooo057ooooo00Co001oooooool0003o0000D?ooool00ol007ooooooooooo`1Aooooo`03o`00
Oooooooooooo057ooooo00?o001oooooooooool0Coooool00ol0003oooooo`00O`1Dooooo`03o`00
Oooooooooooo013ooooo000Qooooo`03o`000?oooooooooo057ooooo00Go001ooooooooooooooooo
o`00001?ooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007oooooo
ooooo`1>ooooo`04o`000?ooooooooooo`00OeCooooo00?o001oooooooooool04?ooool0027ooooo
00?o0000ooooooooool0DOooool00ol007ooooooooooo`02ooooo`03o`000?oooooooooo04cooooo
00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo04cooooo
0_l00003ooooo`03o`00Oooooooooooo05;ooooo00?o001oooooooooool04?ooool0027ooooo0ol0
001Aooooo`03o`00Oooooooooooo00?ooooo00?o0000ooooooooool0Boooool00ol007oooooooooo
o`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0Boooool00ol0003ooooooooo
o`03ooooo`03o`00Oooooooooooo05;ooooo00?o001oooooooooool04?ooool0027ooooo00?o0000
ooooooooool0DOooool00ol007ooooooooooo`04ooooo`;o0000Boooool00ol007ooooooooooo`1A
ooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0B_ooool00ol0003oooooooooo`04
ooooo`03o`00Oooooooooooo05;ooooo00?o001oooooooooool04?ooool0027ooooo00?o0000oooo
ooooool0DOooool00ol007ooooooooooo`06ooooo`03o`000?oooooooooo04Sooooo00?o001ooooo
ooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo04Wooooo00?o0000oooo
ooooool01Oooool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo013ooooo000Qooooo`03
o`000?oooooooooo057ooooo00?o001oooooooooool01oooool00ol0003oooooooooo`17ooooo`03
o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`17ooooo`;o
00002?ooool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo013ooooo000Qooooo`03o`00
0?oooooooooo057ooooo00?o001oooooooooool02?ooool00ol0003oooooooooo`16ooooo`03o`00
Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`16ooooo`03o`00
0?oooooooooo00Sooooo00?o001oooooooooool0D_ooool00ol007ooooooooooo`0@ooooo`008Ooo
ool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo00Wooooo0_l00016ooooo`03o`00Oooo
oooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`14ooooo`;o00002ooo
ool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo013ooooo000Qooooo`03o`000?oooooo
oooo057ooooo00?o001oooooooooool02oooool2o`0004Cooooo00?o001oooooooooool0DOooool0
0ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo04?ooooo00?o0000ooooooooool02oooool0
0ol007ooooooooooo`1Booooo`03o`00Oooooooooooo013ooooo000Qooooo`03o`000?oooooooooo
057ooooo00?o001oooooooooool03Oooool00ol0003oooooooooo`11ooooo`03o`00Oooooooooooo
057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`11ooooo`;o00003_ooool00ol0
07ooooooooooo`1Booooo`03o`00Oooooooooooo013ooooo000Qooooo`?o0000DOooool00ol007oo
ooooooooo`0>ooooo`;o0000@Oooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057o
oooo00?o001oooooooooool0@?ooool00ol0003oooooooooo`0>ooooo`03o`00Oooooooooooo05;o
oooo00?o001oooooooooool04?ooool0027ooooo00?o0000ooooooooool0DOooool00ol007oooooo
ooooo`0@ooooo`;o0000?oooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo
00?o001oooooooooool0?_ooool2o`00017ooooo00?o001oooooooooool0D_ooool00ol007oooooo
ooooo`0@ooooo`008Oooool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo01;ooooo0_l0
000mooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007oooooooooo
o`0mooooo`03o`000?oooooooooo017ooooo00?o001oooooooooool0D_ooool00ol007oooooooooo
o`0@ooooo`008Oooool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo01Cooooo00?o0000
ooooooooool0>_ooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001o
ooooooooool0>oooool2o`0001Cooooo00?o001oooooooooool0D_ooool00ol007ooooooooooo`0@
ooooo`008Oooool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo01Gooooo0_l0000joooo
o`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`0ioooo
o`;o00005_ooool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo013ooooo000Qooooo`03
o`000?oooooooooo057ooooo00?o001oooooooooool05oooool2o`0003Sooooo00?o001ooooooooo
ool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo03Oooooo0_l0000Hooooo`03
o`00Oooooooooooo05;ooooo00?o001oooooooooool04?ooool0027ooooo00?o0000ooooooooool0
DOooool00ol007ooooooooooo`0Iooooo`03o`000?oooooooooo03Gooooo00?o001oooooooooool0
DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo03Gooooo0_l0000Jooooo`03o`00
Oooooooooooo05;ooooo00?o001oooooooooool04?ooool0027ooooo00?o0000ooooooooool0DOoo
ool00ol007ooooooooooo`0Jooooo`;o0000=Oooool00ol007ooooooooooo`1Aooooo`03o`00Oooo
oooooooo057ooooo00?o001oooooooooool0=?ooool00ol0003oooooooooo`0Jooooo`03o`00Oooo
oooooooo05;ooooo00?o001oooooooooool04?ooool0027ooooo00?o0000ooooooooool0DOooool0
0ol007ooooooooooo`0Looooo`;o0000<oooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooo
oooo057ooooo00?o001oooooooooool0<_ooool2o`0001gooooo00?o001oooooooooool0D_ooool0
0ol007ooooooooooo`0@ooooo`008Oooool3o`00057ooooo00?o001oooooooooool07_ooool2o`00
037ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo
033ooooo0_l0000Oooooo`03o`00Oooooooooooo05;ooooo00?o001oooooooooool04?ooool0027o
oooo00?o0000ooooooooool0DOooool00ol007ooooooooooo`0Pooooo`03o`000?oooooooooo02ko
oooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo02ko
oooo0_l0000Qooooo`03o`00Oooooooooooo05;ooooo00?o001oooooooooool04?ooool0027ooooo
00?o0000ooooooooool0DOooool00ol007ooooooooooo`0Qooooo`;o0000;_ooool00ol007oooooo
ooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0;?ooool2o`0002?ooooo
00?o001oooooooooool0D_ooool00ol007ooooooooooo`0@ooooo`008Oooool00ol0003ooooooooo
o`1Aooooo`03o`00Oooooooooooo02?ooooo0_l0000/ooooo`03o`00Oooooooooooo057ooooo00?o
001oooooooooool0DOooool00ol007ooooooooooo`0Zooooo`;o00009Oooool00ol007oooooooooo
o`1Booooo`03o`00Oooooooooooo013ooooo000Qooooo`03o`000?oooooooooo057ooooo00?o001o
ooooooooool09Oooool3o`0002Wooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1A
ooooo`03o`00Oooooooooooo02Sooooo0_l0000Wooooo`03o`00Oooooooooooo05;ooooo00?o001o
ooooooooool04?ooool0027ooooo00?o0000ooooooooool0DOooool00ol007ooooooooooo`0Xoooo
o`;o00009oooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001ooooo
ooooool09_ooool2o`0002Wooooo00?o001oooooooooool0D_ooool00ol007ooooooooooo`0@oooo
o`003oooool2o`0000Gooooo0_l00009ooooo`03o`000?oooooooooo057ooooo00?o001ooooooooo
ool0:_ooool3o`0002Cooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03
o`00Oooooooooooo02?ooooo0ol0000[ooooo`03o`00Oooooooooooo05;ooooo00?o001ooooooooo
ool04?ooool0017ooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool0DOooool00ol007ooooooooooo`0]ooooo`;o00008_ooool00ol007oo
ooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool08Oooool2o`0002ko
oooo00?o001oooooooooool0D_ooool00ol007ooooooooooo`0@ooooo`004_ooool01?l0003ooooo
ooooool00002ooooo`03o`000?oooooooooo00Kooooo1?l00022o`00O`;o0000j_l007l2o`0008Ko
001o4_ooool000oooooo1?l00002ooooo`04o`000?ooooooooooo`0000Sooooo00?o0000oooooooo
ool0DOooool00ol007ooooooooooo`0aooooo`?o00007Oooool00ol007ooooooooooo`1Aooooo`03
o`00Oooooooooooo057ooooo00?o001oooooooooool07Oooool2o`0003;ooooo00?o001ooooooooo
ool0D_ooool00ol007ooooooooooo`0@ooooo`003_ooool01Ol0003ooooooooooooooooo000000;o
oooo00Co0000oooooooooooo00002?ooool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo
03Cooooo0_l0000Kooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol0
07ooooooooooo`0Kooooo`;o0000=?ooool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo
013ooooo000>ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00008
ooooo`03o`000?oooooooooo057ooooo00?o001oooooooooool0=_ooool3o`0001Sooooo00?o001o
ooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo01Sooooo0ol0000f
ooooo`03o`00Oooooooooooo05;ooooo00?o001oooooooooool04?ooool000oooooo0ol00004oooo
o`;o00002Oooool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo03Wooooo0ol0000Eoooo
o`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`0Eoooo
o`?o0000>Oooool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo013ooooo000Qooooo`03
o`000?oooooooooo057ooooo00?o001oooooooooool0??ooool3o`0001;ooooo00?o001ooooooooo
ool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo01;ooooo0ol0000looooo`03
o`00Oooooooooooo05;ooooo00?o001oooooooooool04?ooool0027ooooo00?o0000ooooooooool0
DOooool00ol007ooooooooooo`0oooooo`;o00004?ooool00ol007ooooooooooo`1Aooooo`03o`00
Oooooooooooo057ooooo00?o001oooooooooool03oooool3o`0003oooooo00?o001oooooooooool0
D_ooool00ol007ooooooooooo`0@ooooo`008Oooool00ol0003oooooooooo`1Aooooo`03o`00Oooo
oooooooo047ooooo0ol0000=ooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOoo
ool00ol007ooooooooooo`0<ooooo`?o0000@_ooool00ol007ooooooooooo`1Booooo`03o`00Oooo
oooooooo013ooooo000Qooooo`03o`000?oooooooooo057ooooo00?o001oooooooooool0A?ooool3
o`0000[ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooo
oooo00Wooooo0ol00015ooooo`03o`00Oooooooooooo05;ooooo00?o001oooooooooool04?ooool0
027ooooo0ol0001Aooooo`03o`00Oooooooooooo04Oooooo0ol00007ooooo`03o`00Oooooooooooo
057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`06ooooo`?o0000B?ooool00ol0
07ooooooooooo`1Booooo`03o`00Oooooooooooo013ooooo000Qooooo`03o`000?oooooooooo057o
oooo00?o001oooooooooool0B_ooool3o`0000Cooooo00?o001oooooooooool0DOooool00ol007oo
ooooooooo`1Aooooo`03o`00Oooooooooooo00;ooooo1?l0001;ooooo`03o`00Oooooooooooo05;o
oooo00?o001oooooooooool04?ooool0027ooooo00?o0000ooooooooool0DOooool00ol007oooooo
ooooo`1=ooooo`Co000000?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00
Ool0003o000000;o0000Coooool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo013ooooo
000Qooooo`03o`000?oooooooooo057ooooo00?o001oooooooooool0DOooool5o`0004oooooo00?o
001oooooooooool0Coooool3o`0005?ooooo00?o001oooooooooool0D_ooool00ol007oooooooooo
o`0@ooooo`008Oooool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001o
ooooooooool00_ooool4o`0004_ooooo00?o001oooooooooool0Boooool4o`0000;ooooo00?o001o
ooooooooool0DOooool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo013ooooo000Qoooo
o`03o`000?oooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`06oooo
o`Co0000Aoooool00ol007ooooooooooo`17ooooo`Co00001_ooool00ol007ooooooooooo`1Aoooo
o`03o`00Oooooooooooo05;ooooo00?o001oooooooooool04?ooool0027ooooo00?o0000oooooooo
ool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo00[ooooo1Ol00012ooooo`03
o`00Oooooooooooo04;ooooo1Ol0000:ooooo`03o`00Oooooooooooo057ooooo00?o001ooooooooo
ool0D_ooool00ol007ooooooooooo`0@ooooo`008Oooool00ol0003oooooooooo`1Aooooo`03o`00
Oooooooooooo057ooooo00?o001oooooooooool03oooool5o`0003gooooo00?o001oooooooooool0
?Oooool5o`0000oooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Booooo`03o`00
Oooooooooooo013ooooo000Qooooo`?o0000DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooo
oooooooo01Cooooo1Ol0000hooooo`03o`00Oooooooooooo03Oooooo1_l0000Dooooo`03o`00Oooo
oooooooo057ooooo00?o001oooooooooool0D_ooool00ol007ooooooooooo`0@ooooo`008Oooool0
0ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool06Oooool5
o`0003?ooooo00?o001oooooooooool0<Oooool6o`0001[ooooo00?o001oooooooooool0DOooool0
0ol007ooooooooooo`1Booooo`03o`00Oooooooooooo013ooooo000Qooooo`03o`000?oooooooooo
057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`0Nooooo`Go0000;_ooool00ol0
07ooooooooooo`0[ooooo`Ko00008?ooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo
05;ooooo00?o001oooooooooool04?ooool0027ooooo00?o0000ooooooooool0DOooool00ol007oo
ooooooooo`1Aooooo`03o`00Oooooooooooo02?ooooo1_l0000Xooooo`03o`00Oooooooooooo02Go
oooo1_l0000Vooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0D_ooool00ol007oo
ooooooooo`0@ooooo`008Oooool00ol0003oooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo
00?o001oooooooooool0:Oooool>o`0001[ooooo0_l0000Iooooo`go0000;?ooool00ol007oooooo
ooooo`1Aooooo`03o`00Oooooooooooo05;ooooo00?o001oooooooooool04?ooool0027ooooo00?o
0000ooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo03Oooooo3_l0
000;ooooo`Co00003?ooool<o`0003Wooooo00?o001oooooooooool0DOooool00ol007oooooooooo
o`1Booooo`03o`00Oooooooooooo013ooooo000Qooooo`03o`000?oooooooooo057ooooo00?o001o
ooooooooool0DOooool00ol007ooooooooooo`15oooooa_o0000AOooool00ol007ooooooooooo`1A
ooooo`03o`00Oooooooooooo05;ooooo00?o001oooooooooool04?ooool0027ooooo00?o0000oooo
ooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo0_l0001Boooo
o`03o`00Oooooooooooo057ooooo00?o001oooooooooool0D_ooool00ol007ooooooooooo`0@oooo
o`008Oooool3o`00057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03
o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Booooo`03
o`00Oooooooooooo013ooooo000Qooooo`03o`000?oooooooooo057ooooo00?o001oooooooooool0
DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0
DOooool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo013ooooo000Qooooo`03o`000?oo
oooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooo
oooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Booooo`03o`00Oooo
oooooooo013ooooo000Qooooo`03o`000?oooooooooo057ooooo00?o001oooooooooool0DOooool0
0ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool0
0ol007ooooooooooo`1Booooo`03o`00Oooooooooooo013ooooo000Qooooo`03o`000?oooooooooo
057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo
057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo
013ooooo000Qooooo`03o`000?oooooooooo057ooooo00?o001oooooooooool0DOooool00ol007oo
ooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007oo
ooooooooo`1Booooo`03o`00Oooooooooooo013ooooo000Qooooo`03o`000?oooooooooo057ooooo
00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo
00?o001oooooooooool0DOooool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo013ooooo
000Qooooo`03o`000?oooooooooo057ooooo00?o001oooooooooool0DOooool00ol007oooooooooo
o`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007oooooooooo
o`1Booooo`03o`00Oooooooooooo013ooooo000Qooooo`03o`000?oooooooooo057ooooo00?o001o
ooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001o
ooooooooool0DOooool00ol007ooooooooooo`1Booooo`03o`00Oooooooooooo013ooooo000Qoooo
o`?o0000DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001ooooo
ooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo05;ooooo00?o001ooooo
ooooool04?ooool0027ooooo00?o0000ooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03
o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03
o`00Oooooooooooo05;ooooo00?o001oooooooooool04?ooool0027ooooo00?o0000ooooooooool0
DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0
DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo05;ooooo00?o001oooooooooool0
4?ooool0027ooooo00?o0000ooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooo
oooooooo057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooo
oooooooo05;ooooo00?o001oooooooooool04?ooool0027ooooo00?o0000ooooooooool0DOooool0
0ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool0
0ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo05;ooooo00?o001oooooooooool04?ooool0
027ooooo00?o0000ooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo
057ooooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo
05;ooooo00?o001oooooooooool04?ooool000Wooooo0ol00004ooooo`;o00001?ooool2o`0000Wo
oooo00?o0000ooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo057o
oooo00?o001oooooooooool0DOooool00ol007ooooooooooo`1Aooooo`03o`00Oooooooooooo05;o
oooo00?o001oooooooooool04?ooool000[ooooo00?o0000ooooooooool00_ooool01?l0003ooooo
ooooool00002ooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooooooool0DOooool00ol0
07ooooooooooo`1Aooooo`03o`00Oooooooooooo057ooooo00?o001oooooooooool0DOooool00ol0
07ooooooooooo`1Aooooo`03o`00Oooooooooooo05;ooooo00?o001oooooooooool04?ooool000[o
oooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?oooooooooo
o`0000Sooooo1?l0003oo`00OoOo001o4_ooool000[ooooo00?o0000ooooooooool00_ooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`000?oooooooooooolFooooo`002_ooool0
0ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000
oooooooooooooaKooooo0009ooooo`;o00001?ooool01?l0003oooooooooool00002ooooo`04o`00
0?ooooooooooo`000?oooooooooooolFooooo`002_ooool00ol0003oooooooooo`03ooooo`;o0000
1?ooool2o`000?oooooooooooolGooooo`00oooooooooooooboooooo003ooooooooooooo;oooool0
0?ooooooooooool_ooooo`00oooooom2ooooo`?o0000jOooool00?oooooo@oooool00ol0003ooooo
ooooo`3Xooooo`00foooool3o`0000Cooooo1?l00003ooooo`;o00000_ooool6o`0000Oooooo0ol0
0002ooooo`Go00001oooool3o`000003ooooool0003o000001;ooooo1Ol000001Ooooooo0000o`00
0?l0003ooooo00Oo00000oooool2o`0000Wooooo0ol00003ooooo`Co000000Coooooo`000?l0003o
00001?ooool4o`000006ooooool0003oooooo`000?oooooo0000coooool00=cooooo00?o0000oooo
ooooool00_ooool01?l0003oooooooooool00003ooooo`04o`000?ooooooooooo`0000;ooooo00Co
0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000oooooooo
ool02?ooool01?l0003oooooooooool0000Eooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo00000oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000Sooooo00Ko
0000oooooooooooo0000ooooool00002ooooo`05o`000?ooooooooooooooool000001?ooool01?l0
003oooooooooool00002ooooo`05o`000?oooooo0000ooooool00000coooool00=cooooo00?o0000
ooooooooool00oooool3o`0000?ooooo00?o0000ooooooooool00oooool01?l0003oooooooooool0
0007ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooo000000Wooooo1?l00009ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo
00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Wooooo00Co0000oooooooo
oooo00000_ooool3o`0000?ooooo00?o0000ooooooooool00oooool3o`0000;ooooo00Go0000oooo
ool0003oooooo`00003?ooooo`00g?ooool3o`0000;ooooo00Co0000oooooooooooo00000oooool0
0ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooooooooooooooo
o`000003ooooo`03o`000?oooooooooo00Sooooo0_l0000Gooooo`03o`000?oooooooooo00;ooooo
00Co0000oooooooooooo00000oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Wo
oooo00Ko0000oooooooooooo0000ooooool00002ooooo`04o`000?ooooooooooooooo`;o00000ooo
ool01?l0003oooooooooool00002ooooo`05o`000?oooooo0000ooooool00000coooool00=cooooo
00Co0000oooooooooooo00000_ooool2o`0000?ooooo1?l00003ooooo`?o00002Oooool3o`0000?o
oooo1?l00008ooooo`03o`000?oooooo000001Cooooo0ol00003ooooo`Co00000_ooool3o`0000?o
oooo1?l00008ooooo`Co00000oooool2o`0000?ooooo0_l000000ooooooo0000o`000002ooooo`;o
00000oooool2o`000003ooooool0003ooooo0<oooooo003Looooo`04o`000?ooooooooooo`0000So
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00So
oooo00Co0000oooooooooooo00009_ooool00ol0003oooooooooo`3dooooo`00foooool4o`0000Wo
oooo00?o0000ooooooooool00_ooool2o`0001?ooooo0_l00007ooooo`?o000000?oooooo`000?l0
00005?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool0m?ooool00?ooooooooooool_ooooo`00oooooooooooooboooooo0000\
\>"],
  ImageRangeCache->{{{0, 556}, {370.125, 0}} -> {-7.91176, 16.36, 0.237741, \
0.237741}}]
}, Open  ]],

Cell[BoxData[
    \({0, 90\ \[Degree], 160\ \[Degree], 250\ \[Degree], 
      300\ \[Degree]}\)], "Output"],

Cell[BoxData[
    \({A0x \[Rule] 0, A0y \[Rule] 0, \[Gamma]0 \[Rule] 0, a \[Rule] 30, 
      b \[Rule] 50, c \[Rule] 50, d \[Rule] 60, \[Kappa] \[Rule] 0, 
      k \[Rule] 100}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["14 Requirements in xK and yK", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Gamma]0 = 0\)], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(R2 = 
        120\ \  \[Equal] \ 
          Simplify[\(\(xK /. \[Delta] -> f\[Delta]\) /. \[Psi] -> 
                  f\[Psi]\) /. \[CurlyPhi] -> \[CurlyPhi]1];\)\), "\
\[IndentingNewLine]", 
    \(\(R3 = 
        80\ \ \ \ \  \[Equal] \ 
          Simplify[\(\(yK /. \[Delta] -> f\[Delta]\) /. \[Psi] -> 
                  f\[Psi]\) /. \[CurlyPhi] -> \[CurlyPhi]1];\)\), "\
\[IndentingNewLine]", 
    \(\(R4 = 
        100\ \  \[Equal] \ 
          Simplify[\(\(xK /. \[Delta] -> f\[Delta]\) /. \[Psi] -> 
                  f\[Psi]\) /. \[CurlyPhi] -> \[CurlyPhi]2];\)\), "\
\[IndentingNewLine]", 
    \(\(R5 = 
        60\ \ \ \  \[Equal] \ 
          Simplify[\(\(yK /. \[Delta] -> f\[Delta]\) /. \[Psi] -> 
                  f\[Psi]\) /. \[CurlyPhi] -> \[CurlyPhi]2];\)\), "\
\[IndentingNewLine]", 
    \(\(R6 = 
        80\ \  \[Equal] \ 
          Simplify[\(\(xK /. \[Delta] -> f\[Delta]\) /. \[Psi] -> 
                  f\[Psi]\) /. \[CurlyPhi] -> \[CurlyPhi]3];\)\), "\
\[IndentingNewLine]", 
    \(\(R7 = 
        60\ \  \[Equal] \ 
          Simplify[\(\(yK /. \[Delta] -> f\[Delta]\) /. \[Psi] -> 
                  f\[Psi]\) /. \[CurlyPhi] -> \[CurlyPhi]3];\)\), "\
\[IndentingNewLine]", 
    \(\(R8 = 
        60\ \  \[Equal] \ 
          Simplify[\(\(xK /. \[Delta] -> f\[Delta]\) /. \[Psi] -> 
                  f\[Psi]\) /. \[CurlyPhi] -> \[CurlyPhi]4];\)\), "\
\[IndentingNewLine]", 
    \(\(R9 = 
        60\ \  \[Equal] \ 
          Simplify[\(\(yK /. \[Delta] -> f\[Delta]\) /. \[Psi] -> 
                  f\[Psi]\) /. \[CurlyPhi] -> \[CurlyPhi]4];\)\), "\
\[IndentingNewLine]", 
    \(\(R10 = 
        40\ \  \[Equal] \ 
          Simplify[\(\(xK /. \[Delta] -> f\[Delta]\) /. \[Psi] -> 
                  f\[Psi]\) /. \[CurlyPhi] -> \[CurlyPhi]5];\)\), "\
\[IndentingNewLine]", 
    \(\(R11 = 
        60\ \  \[Equal] \ 
          Simplify[\(\(yK /. \[Delta] -> f\[Delta]\) /. \[Psi] -> 
                  f\[Psi]\) /. \[CurlyPhi] -> \[CurlyPhi]5];\)\), "\
\[IndentingNewLine]", 
    \(\(R12 = 
        20\ \  \[Equal] \ 
          Simplify[\(\(xK /. \[Delta] -> f\[Delta]\) /. \[Psi] -> 
                  f\[Psi]\) /. \[CurlyPhi] -> \[CurlyPhi]6];\)\), "\
\[IndentingNewLine]", 
    \(\(R13 = 
        60\ \  \[Equal] \ 
          Simplify[\(\(yK /. \[Delta] -> f\[Delta]\) /. \[Psi] -> 
                  f\[Psi]\) /. \[CurlyPhi] -> \[CurlyPhi]6];\)\), "\
\[IndentingNewLine]", 
    \(\(R14 = 
        0\ \ \ \ \ \  \[Equal] \ 
          Simplify[\(\(xK /. \[Delta] -> f\[Delta]\) /. \[Psi] -> 
                  f\[Psi]\) /. \[CurlyPhi] -> \[CurlyPhi]7];\)\), "\
\[IndentingNewLine]", 
    \(\(R15 = 
        80\ \  \[Equal] \ 
          Simplify[\(\(yK /. \[Delta] -> f\[Delta]\) /. \[Psi] -> 
                  f\[Psi]\) /. \[CurlyPhi] -> \[CurlyPhi]7];\)\), "\
\[IndentingNewLine]", 
    \(\(R16 = 
        60\ \ \ \ \ \  \[Equal] \ 
          Simplify[\(\(xK /. \[Delta] -> f\[Delta]\) /. \[Psi] -> 
                  f\[Psi]\) /. \[CurlyPhi] -> \[CurlyPhi]8];\)\), "\
\[IndentingNewLine]", 
    \(\(R17 = 
        90\ \  \[Equal] \ 
          Simplify[\(\(yK /. \[Delta] -> f\[Delta]\) /. \[Psi] -> 
                  f\[Psi]\) /. \[CurlyPhi] -> \[CurlyPhi]8];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(R17\)], "Input"],

Cell[BoxData[
    \(90 \[Equal] 
      A0y + a\ Sin[\[CurlyPhi]8] + 
        k\ Sin[\[Kappa] + 
              ArcTan[d - a\ Cos[\[CurlyPhi]8] - 
                  b\ Cos[ArcCos[\(a\^2 + b\^2 - c\^2 + d\^2 - 2\ a\ d\ Cos[\
\[CurlyPhi]8]\)\/\(2\ b\ \@\(a\^2 + d\^2 - 2\ a\ d\ Cos[\[CurlyPhi]8]\)\)] + 
                        ArcTan[d - a\ Cos[\[CurlyPhi]8], 
                          a\ Sin[\[CurlyPhi]8]]], \(-a\)\ Sin[\[CurlyPhi]8] + 
                  b\ Sin[ArcCos[\(a\^2 + b\^2 - c\^2 + d\^2 - 2\ a\ d\ Cos[\
\[CurlyPhi]8]\)\/\(2\ b\ \@\(a\^2 + d\^2 - 2\ a\ d\ Cos[\[CurlyPhi]8]\)\)] + 
                        ArcTan[d - a\ Cos[\[CurlyPhi]8], 
                          a\ Sin[\[CurlyPhi]8]]]]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(erg1 = 
      FindRoot[{R2, R3, R4, R5, R6, R7, R8, R9, R10, R11, R12, R13, R14, R15, 
          R16, R17}, {{A0x, 0}, {A0y, 0}, {a, 30}, {b, 50}, {c, 50}, {d, 
            60}, {\[Kappa], 0}, {k, 100}, {\[CurlyPhi]1, 
            90\ Degree}, {\[CurlyPhi]2, 110\ Degree}, {\[CurlyPhi]3, 
            130\ Degree}, {\[CurlyPhi]4, 180\ Degree}, {\[CurlyPhi]5, 
            200\ Degree}, {\[CurlyPhi]6, 220\ \ Degree}, {\[CurlyPhi]7, 
            270\ Degree}, {\[CurlyPhi]8, 360\ Degree}}]\)], "Input"],

Cell[BoxData[
    RowBox[{\(FindRoot::"cvmit"\), \(\(:\)\(\ \)\), "\<\"Failed to converge \
to the requested accuracy or precision within \\!\\(100\\) iterations. \\!\\(\
\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", \
ButtonFrame->None, ButtonData:>\\\"FindRoot::cvmit\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \({A0x \[Rule] \(-249.99717285927943`\), 
      A0y \[Rule] \(-268.70273732253935`\), a \[Rule] 28.38891520943183`, 
      b \[Rule] 28.771591152368423`, c \[Rule] 11.724084435472696`, 
      d \[Rule] 11.96229187850677`, \[Kappa] \[Rule] 0.7091818686439222`, 
      k \[Rule] 453.0234589015766`, \[CurlyPhi]1 \[Rule] 
        0.7408989448218143`, \[CurlyPhi]2 \[Rule] 
        1.668220938808899`, \[CurlyPhi]3 \[Rule] 
        2.093646468000932`, \[CurlyPhi]4 \[Rule] 
        2.7625160946878684`, \[CurlyPhi]5 \[Rule] 
        2.9059616869628564`, \[CurlyPhi]6 \[Rule] 
        2.997060258740033`, \[CurlyPhi]7 \[Rule] 
        3.1138784822404304`, \[CurlyPhi]8 \[Rule] 
        6.649549054700596`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(xKpar = \(\(xK /. \[Delta] -> f\[Delta]\) /. \[Psi] -> f\[Psi]\) /. 
          erg1;\)\), "\n", 
    \(\(yKpar = \(\(yK /. \[Delta] -> f\[Delta]\) /. \[Psi] -> f\[Psi]\) /. 
          erg1;\)\), "\n", 
    \(\(ParametricPlot[{xKpar, yKpar}, {\[CurlyPhi], 0, 2\ Pi}, 
        PlotRange \[Rule] {{0, 100}, {0, 120}}, GridLines \[Rule] Automatic, 
        PlotLabel \[Rule] "\<Path of K\>"];\)\)}], "Input"],

Cell[BoxData[
    RowBox[{\(ParametricPlot::"pptr"\), \(\(:\)\(\ \)\), "\<\"\\!\\({xKpar, \
yKpar}\\) does not evaluate to a pair of real numbers at \\!\\(\[CurlyPhi]\\) \
= \\!\\(2.617993877991494`*^-7\\). \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, \
ButtonData:>\\\"ParametricPlot::pptr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(ParametricPlot::"pptr"\), \(\(:\)\(\ \)\), "\<\"\\!\\({xKpar, \
yKpar}\\) does not evaluate to a pair of real numbers at \\!\\(\[CurlyPhi]\\) \
= \\!\\(0.12408141638188183`\\). \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"ParametricPlot::pptr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(ParametricPlot::"pptr"\), \(\(:\)\(\ \)\), "\<\"\\!\\({xKpar, \
yKpar}\\) does not evaluate to a pair of real numbers at \\!\\(\[CurlyPhi]\\) \
= \\!\\(0.1865103330665333`\\). \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"ParametricPlot::pptr\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(ParametricPlot :: \\\"pptr\\\"\\) will be suppressed during this \
calculation. \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.04083e-17 0.01 0 0.00515028 [
[.2 -0.0125 -6 -9 ]
[.2 -0.0125 6 0 ]
[.4 -0.0125 -6 -9 ]
[.4 -0.0125 6 0 ]
[.6 -0.0125 -6 -9 ]
[.6 -0.0125 6 0 ]
[.8 -0.0125 -6 -9 ]
[.8 -0.0125 6 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[-0.0125 .10301 -12 -4.5 ]
[-0.0125 .10301 0 4.5 ]
[-0.0125 .20601 -12 -4.5 ]
[-0.0125 .20601 0 4.5 ]
[-0.0125 .30902 -12 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .41202 -12 -4.5 ]
[-0.0125 .41202 0 4.5 ]
[-0.0125 .51503 -18 -4.5 ]
[-0.0125 .51503 0 4.5 ]
[-0.0125 .61803 -18 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[.5 .63053 -29 0 ]
[.5 .63053 29 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .61803 L
s
.2 0 m
.2 .61803 L
s
.4 0 m
.4 .61803 L
s
.6 0 m
.6 .61803 L
s
.8 0 m
.8 .61803 L
s
1 0 m
1 .61803 L
s
0 0 m
1 0 L
s
0 .10301 m
1 .10301 L
s
0 .20601 m
1 .20601 L
s
0 .30902 m
1 .30902 L
s
0 .41202 m
1 .41202 L
s
0 .51503 m
1 .51503 L
s
0 .61803 m
1 .61803 L
s
0 g
.2 0 m
.2 .00625 L
s
[(20)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(40)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(60)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(80)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(100)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10301 m
.00625 .10301 L
s
[(20)] -0.0125 .10301 1 0 Mshowa
0 .20601 m
.00625 .20601 L
s
[(40)] -0.0125 .20601 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(60)] -0.0125 .30902 1 0 Mshowa
0 .41202 m
.00625 .41202 L
s
[(80)] -0.0125 .41202 1 0 Mshowa
0 .51503 m
.00625 .51503 L
s
[(100)] -0.0125 .51503 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(120)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .02575 m
.00375 .02575 L
s
0 .0515 m
.00375 .0515 L
s
0 .07725 m
.00375 .07725 L
s
0 .12876 m
.00375 .12876 L
s
0 .15451 m
.00375 .15451 L
s
0 .18026 m
.00375 .18026 L
s
0 .23176 m
.00375 .23176 L
s
0 .25751 m
.00375 .25751 L
s
0 .28327 m
.00375 .28327 L
s
0 .33477 m
.00375 .33477 L
s
0 .36052 m
.00375 .36052 L
s
0 .38627 m
.00375 .38627 L
s
0 .43777 m
.00375 .43777 L
s
0 .46353 m
.00375 .46353 L
s
0 .48928 m
.00375 .48928 L
s
0 .54078 m
.00375 .54078 L
s
0 .56653 m
.00375 .56653 L
s
0 .59228 m
.00375 .59228 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
.5 .63053 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Path) show
93.000 13.000 moveto
(of) show
111.000 13.000 moveto
(K) show
117.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.19967 .61803 m
.8583 .3851 L
.90817 .36536 L
.92323 .35905 L
.93155 .35506 L
.93406 .35356 L
.93493 .35293 L
.93554 .35239 L
.93582 .35208 L
.93602 .35182 L
.93618 .35155 L
.93624 .3514 L
.93628 .35127 L
.93632 .35105 L
.93631 .35085 L
.93626 .35064 L
.93615 .35044 L
.93599 .35024 L
.9358 .35007 L
.93554 .34988 L
.93524 .34971 L
.9346 .34943 L
.93375 .34914 L
.93263 .34886 L
.93126 .34858 L
.92832 .34813 L
.92512 .34776 L
.92179 .34743 L
.91308 .34671 L
.89376 .34513 L
.87006 .3427 L
.84112 .33871 L
.81187 .33342 L
.77962 .326 L
.71586 .30613 L
.65758 .28212 L
.6318 .27068 L
.61701 .2645 L
.6027 .2592 L
.58772 .25476 L
.57865 .25277 L
.57443 .25203 L
.56977 .25137 L
.5671 .25105 L
.56462 .25081 L
.56204 .2506 L
.55961 .25045 L
.55822 .25038 L
.55669 .25031 L
.55511 .25027 L
Mistroke
.55343 .25024 L
.55192 .25022 L
.55027 .25022 L
.54724 .25027 L
.54409 .25038 L
.54226 .25048 L
.54055 .25058 L
.53375 .25115 L
.5271 .25194 L
.5195 .25311 L
.50268 .2565 L
.48435 .26122 L
.42783 .2798 L
.22691 .35903 L
Mfstroke
.22691 .35903 m
0 .44094 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00A_ooool5o`0000?ooooo0_l0000Yooooo`?o00000oooool2o`0002Oooooo0ol00004oooo
o`;o0000:?ooool3o`0000Cooooo0_l0000Tooooo`?o00001?ooool2o`0000Cooooo0_l0000;oooo
o`00Aoooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0002Wooooo00Go0000
ooooooooooooooooo`000002ooooo`03o`000?oooooooooo02?ooooo00Go0000oooooooooooooooo
o`000002ooooo`04o`000?ooooooooooo`0002Kooooo00Go0000ooooooooooooooooo`000002oooo
o`04o`000?ooooooooooo`0002Cooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0
0002ooooo`04o`000?ooooooooooo`0000[ooooo0018ooooo`03o`000?oooooooooo00;ooooo00Co
0000oooooooooooo00009_ooool5o`0000;ooooo00Co0000oooooooooooo00009Oooool01Ol0003o
oooooooooooooooo000000;ooooo00Co0000oooooooooooo00009_ooool01Ol0003ooooooooooooo
oooo000000;ooooo00Co0000oooooooooooo00009?ooool00ol0003oooooooooo`02ooooo`04o`00
0?ooooooooooo`0000;ooooo00Co0000oooooooooooo00002_ooool004Wooooo00Go0000oooooooo
ooooooooo`000002ooooo`03o`000?oooooooooo02Cooooo00Co0000oooooooooooo00000oooool0
1?l0003oooooooooool0000Uooooo`Co00000oooool01?l0003oooooooooool0000Wooooo`?o0000
0oooool01?l0003oooooooooool0000Tooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool0000:ooooo`00A_ooool01Ol0003ooooooooooooooooo
000000;ooooo00Co0000oooooooooooo00009oooool00ol0003oooooo`000003ooooo`04o`000?oo
ooooooooo`0002Gooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool0000Vooooo`05
o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0000Tooooo`03o`000?oooooo
oooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000:ooooo`00A_oo
ool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000:?ooool2o`0000?o
oooo00Co0000oooooooooooo00009_ooool00ol0003oooooooooo`03ooooo`04o`000?oooooooooo
o`0002Kooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0002?ooooo
0_l00004ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00002_ooool004Oo
oooo0ol00004ooooo`;o0000:_ooool00ol0003oooooooooo`02ooooo`;o0000:?ooool2o`0000Co
oooo0_l0000Xooooo`?o00001?ooool2o`0002Gooooo00?o0000ooooooooool00oooool2o`0000Co
oooo0_l0000;ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQoooo
o`007?oooooco`00017ooooo000Looooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`0?ooooo`007?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooo
oooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool03oooool001cooooo00?o0000ooooooooool0;Oooool0
0ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00oooooo000Looooo`03o`000?oooooooooo
02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0?ooooo`007?ooool00ol0003o
ooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool03oooool001cooooo
0_l0000^ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool03oooool001cooooo00?o
0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00oooooo000L
ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]
ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0?
ooooo`007?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool03oooool001cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo00oooooo000Looooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0
;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0?ooooo`007?ooool2o`0002kooooo00?o001oooooooooool0;_oo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0?ooooo`007?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooo
oooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool03oooool001cooooo00?o0000ooooooooool0;Oooool00ol0
07ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo00oooooo000Looooo`03o`000?oooooooooo02go
oooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02ko
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0?ooooo`007?ooool00ol0003ooooo
ooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool03oooool001cooooo00?o
0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00oooooo000L
ooooo`;o0000;_ooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00oooooo000Loooo
o`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0?oooo
o`007?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool03oooool001cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo00oooooo000=ooooo`Go00000oooool2o`0000Gooooo00?o0000ooooooooool0;Ooo
ool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_oo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00oooooo000>ooooo`04o`000?oooooo
ooooo`0000;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0]ooooo`03o`00
Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool03oooool000oooooo00?o0000ooooooooool00_oo
ool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0
;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0?ooooo`004?ooool01Ol0003ooooooooooooooooo000000;ooooo
00?o0000ooooooooool00_ooool2o`000?7o001o4Oooool000gooooo00Go0000oooooooooooooooo
o`000002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0;Oooool00ol007oo
ooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo00oooooo000=ooooo`05o`000?ooooooooooooooool0
00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo02gooooo00?o001ooooo
ooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0?ooooo`003_ooool3o`0000Cooooo0_l00005ooooo`03
o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0?ooooo`00
7?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
3oooool001cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo00oooooo000Looooo`;o0000;_ooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo00oooooo000Looooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0?ooooo`007?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02ko
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool03oooool001cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo00oooooo000Looooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0?ooooo`007?ooool00ol0003oooooooooo`0]
ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool03oooool001cooooo0_l0000^oooo
o`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool03oooool001cooooo00?o0000oooooooo
ool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00oooooo000Looooo`03o`00
0?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0?ooooo`007?oo
ool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool03ooo
ool001cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo00oooooo000Looooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0?ooooo`007?ooool2o`0002kooooo00?o001oooooooooool0;_ooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0?ooooo`007?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool03oooool001cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo00oooooo000Looooo`03o`000?oooooooooo02gooooo00?o001o
ooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0?ooooo`003oooool3o`0000?ooooo0_l00005oooo
o`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0?oooo
o`004?ooool01Ol0003ooooooooooooooooo000000;ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool03oooool000go
oooo1Ol00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0;Oooool00ol0
07ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo00oooooo000=ooooo`04o`000?ooooooooooo`00
00?ooooo00Co0000oooooooooooo00001?ooool2o`000?7o001o4Oooool000kooooo00?o0000oooo
ool000000oooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo02gooooo00?o001o
ooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0?ooooo`003oooool2o`0000?ooooo00Co0000oooo
oooooooo00001?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool03oooool0013ooooo00?o0000ooooooooool00_ooool2o`0000Gooooo00?o0000oooo
ooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00oooooo000Looooo`03
o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0?ooooo`00
7?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0
;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
3oooool001cooooo0_l0000^ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool03ooo
ool001cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo00oooooo000Looooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0?ooooo`007?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02ko
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool03oooool001cooooo00?o0000ooooooooool0;Oooool00ol007oooooo
ooooo`0^ooooo`03o`00Oooooooooooo01gooooo2Ol00007ooooo`03o`00Oooooooooooo02kooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0?ooooo`007?ooool00ol0003ooooooooo
o`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool06?ooool5o`0000Wooooo1ol0
00000ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool03ooo
ool001cooooo0_l0000^ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool05?ooool4
o`0001Gooooo0ol0000^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool03oooool0
01cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo
00oooooo1Ol0000Iooooo`04o`00Ooooooooooooo`0002gooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0?ooooo`007?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo
02kooooo00?o001oooooooooool03?ooool3o`0001kooooo00Co001ooooooooooooooooo0ol0000Z
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool03oooool001cooooo00?o0000oooo
ooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo00Wooooo0ol0000Qoooo
o`03o`00Oooooooooooo00Cooooo0ol0000Wooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool03oooool001cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03
o`00Oooooooooooo00Kooooo0ol0000Tooooo`03o`00Oooooooooooo00Oooooo0_l0000Uooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool03oooool001cooooo00?o0000ooooooooool0
;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo00?ooooo0ol0000Wooooo`03o`00
Oooooooooooo00Wooooo0_l0000Sooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
3oooool001cooooo0_l0000^ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool00ol0
000Zooooo`03o`00Oooooooooooo00_ooooo0_l0000Qooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool03oooool001cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^
ooooo`03o`00Ool0003o000002gooooo00?o001oooooooooool03Oooool3o`0001kooooo00?o001o
ooooooooool0;Oooool00ol007ooooooooooo`0?ooooo`007?ooool00ol0003oooooooooo`0]oooo
o`03o`00Oooooooooooo02cooooo0ol0000_ooooo`03o`00Oooooooooooo013ooooo0_l0000Loooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool03oooool001cooooo00?o0000oooooooo
ool0;Oooool00ol007ooooooooooo`0Zooooo`;o00000_ooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo01;ooooo0_l0000Jooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool03oooool000kooooo0ol00004ooooo`;o00001Oooool00ol0003oooooooooo`0]ooooo`03o`00
Oooooooooooo02Sooooo0_l00004ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
5?ooool3o`0001Oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0?ooooo`003Ooo
ool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00001?ooool00ol0003o
ooooooooo`0]ooooo`03o`00Oooooooooooo02Gooooo0ol00006ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool05oooool2o`0001Gooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0?ooooo`003Oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooo
oooo00001?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02?ooooo0_l00009oooo
o`03o`00Oooooooooooo02gooooo00?o001oooooooooool06Oooool3o`0001;ooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0?ooooo`003Oooool4o`0000?ooooo00Co0000oooooooo
oooo00001?ooool2o`00057o001o0ol0001Jo`00O`?o0000@?l007lAooooo`003Oooool00ol0003o
ooooooooo`04ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0;Oooool00ol0
07ooooooooooo`0Nooooo`;o00003_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
01oooooo0ol0000<ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool03oooool000ko
oooo00?o0000ooooooooool00oooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo
02gooooo00?o001oooooooooool06oooool3o`00013ooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0Rooooo`?o00002Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
00oooooo000?ooooo`;o00001?ooool2o`0000Gooooo00?o0000ooooooooool0;Oooool00ol007oo
ooooooooo`0Iooooo`;o00004oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02Go
oooo0ol00006ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool03oooool001cooooo
00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0Fooooo`?o00005Oooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo02Sooooo1_l000000ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo00oooooo000Looooo`03o`000?oooooooooo02gooooo00?o001oooooooooool05?oo
ool2o`0001Sooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`Ko0000:_oo
ool00ol007ooooooooooo`0?ooooo`007?ooool2o`0002kooooo00?o001oooooooooool04Oooool3
o`0001[ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooo
oooo00?ooooo0ol0000Wooooo`03o`00Oooooooooooo00oooooo000Looooo`03o`000?oooooooooo
02gooooo00?o001oooooooooool03oooool2o`0001gooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0^ooooo`03o`00Oooooooooooo00Kooooo1_l0000Qooooo`03o`00Oooooooooooo
00oooooo000Looooo`03o`000?oooooooooo02gooooo00?o001oooooooooool03Oooool2o`0001oo
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo00co
oooo2ol0000Fooooo`03o`00Oooooooooooo00oooooo000Looooo`03o`000?oooooooooo02gooooo
00?o001oooooooooool02_ooool3o`00027ooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0^ooooo`03o`00Oooooooooooo01Oooooo2?l0000>ooooo`03o`00Oooooooooooo00oooooo
000Looooo`03o`000?oooooooooo02gooooo00?o001oooooooooool02?ooool2o`0002Cooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo01gooooo0_l0
000>ooooo`03o`00Oooooooooooo00oooooo000Looooo`03o`000?oooooooooo02gooooo00?o001o
ooooooooool01Oooool3o`0002Kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^
ooooo`03o`00Oooooooooooo01cooooo0_l0000?ooooo`03o`00Oooooooooooo00oooooo000Loooo
o`;o0000;_ooool00ol007ooooooooooo`03ooooo`;o0000:Oooool00ol007ooooooooooo`0]oooo
o`03o`00Oooooooooooo02kooooo00?o001oooooooooool06Oooool3o`00017ooooo00?o001ooooo
ooooool03oooool001cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`03o`0002_o
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo01Ko
oooo0ol0000Dooooo`03o`00Oooooooooooo00oooooo000Looooo`03o`000?oooooooooo02gooooo
0ol0000^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oooooo
ooooo`0Cooooo`?o00005oooool00ol007ooooooooooo`0?ooooo`007?ooool00ol0003ooooooooo
o`0Zooooo`?o000000?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooo
oooooooo02kooooo00?o001oooooooooool04Oooool2o`0001[ooooo00?o001oooooooooool03ooo
ool001cooooo00?o0000ooooooooool0:?ooool2o`0000?ooooo00?o001oooooooooool0;_ooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool03oooool2
o`0001cooooo00?o001oooooooooool03oooool001cooooo00?o0000ooooooooool09Oooool3o`00
00Gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
02kooooo00?o001oooooooooool03?ooool3o`0001kooooo00?o001oooooooooool03oooool001co
oooo0_l0000Sooooo`?o00002?ooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0:ooooo`;o00008Oooool00ol007oo
ooooooooo`0?ooooo`007?ooool00ol0003oooooooooo`0Oooooo`?o00002oooool00ol007oooooo
ooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oooooo
ooooo`07ooooo`?o00008oooool00ol007ooooooooooo`0?ooooo`007?ooool00ol0003ooooooooo
o`0Mooooo`;o00003_ooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool0;_ooool00ol007ooooooooooo`04ooooo`?o00009_ooool00ol007oooooooooo
o`0?ooooo`007?ooool00ol0003oooooooooo`0Jooooo`?o00004?ooool00ol007ooooooooooo`0^
ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool01?l007oooooooooooooo
ool3o`0002Wooooo00?o001oooooooooool03oooool000kooooo0ol00004ooooo`;o00001Oooool0
0ol0003oooooooooo`0Gooooo`?o00004oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool0;_ooool01?l007oo0000o`000?l0000/ooooo`03o`00Oooo
oooooooo00oooooo000=ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003ooooooooo
ool00004ooooo`03o`000?oooooooooo01Cooooo0ol0000Fooooo`03o`00Oooooooooooo02kooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`0/ooooo`?o0000;oooool00ol007oooooo
ooooo`0?ooooo`003Oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo
00001?ooool00ol0003oooooooooo`0Booooo`;o00006Oooool00ol007ooooooooooo`0^ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0:Oooool3o`0000;ooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0?ooooo`003_ooool3o`0000?ooooo00Co0000oooooooooooo
00001?ooool2o`00013o001o0ol0002Vo`00O`;o0000=_l007lAooooo`003Oooool01Ol0003ooooo
oooooooooooo000000;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0<oooo
o`?o00007_ooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool09?ooool3o`0000Oooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0?oooo
o`003Oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00001?ooool0
0ol0003oooooooooo`09ooooo`?o00008Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooo
oooo02gooooo00?o001oooooooooool08Oooool3o`0000[ooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0?ooooo`003_ooool3o`0000Cooooo0_l00005ooooo`03o`000?oooooooooo
00Oooooo0_l0000Tooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0Nooooo`?o00003Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
00oooooo000Looooo`03o`000?oooooooooo00Cooooo0ol0000Vooooo`03o`00Oooooooooooo02ko
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0Kooooo`?o00004?ooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo00oooooo000Looooo`04o`000?ooooooooooooooo`?o
0000:Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001ooooooooo
ool06?ooool3o`0001?ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0?ooooo`00
7?ooool4o`0002cooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00
Oooooooooooo01Gooooo0ol0000Fooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
3oooool001cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooo
oooooooo02gooooo00?o001oooooooooool04oooool2o`0001Wooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0?ooooo`007?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooo
oooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0@ooooo`?o00006oooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00oooooo000Looooo`03o`000?oooooooooo
02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo
00gooooo0ol0000Nooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool03oooool001co
oooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02go
oooo00?o001oooooooooool02_ooool3o`00027ooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0?ooooo`007?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo
00?o001oooooooooool0;Oooool00ol007ooooooooooo`07ooooo`?o00009?ooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo00oooooo000Looooo`;o0000;_ooool00ol007oooooooooo
o`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool01?ooool3o`0002Oooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0?ooooo`007?ooool00ol0003oooooooooo`0]
ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool01?l007oooooooooooooo
ool3o`0002[ooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0?ooooo`007?ooool0
0ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool0
1?l007ooooooo`000?l0000]ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool03ooo
ool001cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooo
oooo02cooooo0ol0000_ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool03oooool0
01cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo
02Wooooo0ol000000ooooooo001oooooo`0_ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool03oooool001cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03
o`00Oooooooooooo02Kooooo0ol00004ooooo`03o`00Oooooooooooo02kooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0?ooooo`007?ooool2o`0002kooooo00?o001oooooooooool0
;_ooool00ol007ooooooooooo`0Sooooo`?o00001oooool00ol007ooooooooooo`0^ooooo`03o`00
Oooooooooooo02gooooo00?o001oooooooooool03oooool001cooooo00?o0000ooooooooool0;Ooo
ool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo023ooooo0ol0000:ooooo`03o`00Oooo
oooooooo02kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0?ooooo`007?ooool0
0ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool07Oooool3
o`0000gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooo
oooo00oooooo000Looooo`03o`000?oooooooooo02gooooo00?o001oooooooooool0;_ooool00ol0
07ooooooooooo`0Kooooo`;o00004?ooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool03oooool000Sooooo0ol00004ooooo`;o00001?ooool2o`0000Go
oooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo01So
oooo0ol0000Booooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0?ooooo`002Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;o
oooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo
02kooooo00?o001oooooooooool05Oooool3o`0001Gooooo00?o001oooooooooool0;_ooool00ol0
07ooooooooooo`0]ooooo`03o`00Oooooooooooo00oooooo0009ooooo`03o`000?oooooooooo00;o
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00004ooooo`;o0000M?l007l3
o`0007[o001o4Oooool000Wooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002
ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0;Oooool00ol007oooooooooo
o`0^ooooo`03o`00Oooooooooooo00oooooo0ol0000Kooooo`03o`00Oooooooooooo02kooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0?ooooo`002Oooool00ol0003oooooooooo`02
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001?ooool00ol0003ooooo
ooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool03?ooool3o`0001kooooo
00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00oooooo
0008ooooo`;o00001?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Co
oooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo00Wo
oooo0ol0000Qooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0?ooooo`002Oooool00ol0003oooooooooo`03ooooo`;o00001?ooool2o`0000Gooooo
00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo00Oooooo
0_l0000Tooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007oooooo
ooooo`0?ooooo`007?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o
001oooooooooool01?ooool3o`0002Kooooo00?o001oooooooooool0;_ooool00ol007oooooooooo
o`0]ooooo`03o`00Oooooooooooo00oooooo000Looooo`03o`000?oooooooooo02gooooo00?o001o
ooooooooool0;_ooool01?l007ooooooooooooooool3o`0002Wooooo00?o001oooooooooool0;_oo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00oooooo000Looooo`;o0000;_ooool0
0ol007ooooooooooo`0^ooooo`04o`00Ool0003o0000o`0002cooooo00?o001oooooooooool0;_oo
ool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00oooooo000Looooo`03o`000?oooooo
oooo02gooooo00?o001oooooooooool0;?ooool3o`0002oooooo00?o001oooooooooool0;_ooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00oooooo000Looooo`03o`000?oooooooooo
02gooooo00?o001oooooooooool0:Oooool3o`0000;ooooo00?o001oooooooooool0;Oooool00ol0
07ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool03oooool001co
oooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0Vooooo`?o00001Oooool00ol007oo
ooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool00ol007oo
ooooooooo`0?ooooo`007?ooool00ol0003oooooooooo`0]ooooo`03o`00Oooooooooooo02Cooooo
0_l00008ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007oooooo
ooooo`0]ooooo`03o`00Oooooooooooo00oooooo000Looooo`03o`000?oooooooooo02gooooo00?o
001oooooooooool08Oooool3o`0000[ooooo00?o001oooooooooool0;Oooool00ol007oooooooooo
o`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool03oooool001cooooo0_l0000^
ooooo`03o`00Oooooooooooo01kooooo0ol0000=ooooo`03o`00Oooooooooooo02gooooo00?o001o
ooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00oooooo000Loooo
o`03o`000?oooooooooo02gooooo00?o001oooooooooool06oooool3o`00013ooooo00?o001ooooo
ooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001ooooo
ooooool03oooool001cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0Hooooo`?o
00004oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001ooooooooo
ool0;Oooool00ol007ooooooooooo`0?ooooo`007?ooool00ol0003oooooooooo`0]ooooo`03o`00
Oooooooooooo01Gooooo0ol0000Fooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool0
;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00oooooo000Looooo`03o`000?oo
oooooooo02gooooo00?o001oooooooooool04_ooool3o`0001Wooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool03ooo
ool001cooooo00?o0000ooooooooool0;Oooool00ol007ooooooooooo`0@ooooo`;o00007?ooool0
0ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02kooooo00?o001oooooooooool0;Oooool0
0ol007ooooooooooo`0?ooooo`007?ooool2o`0002kooooo00?o001oooooooooool03Oooool3o`00
01kooooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo
02gooooo00?o001oooooooooool03oooool001cooooo00?o0000ooooooooool0;Oooool00ol007oo
ooooooooo`0:ooooo`?o00008Oooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo02ko
oooo00?o001oooooooooool0;Oooool00ol007ooooooooooo`0?ooooo`007?ooool00ol0003ooooo
ooooo`0]ooooo`03o`00Oooooooooooo00Oooooo0ol0000Tooooo`03o`00Oooooooooooo02gooooo
00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03o`00Oooooooooooo00oooooo
000Looooo`03o`000?oooooooooo02gooooo00?o001oooooooooool01?ooool3o`0002Oooooo00?o
001oooooooooool0;Oooool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o
001oooooooooool03oooool000Sooooo0ol00002ooooo`Go00000oooool2o`0000Gooooo00?o0000
ooooooooool0;Oooool01?l007ooooooooooooooool3o`0002[ooooo00?o001oooooooooool0;Ooo
ool00ol007ooooooooooo`0^ooooo`03o`00Oooooooooooo02gooooo00?o001oooooooooool03ooo
ool000Wooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?oo
ooooooooo`0000Cooooo00?o0000ooooooooool0;Oooool01?l007oo0000o`000?l0000]ooooo`03
o`00Oooooooooooo02gooooo00?o001oooooooooool0;_ooool00ol007ooooooooooo`0]ooooo`03
o`00Oooooooooooo00oooooo0009ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
0_ooool01?l0003oooooooooool00004ooooo`;o0000;_l007l00ol0003o001oo`00O`30o`00Oa7o
oooo0009ooooo`03o`000?oooooooooo00Cooooo00Go0000ooooooooooooooooo`000002ooooo`03
o`000?oooooooooo0?oooooo1oooool000Wooooo00Go0000ooooooooooooooooo`000003ooooo`04
o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0ooooool7ooooo`002?ooool2o`0000?o
oooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`000?oooooo2Oooool0
00Wooooo00?o0000ooooooooool00_ooool3o`0000Cooooo0_l0003oooooo`[ooooo003oooooob7o
oooo003oooooob7ooooo001jooooo`?o00001?ooool4o`0000?ooooo0_l00002ooooo`Ko00001ooo
ool3o`0000;ooooo1Ol00007ooooo`?o000000?oooooo`000?l00000L?ooool007_ooooo00?o0000
ooooooooool00_ooool01?l0003oooooooooool00003ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000oooo
ooooool02?ooool01?l0003oooooooooool0001aooooo`00Noooool00ol0003oooooooooo`03oooo
o`?o00000oooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000
ooooooooooooooooo`000003ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooool00000L_oo
ool007_ooooo0ol00002ooooo`04o`000?ooooooooooo`0000?ooooo00?o0000ooooooooool00ooo
ool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000000oooool00ol0003o
ooooooooo`08ooooo`;o0000Loooool007_ooooo00Co0000oooooooooooo00000_ooool2o`0000?o
oooo1?l00003ooooo`?o00002Oooool3o`0000?ooooo1?l00008ooooo`03o`000?oooooo000007;o
oooo001kooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo00Sooooo00Co0000oooooooooooo0000LOooool007[o
oooo1?l00009ooooo`03o`000?oooooooooo00;ooooo0_l0000Cooooo`;o00001oooool3o`000003
ooooool0003o0000073ooooo003oooooob7ooooo003oooooob7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-11.6555, -9.63372, \
0.412368, 0.800671}}]
}, Open  ]],

Cell[TextData[StyleBox["No realistic solution is found ",
  FontSize->16,
  Background->RGBColor[1, 0, 1]]], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Now we use the optimisation method", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(xCGi = {120, 100, 80, 60, 40, 20, 80, 60}\), "\[IndentingNewLine]", 
    \(yCGi\  = {80, 60, 60, 60, 60, 60, 80, 90}\)}], "Input"],

Cell[BoxData[
    \({120, 100, 80, 60, 40, 20, 80, 60}\)], "Output"],

Cell[BoxData[
    \({80, 60, 60, 60, 60, 60, 80, 90}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[CurlyPhi]i\  = \ {\[CurlyPhi]1, \[CurlyPhi]2, \[CurlyPhi]3, \
\[CurlyPhi]4, \[CurlyPhi]5, \[CurlyPhi]6, \[CurlyPhi]7, \[CurlyPhi]8}\)], \
"Input"],

Cell[BoxData[
    \({\[CurlyPhi]1, \[CurlyPhi]2, \[CurlyPhi]3, \[CurlyPhi]4, \[CurlyPhi]5, \
\[CurlyPhi]6, \[CurlyPhi]7, \[CurlyPhi]8}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\(\(xK /. \[Delta] -> f\[Delta]\) /. \[Psi] -> 
              f\[Psi]\) /. \[CurlyPhi] -> \[CurlyPhi]i[\([1]\)]] - 
      xCGi[\([1]\)]\)], "Input"],

Cell[BoxData[
    \(\(-120\) + A0x + a\ Cos[\[CurlyPhi]1] + 
      k\ Cos[\[Kappa] + 
            ArcTan[d - a\ Cos[\[CurlyPhi]1] - 
                b\ Cos[ArcCos[\(a\^2 + b\^2 - c\^2 + d\^2 - 2\ a\ d\ Cos[\
\[CurlyPhi]1]\)\/\(2\ b\ \@\(a\^2 + d\^2 - 2\ a\ d\ Cos[\[CurlyPhi]1]\)\)] + 
                      ArcTan[d - a\ Cos[\[CurlyPhi]1], 
                        a\ Sin[\[CurlyPhi]1]]], \(-a\)\ Sin[\[CurlyPhi]1] + 
                b\ Sin[ArcCos[\(a\^2 + b\^2 - c\^2 + d\^2 - 2\ a\ d\ Cos[\
\[CurlyPhi]1]\)\/\(2\ b\ \@\(a\^2 + d\^2 - 2\ a\ d\ Cos[\[CurlyPhi]1]\)\)] + 
                      ArcTan[d - a\ Cos[\[CurlyPhi]1], 
                        a\ Sin[\[CurlyPhi]1]]]]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[\(\(yK /. \[Delta] -> f\[Delta]\) /. \[Psi] -> 
              f\[Psi]\) /. \[CurlyPhi] -> \[CurlyPhi]i[\([1]\)]] - 
      yCGi[\([1]\)]\)], "Input"],

Cell[BoxData[
    \(\(-80\) + A0y + a\ Sin[\[CurlyPhi]1] + 
      k\ Sin[\[Kappa] + 
            ArcTan[d - a\ Cos[\[CurlyPhi]1] - 
                b\ Cos[ArcCos[\(a\^2 + b\^2 - c\^2 + d\^2 - 2\ a\ d\ Cos[\
\[CurlyPhi]1]\)\/\(2\ b\ \@\(a\^2 + d\^2 - 2\ a\ d\ Cos[\[CurlyPhi]1]\)\)] + 
                      ArcTan[d - a\ Cos[\[CurlyPhi]1], 
                        a\ Sin[\[CurlyPhi]1]]], \(-a\)\ Sin[\[CurlyPhi]1] + 
                b\ Sin[ArcCos[\(a\^2 + b\^2 - c\^2 + d\^2 - 2\ a\ d\ Cos[\
\[CurlyPhi]1]\)\/\(2\ b\ \@\(a\^2 + d\^2 - 2\ a\ d\ Cos[\[CurlyPhi]1]\)\)] + 
                      ArcTan[d - a\ Cos[\[CurlyPhi]1], 
                        a\ Sin[\[CurlyPhi]1]]]]]\)], "Output"]
}, Open  ]],

Cell["we have 8 sets of points for 16 parameters:", "Text"],

Cell[BoxData[
    \(\(ferror = 
        Sum[\((Simplify[\(\(xK /. \[Delta] -> f\[Delta]\) /. \[Psi] -> 
                            f\[Psi]\) /. \[CurlyPhi] -> \
\[CurlyPhi]i[\([i]\)]] - 
                    xCGi[\([i]\)])\)^2 + \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \((Simplify[\(\(yK /. \[Delta] -> f\[Delta]\) /. \[Psi] -> 
                            f\[Psi]\) /. \[CurlyPhi] -> \
\[CurlyPhi]i[\([i]\)]] - yCGi[\([i]\)])\)^2, \[IndentingNewLine]{i, 1, 8}] // 
          N;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(erg2\  = \ 
      NMinimize[{ferror, \[IndentingNewLine]\(-10\) \[LessEqual] 
            A0x \[LessEqual] 10, \(-10\) \[LessEqual] A0y \[LessEqual] 10, 
          20 \[LessEqual] a \[LessEqual] 40, 
          60 \[LessEqual] b \[LessEqual] 100, 
          60 \[LessEqual] c \[LessEqual] 100, 
          40 \[LessEqual] d \[LessEqual] 100, 
          100 \[LessEqual] k \[LessEqual] 
            200, \(-1\) \[LessEqual] \[Kappa] \[LessEqual] 1, 
          0 \[LessEqual] \[CurlyPhi]1 \[LessEqual] 2, 
          0 \[LessEqual] \[CurlyPhi]2 \[LessEqual] 2, 
          0 \[LessEqual] \[CurlyPhi]3 \[LessEqual] 2, 
          1 \[LessEqual] \[CurlyPhi]4 \[LessEqual] 4, 
          2 \[LessEqual] \[CurlyPhi]5 \[LessEqual] 5, 
          3 \[LessEqual] \[CurlyPhi]6 \[LessEqual] 6, 
          3 \[LessEqual] \[CurlyPhi]7 \[LessEqual] 6, 
          3 \[LessEqual] \[CurlyPhi]8 \[LessEqual] 
            7}, \[IndentingNewLine]{A0x, A0y, a, b, c, d, 
          k, \[Kappa], \[CurlyPhi]1, \[CurlyPhi]2, \[CurlyPhi]3, \
\[CurlyPhi]4, \[CurlyPhi]5, \[CurlyPhi]6, \[CurlyPhi]7, \[CurlyPhi]8}]\)], \
"Input"],

Cell[BoxData[
    RowBox[{\(NMinimize::"nrnum"\), \(\(:\)\(\ \)\), "\<\"The function value \
\\!\\(\\(\\(140901.95837146306`\[InvisibleSpace]\\)\\) - \
\\(\\(50061.54673744169`\\\\ \[ImaginaryI]\\)\\)\\) is not a real number at \
\\!\\({a, A0x, A0y, b, c, d, k, \[Kappa], \[CurlyPhi]1, \[CurlyPhi]2, \\(\\(\
\[LeftSkeleton] 6 \[RightSkeleton]\\)\\)}\\) = \\!\\({37.18069831861328`, \
9.812644782123119`, 4.788619917461451`, 66.03526533309986`, \
82.0134789735369`, \\(\\(\[LeftSkeleton] 18 \[RightSkeleton]\\)\\), \\(\\(\
\[LeftSkeleton] 19 \[RightSkeleton]\\)\\), \\(\\(-0.8222456711517978`\\)\\), \
0.11564485740631837`, 0.3792450847012598`, \\(\\(\[LeftSkeleton] 6 \
\[RightSkeleton]\\)\\)}\\). \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::nrnum\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(NMinimize::"nrnum"\), \(\(:\)\(\ \)\), "\<\"The function value \
\\!\\(\\(\\(140901.95837146306`\[InvisibleSpace]\\)\\) - \
\\(\\(50061.54673744169`\\\\ \[ImaginaryI]\\)\\)\\) is not a real number at \
\\!\\({a, A0x, A0y, b, c, d, k, \[Kappa], \[CurlyPhi]1, \[CurlyPhi]2, \\(\\(\
\[LeftSkeleton] 6 \[RightSkeleton]\\)\\)}\\) = \\!\\({37.18069831861328`, \
9.812644782123119`, 4.788619917461451`, 66.03526533309986`, \
82.0134789735369`, \\(\\(\[LeftSkeleton] 18 \[RightSkeleton]\\)\\), \\(\\(\
\[LeftSkeleton] 19 \[RightSkeleton]\\)\\), \\(\\(-0.8222456711517978`\\)\\), \
0.11564485740631837`, 0.3792450847012598`, \\(\\(\[LeftSkeleton] 6 \
\[RightSkeleton]\\)\\)}\\). \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::nrnum\\\"]\\)\"\>"}]], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(erg3 = 
      FindMinimum[{R2, R3, R4, R5, R6, R7, R8, R9, R10, R11, R12, R13, R14, 
          R15, R16, 
          R17}, {{A0x, 0}, {A0y, 0}, {a, 30}, {b, 50}, {c, 50}, {d, 
            60}, {\[Kappa], 0}, {k, 100}, {\[CurlyPhi]1, 
            90\ Degree}, {\[CurlyPhi]2, 110\ Degree}, {\[CurlyPhi]3, 
            130\ Degree}, {\[CurlyPhi]4, 180\ Degree}, {\[CurlyPhi]5, 
            200\ Degree}, {\[CurlyPhi]6, 220\ \ Degree}, {\[CurlyPhi]7, 
            270\ Degree}, {\[CurlyPhi]8, 360\ Degree}}]\)], "Input"],

Cell[BoxData[
    RowBox[{\(FindMinimum::"nnum"\), \(\(:\)\(\ \)\), "\<\"The function value \
\\!\\({False, False, False, False, False, False, True, False, False, False, \
\\(\\(\[LeftSkeleton] 6 \[RightSkeleton]\\)\\)}\\) is not a number at \
\\!\\({A0x, A0y, a, b, c, d, \[Kappa], k, \[CurlyPhi]1, \[CurlyPhi]2, \\(\\(\
\[LeftSkeleton] 6 \[RightSkeleton]\\)\\)}\\) = \\!\\({0.`, 0.`, 30.`, 50.`, \
50.`, 60.`, 0.`, 100.`, 1.5707963267948966`, 1.9198621771937625`, \\(\\(\
\[LeftSkeleton] 6 \[RightSkeleton]\\)\\)}\\). \\!\\(\\*ButtonBox[\\\"Mehr\
\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::nnum\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(FindMinimum::"nnum"\), \(\(:\)\(\ \)\), "\<\"The function value \
\\!\\({False, False, False, False, False, False, True, False, False, False, \
\\(\\(\[LeftSkeleton] 6 \[RightSkeleton]\\)\\)}\\) is not a number at \
\\!\\({A0x, A0y, a, b, c, d, \[Kappa], k, \[CurlyPhi]1, \[CurlyPhi]2, \\(\\(\
\[LeftSkeleton] 6 \[RightSkeleton]\\)\\)}\\) = \\!\\({0.`, 0.`, 30.`, 50.`, \
50.`, 60.`, 0.`, 100.`, 1.5707963267948966`, 1.9198621771937625`, \\(\\(\
\[LeftSkeleton] 6 \[RightSkeleton]\\)\\)}\\). \\!\\(\\*ButtonBox[\\\"Mehr\
\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::nnum\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    \(FindMinimum[{R2, R3, R4, R5, R6, R7, R8, R9, R10, R11, R12, R13, R14, 
        R15, R16, 
        R17}, {{A0x, 0}, {A0y, 0}, {a, 30}, {b, 50}, {c, 50}, {d, 
          60}, {\[Kappa], 0}, {k, 100}, {\[CurlyPhi]1, 
          90\ \[Degree]}, {\[CurlyPhi]2, 110\ \[Degree]}, {\[CurlyPhi]3, 
          130\ \[Degree]}, {\[CurlyPhi]4, 180\ \[Degree]}, {\[CurlyPhi]5, 
          200\ \[Degree]}, {\[CurlyPhi]6, 220\ \[Degree]}, {\[CurlyPhi]7, 
          270\ \[Degree]}, {\[CurlyPhi]8, 360\ \[Degree]}}]\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{0, 1680}, {0, 988}},
WindowSize->{957, 855},
WindowMargins->{{4, Automatic}, {Automatic, 0}},
Magnification->1
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 104, 3, 52, "Subtitle"],

Cell[CellGroupData[{
Cell[1905, 60, 63, 0, 38, "Subsection"],
Cell[1971, 62, 27946, 348, 231, 27830, 344, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],
Cell[29920, 412, 135, 4, 27, "Input"],

Cell[CellGroupData[{
Cell[30080, 420, 341, 10, 117, "Input"],
Cell[30424, 432, 235, 4, 50, "Output"],
Cell[30662, 438, 235, 4, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[30934, 447, 457, 10, 75, "Input"],
Cell[31394, 459, 209, 5, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[31640, 469, 429, 12, 75, "Input"],
Cell[32072, 483, 160, 2, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32269, 490, 105, 2, 27, "Input"],
Cell[32377, 494, 92, 1, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32506, 500, 110, 2, 27, "Input"],
Cell[32619, 504, 102, 2, 45, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32758, 511, 76, 1, 27, "Input"],
Cell[32837, 514, 67, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32941, 520, 178, 4, 27, "Input"],
Cell[33122, 526, 141, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[33300, 534, 285, 6, 43, "Input"],
Cell[33588, 542, 120, 2, 27, "Output"],
Cell[33711, 546, 120, 2, 27, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[33880, 554, 70, 0, 69, "Section"],
Cell[33953, 556, 153, 3, 27, "Input"],

Cell[CellGroupData[{
Cell[34131, 563, 45, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[34201, 567, 73, 2, 43, "Input"],
Cell[34277, 571, 120, 2, 27, "Output"],
Cell[34400, 575, 120, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[34557, 582, 232, 4, 27, "Input"],
Cell[34792, 588, 190, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35019, 596, 509, 9, 75, "Input"],
Cell[35531, 607, 31936, 836, 112, 7792, 533, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[67504, 1448, 330, 6, 75, "Input"],
Cell[67837, 1456, 53828, 1110, 186, 8176, 542, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[121702, 2571, 240, 3, 27, "Input"],
Cell[121945, 2576, 232, 4, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[122214, 2585, 534, 10, 107, "Input"],
Cell[122751, 2597, 107, 2, 27, "Output"],
Cell[122861, 2601, 262, 5, 27, "Output"],

Cell[CellGroupData[{
Cell[123148, 2610, 8829, 346, 62, 3835, 280, "GraphicsData", "PostScript", \
"Graphics"],
Cell[131980, 2958, 90722, 1566, 380, 7886, 539, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[222717, 4527, 107, 2, 27, "Output"],
Cell[222827, 4531, 190, 3, 27, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[223066, 4540, 53, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[223144, 4544, 46, 1, 27, "Input"],
Cell[223193, 4547, 35, 1, 27, "Output"]
}, Open  ]],
Cell[223243, 4551, 3234, 79, 267, "Input"],

Cell[CellGroupData[{
Cell[226502, 4634, 36, 1, 27, "Input"],
Cell[226541, 4637, 714, 12, 112, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[227292, 4654, 521, 8, 75, "Input"],
Cell[227816, 4664, 328, 4, 21, "Message"],
Cell[228147, 4670, 732, 13, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[228916, 4688, 427, 7, 75, "Input"],
Cell[229346, 4697, 379, 6, 21, "Message"],
Cell[229728, 4705, 375, 5, 21, "Message"],
Cell[230106, 4712, 374, 5, 21, "Message"],
Cell[230483, 4719, 338, 5, 21, "Message"],
Cell[230824, 4726, 38039, 785, 186, 5420, 378, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[268878, 5514, 116, 2, 34, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[269031, 5521, 56, 0, 38, "Subsection"],

Cell[CellGroupData[{
Cell[269112, 5525, 151, 2, 43, "Input"],
Cell[269266, 5529, 68, 1, 27, "Output"],
Cell[269337, 5532, 66, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[269440, 5538, 168, 3, 27, "Input"],
Cell[269611, 5543, 148, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[269796, 5550, 177, 3, 27, "Input"],
Cell[269976, 5555, 690, 11, 112, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[270703, 5571, 177, 3, 27, "Input"],
Cell[270883, 5576, 689, 11, 112, "Output"]
}, Open  ]],
Cell[271587, 5590, 59, 0, 30, "Text"],
Cell[271649, 5592, 510, 9, 59, "Input"],

Cell[CellGroupData[{
Cell[272184, 5605, 1115, 21, 75, "Input"],
Cell[273302, 5628, 862, 12, 35, "Message"],
Cell[274167, 5642, 862, 12, 35, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[275066, 5659, 535, 9, 75, "Input"],
Cell[275604, 5670, 683, 9, 35, "Message"],
Cell[276290, 5681, 683, 9, 35, "Message"],
Cell[276976, 5692, 530, 8, 59, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

