(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[      7360,        277]*)
(*NotebookOutlinePosition[      8974,        325]*)
(*  CellTagsIndexPosition[      8930,        321]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Uebung 4.02: Bestimme die Drehwinkel eine Drehmatrix", "Subtitle",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Definition der Drehmatrix", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Clear[phix, phiy, phiz];
\t\tMatAx = {{ 1, 0,           0 \t\t },
\t\t\t\t{ 0, Cos [phix], -Sin [phix] },
\t\t\t\t{ 0, Sin [phix],  Cos [phix] }};
\t\tMatAy = {{ Cos [phiy],  0, Sin [phiy] },
\t\t\t\t{ 0         ,  1, 0 \t\t },
\t\t\t\t{-Sin [phiy],  0, Cos [phiy] }};
\t\tMatAz = {{ Cos [phiz], -Sin [phiz], 0 },
\t\t\t\t{ Sin [phiz],  Cos [phiz], 0 },
\t\t\t\t{ 0         ,  0         , 1 }};
MatA = MatAx . MatAy . MatAz; MatrixForm[MatA]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(Cos[phiy]\ Cos[phiz]\), \(\(-Cos[phiy]\)\ Sin[phiz]\), \(Sin[
                phiy]\)},
            {\(Cos[phiz]\ Sin[phix]\ Sin[phiy] + 
                Cos[phix]\ Sin[phiz]\), \(Cos[phix]\ Cos[phiz] - 
                Sin[phix]\ Sin[phiy]\ Sin[phiz]\), \(\(-Cos[phiy]\)\ Sin[
                  phix]\)},
            {\(\(-Cos[phix]\)\ Cos[phiz]\ Sin[phiy] + 
                Sin[phix]\ Sin[phiz]\), \(Cos[phiz]\ Sin[phix] + 
                Cos[phix]\ Sin[phiy]\ Sin[phiz]\), \(Cos[phix]\ Cos[phiy]\)}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Matrix A12", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
A12 = MatA/.{phix -> - 120 Degree, phiy -> 60 Degree, phiz -> \
0}//N; MatrixForm[A12]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0.5`", "0.`", "0.8660254037844386`"},
            {\(-0.75`\), \(-0.5`\), "0.4330127018922193`"},
            {"0.4330127018922193`", \(-0.8660254037844386`\), \(-0.25`\)}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Aufl\[ODoubleDot]sung nach den Winkeln!", "Subsection",
  CellMargins->{{13, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["Aerg = A12;", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Winkel beta 
Beachte: ArcTan[X,Y]  benutzt die Argumente X und Y der Funktion arctan(z), \
wo z = Y/X. Das ist immer zu w\[ADoubleDot]hlen.\
\>", "Subsubsection"],

Cell[CellGroupData[{

Cell["\<\
betaerg = ArcTan[Sqrt[ Aerg[[2,3]]^2 + Aerg[[3,3]]^2 ], \
Aerg[[1,3]]] /Degree//N\
\>", "Input",
  CellMargins->{{13, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(60.00000000000001`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
betaerg = ArcTan[Aerg[[1,3]] / Sqrt[ Aerg[[2,3]]^2 + Aerg[[3,3]]^2 \
]] /Degree//N\
\>", "Input",
  CellMargins->{{13, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(60.00000000000001`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["betaerg = ArcSin[Aerg[[1,3]]] /Degree//N", "Input",
  CellMargins->{{13, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(59.99999999999999`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Winkel alpha", "Subsubsection"],

Cell[CellGroupData[{

Cell["alphaerg = ArcTan[Aerg[[3,3]], - Aerg[[2,3]] ] /Degree//N", "Input",
  CellMargins->{{13, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-120.00000000000001`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["alphaerg = ArcTan[- Aerg[[2,3]]/Aerg[[3,3]] ] /Degree//N", "Input",
  CellMargins->{{13, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(59.99999999999999`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
alphaerg = ArcSin[- Aerg[[2,3]]/Cos[betaerg*Degree] ] \
/Degree//N\
\>", "Input",
  CellMargins->{{13, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-60.00000000000002`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
alphaerg = ArcCos[  Aerg[[3,3]]/Cos[betaerg*Degree] ] \
/Degree//N\
\>", "Input",
  CellMargins->{{13, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(120.00000000000001`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Winkel gamma", "Subsubsection"],

Cell[CellGroupData[{

Cell["gammaerg = ArcTan[Aerg[[1,1]], - Aerg[[1,2]] ] /Degree//N", "Input",
  CellMargins->{{13, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(0.`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["gammaerg = ArcTan[- Aerg[[1,2]]/Aerg[[1,1]] ] /Degree//N", "Input",
  CellMargins->{{13, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(0.`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
gammaerg = ArcSin[- Aerg[[1,2]]/Cos[betaerg*Degree] ] \
/Degree//N\
\>", "Input",
  CellMargins->{{13, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(0.`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
gammaerg = ArcCos[ Aerg[[1,1]]/Cos[betaerg*Degree] ] \
/Degree//N\
\>", "Input",
  CellMargins->{{13, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(\(0.`\)\(\[InvisibleSpace]\)\) + 
      1.207418274506087`*^-6\ \[ImaginaryI]\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 850}},
WindowToolbars->{},
WindowSize->{867, 753},
WindowMargins->{{82, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
      "Prof. Dr. O. Wallrapp, FHM FB06"]}},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {36, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->False,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
MacintoshSystemPageSetup->"\<\
00<0004/0B`000004o/>3?mcoi<DR0ii0fL5N`?P0080004/0B`000000]P2:001
0000@@0000400`<30?l00BL?00400@0000000000000006D801T1T00000000000
00000000007oo@C_@Q3oo@00D@800000\>"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 105, 1, 62, "Subtitle"],

Cell[CellGroupData[{
Cell[1857, 57, 80, 1, 46, "Subsection"],

Cell[CellGroupData[{
Cell[1962, 62, 499, 13, 177, "Input"],
Cell[2464, 77, 661, 13, 57, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3162, 95, 68, 1, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[3255, 100, 144, 4, 27, "Input"],
Cell[3402, 106, 328, 7, 57, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3791, 120, 152, 2, 46, "Subsection"],
Cell[3946, 124, 61, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[4032, 129, 172, 4, 58, "Subsubsection"],

Cell[CellGroupData[{
Cell[4229, 137, 197, 5, 27, "Input"],
Cell[4429, 144, 52, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4518, 150, 198, 5, 27, "Input"],
Cell[4719, 157, 52, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4808, 163, 148, 2, 27, "Input"],
Cell[4959, 167, 52, 1, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5060, 174, 37, 0, 39, "Subsubsection"],

Cell[CellGroupData[{
Cell[5122, 178, 165, 2, 25, "Input"],
Cell[5290, 182, 58, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5385, 188, 164, 2, 25, "Input"],
Cell[5552, 192, 52, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5641, 198, 182, 5, 25, "Input"],
Cell[5826, 205, 57, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5920, 211, 182, 5, 25, "Input"],
Cell[6105, 218, 53, 1, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6207, 225, 37, 0, 39, "Subsubsection"],

Cell[CellGroupData[{
Cell[6269, 229, 165, 2, 25, "Input"],
Cell[6437, 233, 37, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6511, 239, 164, 2, 25, "Input"],
Cell[6678, 243, 37, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6752, 249, 182, 5, 25, "Input"],
Cell[6937, 256, 37, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7011, 262, 181, 5, 25, "Input"],
Cell[7195, 269, 113, 2, 27, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

