(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     43418,        962]*)
(*NotebookOutlinePosition[     44912,       1008]*)
(*  CellTagsIndexPosition[     44868,       1004]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
Zur Aufgabe 5.04: Kinematik des DD||S|| \[Dash] \
Scara-Roboters\
\>", "Subtitle",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006O00011a000`40O003h00OogooX7oo003oOonP
Ool00?mooj1oo`00ogooX7oo003oOonPOol006Moo`<00?moocIoo`00IWoo00@007ooOol00?moocIo
o`00IWoo00@007ooOol00?moocIoo`00HGoo00@007ooOomoo`80009oo`03001oogoo0?moocAoo`00
HWoo00@007oo001oo`800003Ool007oo0?moocEoo`00G7oo00<007ooOol017oo00<007ooOol00Woo
00<007ooOol0ogoo=Goo001JOol30006Ool00`00Oomoo`3oOoljOol005Uoo`@000Eoo`03001oo`00
0?mooc]oo`00FGoo0`001Goo00D007ooOomoo`000?moocYoo`00FWoo0P00ogooA7oo001JOol2003o
Oom4Ool005Uoo`04001oogoo003oOom3Ool005Qoo`03001oogoo009oo`03001oogoo0?mood1oo`00
Egoo00<007ooOol017oo00<007ooOol0ogoo?goo001GOol00`00Oomoo`05Ool00`00Oomoo`3oOoln
Ool005Ioo`03001oogoo00Moo`03001oogoo0?mooceoo`00EGoo00<007ooOol027oo0P00ogoo?Woo
001DOol00`00Oomoo`0:Ool00`00Oomoo`0POol00`00Oomoo`3oOolIOol005Aoo`03001oogoo00]o
o`03001oogoo015oo`04001oogoo000:Ool00`00Oomoo`3oOolIOol005=oo`03001oogoo00eoo`03
001oogoo011oo`04001oogoo000:Ool00`00Oomoo`3oOolIOol0059oo`03001oogoo00Yoo`05001o
ogooOol0000BOol01000Oomoo`0017oo00L007ooOomoo`00Ool0003oOolKOol0055oo`03001oogoo
00]oo`03001oogoo009oo`03001oogoo00moo`04001oogoo0005Ool01000Ool007oo0P00ogoo6goo
001AOol00`00Oomoo`0;Ool00`00Oomoo`03Ool30007Ool20005Ool01000Oomoo`001Woo00D007oo
Oomoo`000?mooa]oo`00D7oo00<007ooOol01Woo0P0017oo00<007ooOol00Woo10001Goo0P001goo
00@007ooOol000Ioo`03001oogoo0?mooaeoo`00Cgoo00<007ooOol01Woo00@007ooOol0009oo`80
00Eoo`<000Aoo`03001oogoo00Moo`04001oogoo0005Ool00`00Ool0003oOolNOol004moo`03001o
ogoo00Ioo`04001oogoo0003Ool00`00Oomoo`04Ool20002Ool2000:Ool01000Oomoo`0017oo00D0
07ooOomoo`000?mooaeoo`00CWoo00<007ooOol01goo10002goo0`0037oo00@007ooOol00?moobIo
o`00CGoo00<007ooOol027oo00@007ooOol000Yoo`8000ioo`04001oogoo003oOolVOol004aoo`03
001oogoo00Uoo`04001oogoo0009Ool00`00Oomoo`3oOolhOol004aoo`03001oogoo00Yoo`8000Qo
o`800?mooc]oo`00Bgoo00<007ooOol04goo0P00ogoo?Goo001:Ool00`00Oomoo`0BOol2003oOolo
Ool004Uoo`03001oogoo019oo`03001oogoo0?moocmoo`00BGoo00<007ooOol047oo0P00ogoo@Woo
0018Ool00`00Oomoo`0?Ool2003oOom4Ool004Moo`03001oogoo00ioo`800?moodIoo`00AWoo00<0
07ooOol03Woo00<007ooOol0ogooAWoo0016Ool00`00Oomoo`0<Ool2003oOom9Ool004Eoo`03001o
ogoo00]oo`800?moobEoo`@0029oo`00A7oo00<007ooOol02Woo0P00ogoo9goo00<007ooOol08goo
0013Ool00`00Oomoo`0:Ool00`00Oomoo`3oOolWOol3000SOol004=oo`03001oogoo00Qoo`800?mo
obEoo`04001oogooOol2000UOol0049oo`03001oogoo00Moo`800?moobQoo`05001oo`00Ool0000U
Ool0045oo`03001oogoo00Ioo`800?moob]oo`03001oogoo00@0029oo`00@7oo00<007ooOol01Woo
00<007ooOol0ogoo:goo00<007ooOol09Woo0010Ool00`00Oomoo`04Ool2003oOol]Ool00`00Ool0
000WOol002]oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`@00?moobioo`05001o
ogooOol0000VOol002Uoo`03001oogoo0080009oo`80009oo`80009oo`80009oo`<00004Ool00000
Ool3003oOomJOol002Uoo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80009oo`80
0?moobYoo`D002Yoo`00:Woo0P000Woo0P000Woo0P000Woo0P000Woo0P0000=oo`0000001@000Woo
00<007ooOol0ogoo:7oo1000:goo000[Ool20002Ool20002Ool20002Ool20002Ool2000017oo0000
00000Woo0P00ogoo;7oo0`00;7oo000YOol00`00Oomoo`020002Ool20002Ool20002Ool2000017oo
000000000Woo0P000Woo0P00ogoo:Goo0P0000=oo`00Ool0;7oo000YOol20002Ool20002Ool20002
Ool20002Ool300000goo00000002Ool20002Ool2003oOolVOol2000aOol0039oo`80009oo`L00?mo
obioo`8003=oo`0000=oo`000000>@0000=oo`00Ool0ogoo:goo00<007ooOol0<goo000>Ool00`00
Oomoo`0POol00`00Oomoo`02Ool30003Ool7003oOolUOol2000fOol000ioo`03001oogoo01Yoo`<0
00=oo`03001oogoo009oo`<000Aoo`03001oogoo00=oo`H004Moo`<00;Qoo`D001Eoo`8003Qoo`00
3Woo00<007ooOol06Goo00@007ooOol000Aoo`8000=oo`04001oogooOol2000<Ool6000lOol01@00
Oomoogoo00000Woo00<007ooOol0]Woo00<007ooOol05Goo0P00>Woo000>Ool00`00Oomoo`0IOol0
1000Oomoo`001Woo1`0057oo1`00=Goo00D007ooOomoo`00009oo`03001oogoo0;Ioo`03001oogoo
01=oo`8003aoo`003Woo00<007ooOol057oo0`000Woo00@007ooOol000Uoo`03001oogoo01aoo`H0
031oo`04001oogoo0002Ool00`00Oomoo`2fOol00`00Oomoo`0AOol2000nOol000ioo`03001oogoo
01=oo`06001oogooOol007oo0P0000=oo`00Ool027oo00<007ooOol08Woo1`00:Goo00<007ooOol0
0P0000=oo`00Ool0]goo1@003Goo0P00@7oo000>Ool00`00Oomoo`0BOol00`00Oomoo`03Ool01000
Oomoo`002Woo00<007ooOol0:Goo1P008Woo00<007oo00000goo00<007ooOol0]goo00<007ooOol0
3Woo00<007ooOol0@7oo000>Ool00`00Oomoo`0BOol00`00Oomoo`03Ool00`00Oomoo`0;Ool00`00
Oomoo`0_Ool7000KOol00`00Ool0002mOol00`00Oomoo`0<Ool20013Ool000ioo`03001oogoo019o
o`03001oogoo00=oo`03001oogoo00]oo`03001oogoo03Ioo`H001Aoo`05001oogooOol0002lOol5
0008Ool20015Ool000ioo`03001oogoo019oo`03001oogoo00=oo`03001oogoo00]oo`03001oogoo
03aoo`H000Yoo`05001oogooOol00003Ool00`00Oomoo`33Ool40017Ool000ioo`03001oogoo01=o
o`05001oogooOol0000>Ool00`00Oomoo`12Ool70002Ool4003;Ool40017Ool000ioo`03001oogoo
01Aoo`<000moo`03001oogoo04Uoo`P00<Uoo`H004Eoo`003Woo00<007ooOol09Woo00<007ooOol0
ogoo7Goo00@007ooOomoo`8004=oo`003Woo00<007ooOol09Woo00<007ooOol0ogoo7Goo00<007oo
Ool00goo0P00@Goo000>Ool00`00Oomoo`0VOol2003oOolNOol00`00Oomoo`05Ool2000oOol000io
o`03001oogoo02Ioo`800=eoo`03001oogoo03eoo`03001oogoo00Moo`8003eoo`003Woo00<007oo
Ool09Woo0P00gGoo00<007ooOol0?Goo00<007ooOol02Goo0P00>goo000>Ool00`00Oomoo`0VOol2
003MOol00`00Oomoo`0mOol00`00Oomoo`0;Ool2000iOol000ioo`03001oogoo02Ioo`800=Ioo`05
001oogooOol00002Ool00`00Oomoo`0mOol00`00Oomoo`0=Ool2000gOol000ioo`03001oogoo02Io
o`800=Moo`03001oo`00009oo`8003moo`03001oogoo00moo`8003Eoo`003Woo00<007ooOol09Woo
0P00f7oo00<007ooOol00Woo00<007ooOol0?Goo00<007ooOol04Goo0P00<goo000>Ool00`00Oomo
o`0VOol2003HOol00`00Oomoo`08Ool5000eOol00`00Oomoo`0COol2000aOol000ioo`03001oogoo
02Ioo`800=Moo`03001oo`0000Uoo`@003Ioo`03001oogoo01Eoo`8002moo`003Woo00<007ooOol0
9Woo0P00eWoo00D007ooOomoo`0000Qoo`<003Moo`d000eoo`8002eoo`003Woo00<007ooOol09Woo
0P00hGoo0P0000=oo`00Ool0=goo00<007ooOol02Goo00<007ooOol03Goo0`00:Woo000>Ool00`00
Oomoo`0VOol2003POol00`00Oomoo`0jOol00`00Oomoo`09Ool00`00Oomoo`0@Ool2000XOol000io
o`03001oogoo02Ioo`800=ioo`8003eoo`03001oogoo00Uoo`03001oogoo019oo`8002Ioo`003Woo
00<007ooOol09Woo0P00g7oo0P00?goo00<007ooOol02Goo00<007ooOol04Goo00<007ooOol00P00
6Goo10001goo000>Ool00`00Oomoo`0VOol2003KOol01000Oomoo`00?Woo00<007ooOol02Goo00<0
07ooOol04Goo00<007ooOol00Woo0P004Woo00<007ooOol00Woo00<007ooOol027oo000>Ool00`00
Oomoo`0VOol2003IOol20003Ool00`00Oomoo`0lOol00`00Oomoo`09Ool00`00Oomoo`0@Ool30005
Ool2000@Ool00`00Oomoo`02Ool30008Ool000ioo`03001oogoo02Ioo`800=Moo`8000Ioo`03001o
ogoo03]oo`03001oogoo009oo`8000Eoo`03001oogoo011oo`<000Moo`8000moo`05001oogooOol0
000:Ool000ioo`03001oogoo02Ioo`800=Ioo`03001oogoo00Ioo`03001oogoo03]oo`05001oogoo
Ool00002Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool30009Ool2000=Ool01@00Oomoogoo00002Woo
000>Ool00`00Oomoo`0VOol2003DOol2000:Ool00`00Oomoo`0jOol00`00Oomoo`04Ool00`00Oomo
o`02Ool00`00Oomoo`0@Ool4000:Ool2000:Ool00`00Ool00002Ool40007Ool000ioo`03001oogoo
02Ioo`800=9oo`8000aoo`03001oogoo03Yoo`03001oogoo00Aoo`03001oogoo009oo`03001oogoo
019oo`03001oogoo00]oo`8000Qoo`03001oo`0000eoo`003Woo00<007ooOol09Woo0P00d7oo0P00
3Woo0P00>goo00<007ooOol00Woo0P001Goo00<007ooOol04Woo00<007ooOol03Goo0P001Goo00D0
07ooOomoo`0000aoo`003Woo00<007ooOol09Woo0P00cgoo00<007ooOol03goo00<007ooOol0>Goo
00<007ooOol017oo00<007ooOol00Woo00<007ooOol04Woo00<007ooOol03goo0P000goo00D007oo
Oomoo`0000aoo`003Woo00<007ooOol09Woo0P00cGoo0P004Woo00<007ooOol0>Goo00D007ooOomo
o`00009oo`03001oogoo009oo`03001oogoo019oo`03001oogoo015oo`80019oo`003Woo00<007oo
Ool09Woo0P00bgoo0P005Goo00<007ooOol0>7oo00<007ooOol00Woo0P001Goo00<007ooOol04Woo
00<007ooOol04goo0P0047oo000>Ool00`00Oomoo`0VOol2003:Ool00`00Oomoo`0EOol00`00Oomo
o`0hOol00`00Oomoo`09Ool00`00Oomoo`0BOol00`00Oomoo`0EOol2000>Ool000ioo`03001oogoo
02Ioo`800<Qoo`8001Qoo`03001oogoo03Qoo`03001oogoo00Uoo`03001oogoo019oo`03001oogoo
01Eoo`<000eoo`003Woo00<007ooOol09Woo0P00aWoo0P006Woo00<007ooOol0>7oo00<007ooOol0
2Goo00<007ooOol04Woo00<007ooOol057oo1@0037oo000>Ool00`00Oomoo`0VOol20035Ool00`00
Oomoo`0KOol00`00Oomoo`0gOol=000DOol00`00Oomoo`0UOol000ioo`03001oogoo02Ioo`800:Qo
o`03001oogoo01Qoo`8001ioo`03001oogoo03Moo`03001oogoo01ioo`03001oogoo02Eoo`003Woo
00<007ooOol09Woo0P00Z7oo00<007ooOol05Woo0P0087oo00<007ooOol0=goo00<007ooOol07Woo
00<007ooOol09Goo000>Ool00`00Oomoo`0VOol2002XOol00`00Oomoo`05Ool00`00Oomoo`0<Ool2
000ROol00`00Oomoo`0gOol00`00Oomoo`0NOol00`00Oomoo`0UOol000ioo`03001oogoo02Ioo`80
0:1oo`<000Eoo`03001oogoo00Eoo`03001oogoo00]oo`03001oogoo029oo`03001oogoo03Moo`03
001oogoo00Ioo`@001Aoo`03001oogoo02Eoo`003Woo00<007ooOol09Woo0P00Wgoo00D007ooOomo
o`0000=oo`8000Moo`03001oogoo00Uoo`8002Ioo`03001oogoo03Ioo`03001oogoo00Ioo`03001o
ogoo01Eoo`03001oogoo02Eoo`003Woo00<007ooOol09Woo0P00WWoo00<007ooOol00goo00D007oo
Oomoo`0000Moo`03001oogoo00Moo`8002Qoo`03001oogoo03Aoo`<000Qoo`<001Eoo`03001oogoo
02Eoo`003Woo00<007ooOol09Woo0P00WWoo00<007ooOol00goo00<007ooOol02Goo00<007ooOol0
1Woo00<007ooOol07goo10001Goo00<007ooOol0=7oo0`000Woo10000Woo00<007ooOol05Goo00<0
07ooOol09Goo000>Ool00`00Oomoo`0VOol2002NOol00`00Oomoo`03Ool00`00Oomoo`09Ool00`00
Oomoo`04Ool2000SOol00`00Oomoo`05Ool00`00Oomoo`0dOol30002Ool00`00Oomoo`03Ool00`00
Oomoo`0EOol00`00Oomoo`0UOol000ioo`03001oogoo02Ioo`8009ioo`03001oogoo00=oo`03001o
ogoo00Ioo`H0009oo`8002Ioo`03001oogoo00Aoo`03001oogoo03Eoo`8000=oo`03001oogoo009o
o`@001Aoo`03001oogoo02Eoo`003Woo00<007ooOol09Woo0P00Wgoo00D007ooOomoo`0000Moo`80
00=oo`03001oogoo0080029oo`8000Eoo`03001oogoo00=oo`03001oogoo03Eoo`8000Aoo`03001o
ogoo01Uoo`03001oogoo02Eoo`003Woo00<007ooOol09Woo0P00X7oo0`001goo00<007ooOol00Woo
0P0000Eoo`00001oo`00021oo`05001oogoo001oo`0200000goo001oo`04Ool00`00Oomoo`0fOol0
0`00Oomoo`03Ool00`00Oomoo`0HOol00`00Oomoo`0UOol000ioo`03001oogoo02Ioo`800:Yoo`04
001oogooOol40003Ool00`00Oomoo`0NOol01000Oomoo`000goo00<007ooOol017oo00<007ooOol0
=Woo00<007ooOol010006Woo00<007ooOol09Goo000>Ool00`00Oomoo`0VOol2002ZOol01000Oomo
ogoo1P0000=oo`00Ool07goo10002Woo00<007ooOol0=Woo00<007ooOol07Woo00<007ooOol09Goo
000>Ool00`00Oomoo`0VOol2002[Ool20002Ool20002Ool3000POol01000Oomoo`002Woo00<007oo
Ool0=Woo00<007ooOol07Woo00<007ooOol09Goo000>Ool00`00Oomoo`0VOol2002/Ool70003Ool2
000NOol01000Oomoo`002Woo00<007ooOol0=Woo00<007ooOol07Woo00<007ooOol09Goo000>Ool0
0`00Oomoo`0VOol2002ZOol20004Ool00`00Oomoo`05Ool2000MOol2000;Ool00`00Oomoo`0fOol0
0`00Oomoo`0NOol00`00Oomoo`0UOol000ioo`03001oogoo02Ioo`800:Uoo`03001oogoo00Aoo`03
001oogoo00Moo`03001oogoo02Moo`03001oogoo03Ioo`03001oogoo01ioo`03001oogoo02Eoo`00
3Woo00<007ooOol09Woo0P00Ygoo0P001goo00<007ooOol027oo0P009goo00<007ooOol0=Woo00<0
07ooOol07Woo00<007ooOol09Goo000>Ool00`00Oomoo`0VOol2002UOol20009Ool00`00Oomoo`0:
Ool2000UOol00`00Oomoo`0fOol00`00Oomoo`0NOol00`00Oomoo`0UOol000ioo`03001oogoo02Io
o`800:Aoo`03001oogoo00Uoo`03001oogoo00aoo`80029oo`03001oogoo03Moo`03001oogoo01io
o`03001oogoo02Eoo`003Woo00<007ooOol09Woo0P00XWoo0P0037oo00<007ooOol03Woo0P0087oo
00<007ooOol0=7oo00@007ooOol0021oo`03001oogoo02Eoo`003Woo00<007ooOol09Woo0P00X7oo
0P003Woo00<007ooOol047oo0P007Woo00<007ooOol0=7oo00@007ooOol0021oo`03001oogoo02Eo
o`003Woo00<007ooOol09Woo0P00Wgoo00<007ooOol03Woo00<007ooOol04Woo0P0077oo00<007oo
Ool0=7oo00@007ooOol0021oo`03001oogoo02Eoo`003Woo00<007ooOol09Woo0P00WGoo0P004Goo
00<007ooOol057oo0P006Woo00<007ooOol0=7oo00@007ooOol0009oo`03001oogoo01]oo`03001o
ogoo02Eoo`003Woo00<007ooOol09Woo0P00Vgoo0P004goo00<007ooOol05Woo0P005goo00<007oo
Ool0=Goo00@007ooOol0009oo`03001oogoo01]oo`03001oogoo02Eoo`003Woo00<007ooOol09Woo
0P00VGoo0P005Goo00<007ooOol067oo0P005Goo00<007ooOol0=Goo00@007ooOol0009oo`03001o
ogoo01]oo`03001oogoo02Eoo`003Woo00<007ooOol09Woo0P00V7oo00<007ooOol05Goo00<007oo
Ool06Woo00<007ooOol04Woo00<007ooOol0=Goo00@007ooOol0009oo`03001oogoo01]oo`03001o
ogoo02Eoo`003Woo00<007ooOol09Woo0P00UWoo0P0067oo00<007ooOol06goo0P004Woo00<007oo
Ool0=Goo00@007ooOol0009oo`03001oogoo01]oo`03001oogoo02Eoo`003Woo00<007ooOol09Woo
0P00U7oo0P006Woo00<007ooOol07Goo0P003goo00<007ooOol0=Woo00@007ooOol0009oo`03001o
ogoo01]oo`03001oogoo02Eoo`003Woo00<007ooOol09Woo0P00Tgoo00<007ooOol06Woo00<007oo
Ool07goo0P002goo0`00>7oo00@007ooOol0009oo`03001oogoo01]oo`03001oogoo02Eoo`003Woo
00<007ooOol09Woo0P00TGoo0P007Goo00<007ooOol08Goo0P002Goo1000=goo00@007ooOol0009o
o`03001oogoo01]oo`03001oogoo00moo`<001=oo`003Woo00<007ooOol09Woo0P00Sgoo0P007goo
00<007ooOol08goo0P001goo0`00>7oo00@007ooOol0009oo`03001oogoo01]oo`03001oogoo00io
o`04001oogoo000COol000Yoo`05001oogooOol0000XOol2002>Ool00`00Oomoo`0OOol00`00Oomo
o`0UOol20005Ool2000iOol01000Oomoo`000Woo00<007ooOol06goo00<007ooOol04Goo00<007oo
Ool04Goo000:Ool01@00Oomoogoo0000:7oo0P00S7oo0P008Woo00<007ooOol09goo0P000goo00<0
07ooOol0>7oo00@007ooOol0009oo`03001oogoo01]oo`03001oogoo00Yoo`<000Aoo`03001oogoo
015oo`002Woo00D007ooOomoo`0002Qoo`8008Yoo`8002Aoo`03001oogoo02Uoo`8003aoo`04001o
ogoo0002Ool00`00Oomoo`0KOol00`00Oomoo`09Ool01P00Oomoo`00Ool0009oo`03001oogoo015o
o`0017oo0`000goo00D007ooOomoo`0002Qoo`8008Qoo`8002Ioo`03001oogoo02]oo`8000Eooa80
02=oo`04001oogoo0002Ool00`00Oomoo`0KOol00`00Oomoo`09Ool01000Oomoo`000Woo0P0057oo
0003Ool01000Oomoo`000Woo0P000goo00<007ooOol09Woo0P00Qgoo00<007ooOol09Woo00<007oo
Ool0;Goo00<007ooOol00Woo00<007ooOol03Woo00<007ooOol08Goo00@007ooOol0009oo`03001o
ogoo01]oo`03001oogoo00Eoo`<00005Ool007ooOol0000HOol000=oo`04001oogoo0003Ool01@00
Oomoogoo0000:7oo0P00QGoo0P00:Goo0P00;goo0P000Woo00<007ooOol03Woo00<007ooOol08Goo
00@007ooOol0009oo`03001oogoo01]oo`03001oogoo00Uoo`04001oogoo000HOol000=oo`04001o
ogoo0007Ool00`00Oomoo`0VOol20023Ool2000UOol500000goo001oo`02000_Ool3000@Ool00`00
Oomoo`0QOol00`00Oomoo`03Ool00`00Oomoo`0KOol00`00Oomoo`0:Ool3000HOol000=oo`04001o
ogoo0007Ool00`00Oomoo`0VOol20022Ool00`00Oomoo`0UOol40002Ool01000Oomoogoo0P00;goo
00<007ooOol03Woo00<007ooOol08Goo00<007ooOol00goo00<007ooOol06goo00<007ooOol037oo
00<007ooOol05Woo0004Ool30007Ool00`00Oomoo`0VOol20020Ool2000XOol30003Ool00`00Oomo
o`03Ool2000]Ool00`00Oomoo`0>Ool00`00Oomoo`0QOol00`00Oomoo`03Ool00`00Oomoo`0KOol0
0`00Oomoo`0<Ool00`00Oomoo`0FOol000Ioo`03001oogoo00Eoo`03001oogoo02Ioo`8007ioo`80
02Qoo`800003Ool007oo00=oo`03001oogoo00Eoo`8002]oo`03001oogoo00Aoo`@000Ioo`03001o
ogoo025oo`03001oogoo00=oo`03001oogoo01]oo`03001oogoo02Eoo`001Woo00<007ooOol01Goo
00<007ooOol09Woo0P00OGoo00<007ooOol09goo00<007ooOol01Woo00<007ooOol01goo0P00:Goo
00<007ooOol017oo00<007ooOol01goo00<007ooOol08Goo00<007ooOol00goo00<007ooOol06goo
00<007ooOol09Goo000>Ool00`00Oomoo`0VOol2001kOol2000XOol20009Ool00`00Oomoo`09Ool2
000WOol00`00Oomoo`05Ool00`00Oomoo`06Ool00`00Oomoo`0QOol00`00Oomoo`03Ool00`00Oomo
o`0KOol00`00Oomoo`0UOol000ioo`03001oogoo02Ioo`8007Uoo`8002Qoo`8000]oo`03001oogoo
00]oo`8002Eoo`03001oogoo00Ioo`03001oogoo00Eoo`03001oogoo025oo`03001oogoo00=oo`03
001oogoo01]oo`03001oogoo02Eoo`003Woo00<007ooOol09Woo0P00Mgoo0P00:Goo00<007ooOol0
2goo00<007ooOol03Goo0P008goo00<007ooOol01goo00<007ooOol017oo00<007ooOol08Goo00<0
07ooOol00goo00<007ooOol06goo00<007ooOol09Goo000>Ool00`00Oomoo`0VOol2001fOol00`00
Oomoo`0WOol2000>Ool00`00Oomoo`0?Ool2000QOol00`00Oomoo`07Ool00`00Oomoo`04Ool00`00
Oomoo`0QOol00`00Oomoo`03Ool00`00Oomoo`0KOol00`00Oomoo`0UOol000ioo`03001oogoo02Io
o`8007Aoo`8002Qoo`80011oo`03001oogoo015oo`8001moo`03001oogoo00Aoo`04001oogoo0006
Ool00`00Oomoo`0QOol00`00Oomoo`03Ool00`00Oomoo`0KOol00`00Oomoo`0UOol000ioo`03001o
ogoo02Ioo`80079oo`8002Qoo`80019oo`03001oogoo01=oo`8001eoo`03001oogoo00Eoo`8000Mo
o`80029oo`03001oogoo00=oo`03001oogoo01]oo`03001oogoo02Eoo`003Woo00<007ooOol09Woo
0P00LGoo00<007ooOol09goo00<007ooOol04Woo00<007ooOol05Goo0P006goo00<007ooOol03Woo
00@007oo0000021oo`03001oogoo00=oo`03001oogoo01]oo`03001oogoo02Eoo`003Woo00<007oo
Ool09Woo0P00Kgoo0P00:7oo0P005Goo00<007ooOol05goo00<007ooOol067oo00<007ooOol03Woo
00@007ooOomoo`8001ioo`03001oogoo00=oo`03001oogoo01]oo`03001oogoo02Eoo`003Woo00<0
07ooOol09Woo0P00KGoo0P00:7oo0P005goo00<007ooOol067oo0P0067oo00<007ooOol03Woo00<0
07ooOol00goo0P0077oo00<007ooOol00goo00<007ooOol06goo00<007ooOol09Goo000>Ool00`00
Oomoo`0VOol2001/Ool00`00Oomoo`0VOol2000IOol00`00Oomoo`0JOol2000FOolB0007Ool2000J
Ool00`00Oomoo`03Ool00`00Oomoo`0KOol00`00Oomoo`0UOol000ioo`03001oogoo02Ioo`8006Yo
o`8002Qoo`03001oogoo01Uoo`03001oogoo01aoo`8002moo`8001Qoo`03001oogoo00=oo`03001o
ogoo01]oo`03001oogoo02Eoo`003Woo00<007ooOol09Woo0P00J7oo0P00:7oo0P0077oo00<007oo
Ool07Woo0P00;goo0P005Woo00<007ooOol00goo00<007ooOol06goo00<007ooOol09Goo000>Ool0
0`00Oomoo`0VOol2001VOol2000XOol2000NOol00`00Oomoo`0POol2000_Ool00`00Oomoo`0COol0
0`00Oomoo`03Ool00`00Oomoo`0KOol00`00Oomoo`0UOol000ioo`03001oogoo02Ioo`8006Eoo`03
001oogoo02Moo`03001oogoo01ioo`03001oogoo029oo`8002ioo`8001=oo`03001oogoo00=oo`03
001oogoo01]oo`03001oogoo02Eoo`003Woo00<007ooOol09Woo0P00Hgoo0P00:7oo0P008Goo00<0
07ooOol097oo0P00;Woo0P004Goo00<007ooOol00goo00<007ooOol06goo00<007ooOol09Goo000>
Ool00`00Oomoo`0VOol2001QOol2000XOol2000SOol00`00Oomoo`0VOol2000^Ool2000?Ool00`00
Oomoo`03Ool00`00Oomoo`0KOol00`00Oomoo`0UOol000ioo`03001oogoo02Ioo`80061oo`03001o
ogoo02Ioo`8002Eoo`03001oogoo02Qoo`8002ioo`8000eoo`03001oogoo00=oo`03001oogoo01]o
o`03001oogoo02Eoo`003Woo00<007ooOol09Woo0P00GWoo0P00:7oo00<007ooOol09Goo00<007oo
Ool0:Woo0P00;Woo0P002goo00<007ooOol00goo00<007ooOol06goo00<007ooOol09Goo000>Ool0
0`00Oomoo`0VOol2001LOol2000XOol2000VOol3000^Ool2000^Ool20009Ool00`00Oomoo`03Ool0
0`00Oomoo`0KOol00`00Oomoo`0UOol000ioo`03001oogoo02Ioo`8005]oo`03001oogoo02Ioo`80
02Qoo`<0031oo`8002ioo`8000Moo`03001oogoo00=oo`03001oogoo00Moo`@0011oo`03001oogoo
02Eoo`003Woo00<007ooOol09Woo0P00FGoo0P00:7oo00<007ooOol0:7oo0`00<Woo0P00;Woo0P00
1Goo00<007ooOol00goo00<007ooOol027oo00<007ooOol047oo00<007ooOol09Goo000>Ool00`00
Oomoo`0VOol2001GOol2000XOol2000/Ool00`00Oomoo`0cOol2000^Ool20003Ool00`00Oomoo`03
Ool00`00Oomoo`09Ool00`00Oomoo`0?Ool00`00Oomoo`0UOol000ioo`03001oogoo02Ioo`8005Eo
o`8002Qoo`8002ioo`03001oogoo03Eoo`8002ioo`04001oogoo0005Ool00`00Oomoo`02Ool30005
Ool00`00Oomoo`0>Ool00`00Oomoo`0UOol000ioo`03001oogoo02Ioo`8005Aoo`03001oogoo02Io
o`8006Yoo`8002eoo`<00003Ool00000009oo`05001oogooOol00003Ool01P00Ool00000Ool0011o
o`03001oogoo02Eoo`003Woo00<007ooOol09Woo0P00DWoo0P00:7oo00<007ooOol0K7oo0P00;Goo
1@0000Eoo`00Oomoo`0000Eoo`04001oogoo000AOol00`00Oomoo`0UOol000ioo`03001oogoo02Io
o`80051oo`8002Qoo`8003eoo`03001oogoo035oo`8002aoo`@00005Ool007ooOol00005Ool00`00
Oomoo`0BOol00`00Oomoo`0UOol000ioo`03001oogoo02Ioo`8004moo`03001oogoo02Ioo`8003mo
o`03001oogoo03=oo`8002]oo`D0009oo`03001oogoo00=oo`03001oogoo019oo`03001oogoo02Eo
o`003Woo00<007ooOol09Woo0P00CGoo0P00:7oo00<007ooOol0?goo00<007ooOol0=Goo0P00:Woo
00<007ooOol010001Goo00<007ooOol04Woo00<007ooOol09Goo000>Ool00`00Oomoo`0VOol2001;
Ool2000XOol2000lOol40002Ool00`00Oomoo`0XOol4000;Ool2000XOol00`00Oomoo`03Ool20003
Ool00`00Oomoo`0COol00`00Oomoo`0UOol000ioo`03001oogoo02Ioo`8004Yoo`03001oogoo02Io
o`8003ioo`03001oogoo009oo`8002]oo`03001oogoo00eoo`8002Ioo`03001oogoo00Eoo`<001Io
o`03001oogoo02Eoo`003Woo00<007ooOol09Woo3@00?Goo0P009goo0P00@Goo00<007ooOol00Woo
00<007ooOol0:Woo00<007ooOol03Woo0P0097oo00<007ooOol01goo0P005Goo00<007ooOol09Goo
000>Ool00`00Oomoo`0VOol2000:Ool00`00Oomoo`0iOol2000XOol00`00Oomoo`12Ool00`00Oomo
o`0ZOol00`00Oomoo`02Ool00`00Oomoo`0?Ool2000ROol00`00Oomoo`09Ool2000COol00`00Oomo
o`0UOol000ioo`03001oogoo02Ioo`8000Yoo`03001oogoo03Qoo`03001oogoo02Ioo`8004Ioo`03
001oogoo02Uoo`06001oo`00001oo`004goo0P0087oo00<007ooOol02goo0P004Goo00<007ooOol0
9Goo000>Ool00`00Oomoo`0VOol2000:Ool00`00Oomoo`0fOol2000WOol20015Ool4000[Ool01@00
Oomoogoo00005Woo0P007Woo00<007ooOol03Goo0P003goo00<007ooOol09Goo000>Ool00`00Oomo
o`0VOol2000:Ool00`00Oomoo`0dOol2000WOol2001fOol00`00Oomoo`0JOol00`00Oomoo`0KOol0
0`00Oomoo`0?Ool2000=Ool00`00Oomoo`0UOol000ioo`03001oogoo02Ioo`8000Yoo`03001oogoo
039oo`8002Qoo`03001oogoo07Ioo`03001oogoo01]oo`8001]oo`03001oogoo015oo`8000]oo`03
001oogoo02Eoo`003Woo00<007ooOol09Woo0P001Goo00<007ooOol00Woo00<007ooOol0<Goo00<0
07ooOol09Woo0P00NGoo00<007ooOol07Goo0P006Goo00<007ooOol04goo0P002Goo00<007ooOol0
9Goo000>Ool00`00Oomoo`0VOol20005Ool00`00Oomoo`02Ool00`00Oomoo`0_Ool2000WOol2001k
Ool00`00Oomoo`0OOol2000GOol00`00Oomoo`0EOol20007Ool00`00Oomoo`0UOol000ioo`03001o
ogoo02Ioo`8000Eoo`03001oogoo009oo`03001oogoo02eoo`8002Qoo`03001oogoo07]oo`03001o
ogoo025oo`8001Eoo`03001oogoo01Moo`8000Eoo`03001oogoo02Eoo`003Woo00<007ooOol09Woo
0P001Goo00<007ooOol00Woo00<007ooOol0;7oo00<007ooOol09Woo0P00Y7oo0P004goo00<007oo
Ool06Goo0P000goo00<007ooOol09Goo000>Ool00`00Oomoo`0VOol20005Ool00`00Oomoo`02Ool0
0`00Oomoo`0ZOol2000WOol2002XOol2000AOol00`00Oomoo`0KOol200000goo001oo`0VOol000io
o`03001oogoo02Ioo`8000Eoo`03001oogoo009oo`03001oogoo02Qoo`8002Moo`800:aoo`8000mo
o`03001oogoo01eoo`8002Moo`003Woo00<007ooOol09Woo0P0017oo0P0017oo00<007ooOol09goo
00<007ooOol09Woo00<007ooOol0[Woo0P003Goo00<007ooOol07goo0P009Goo000>Ool00`00Oomo
o`0VOol20005Ool00`00Oomoo`02Ool00`00Oomoo`0UOol2000WOol2002cOol2000;Ool00`00Oomo
o`0QOol2000SOol000ioo`03001oogoo02Ioo`8000Yoo`03001oogoo02=oo`8002Moo`800;Moo`80
00Uoo`03001oogoo02=oo`80025oo`003Woo00<007ooOol09Woo0P002Woo00<007ooOol08Goo0P00
:7oo00<007ooOol0^Goo0P001goo00<007ooOol09Goo0P006Goo10000Woo000>Ool00`00Oomoo`0V
Ool2000:Ool00`00Oomoo`0POol00`00Oomoo`0VOol2002nOol20005Ool00`00Oomoo`0WOol2000H
Ool00`00Oomoo`02Ool000ioo`03001oogoo02Ioo`d0021oo`8002Moo`800<9oo`8000=oo`03001o
ogoo02Uoo`8001Moo`03001oogoo005oo`003Woo00<007ooOol09Woo0P00:Goo0P009goo0P00a7oo
0`000Woo00<007ooOol0:goo0P003Woo00D007ooOomoo`0000=oo`40005oo`5oo`003Woo00<007oo
Ool09Woo0P00:7oo00<007ooOol09Woo00<007ooOol0`goo1@0000=oo`00Ool0;Woo0P003Goo00@0
07oo001oo`800003Ool007oo005oo`003Woo00<007ooOol09Woo0P009Woo0P009goo0P00c7oo00<0
07ooOol0;goo0P0037oo00<007ooOol00Woo00<007ooOol00Goo000>Ool00`00Oomoo`0VOol2000T
Ool2000WOol2003>Ool00`00Oomoo`0aOol40008Ool00`00Oomoo`06Ool000ioo`03001oogoo02Io
o`8002=oo`03001oogoo02Ioo`03001oogoo0<ioo`03001oogoo03=oo`<000Ioo`03001oo`0000Mo
o`003Woo00<007ooOol09Woo0P008Goo0P009goo0P00dGoo00<007ooOol0<Woo1@0017oo00D007oo
Oomoo`0000Ioo`003Woo00<007ooOol09Woo0P007goo0P009goo0P003Woo00<007ooOol0`Woo00<0
07ooOol0AWoo000>Ool00`00Oomoo`0VOol2000MOol2000WOol2000@Ool00`00Oomoo`32Ool00`00
Oomoo`16Ool000ioo`03001oogoo02Ioo`8001aoo`03001oogoo02Ioo`03001oogoo011oo`03001o
ogoo0<9oo`03001oogoo04Ioo`003Woo00<007ooOol09Woo0P006Woo0P009goo0P003goo00D007oo
Oomoo`000<9oo`<000Moo`@003eoo`003Woo00<007ooOol09Woo0P0067oo0P009goo0P004Goo00<0
07ooOol00P00`Woo0`0027oo00<007ooOol0?Goo000>Ool00`00Oomoo`0VOol2000GOol00`00Oomo
o`0UOol2000COol01@00Oomoogoo0000`Woo0`002Goo00<007ooOol0?7oo000>Ool00`00Oomoo`0V
Ool2000EOol2000WOol00`00Oomoo`0COol00`00Oomoo`35Ool01000Oomoogoo100017oo00<007oo
Ool0>goo000>Ool00`00Oomoo`0VOol2000COol2000WOol2000FOol00`00Oomoo`35Ool01@00Oomo
ogoo000017oo0P0000=oo`00Ool0?7oo000>Ool00`00Oomoo`0VOol2000BOol00`00Oomoo`0UOol2
000HOol00`00Oomoo`3:Ool00`00Oomoo`03Ool00`00Oomoo`0lOol000ioo`03001oogoo02Ioo`80
011oo`8002Moo`03001oogoo01Qoo`03001oogoo0<]oo`03001oogoo045oo`003Woo00<007ooOol0
9Woo0P003Woo0P009goo0P006goo00<007ooOol0c7oo00<007ooOol0@7oo000>Ool00`00Oomoo`0V
Ool2000<Ool2000WOol2003YOol40012Ool000ioo`03001oogoo02Ioo`8000]oo`03001oogoo02Eo
o`800?mooc9oo`003Woo00<007ooOol09Woo0P002Goo0P009goo00<007ooOol0ogoo<Woo000>Ool0
0`00Oomoo`0VOol20007Ool2000WOol2003oOoleOol000eoo`<002Moo`8000Ioo`03001oogoo02Eo
o`800?moocMoo`003Goo0`009goo0P0017oo0P009goo00<007ooOol0ogoo=goo000=Ool3000WOol2
0002Ool2000WOol2003oOoljOol000ioo`03001oogoo02Ioo`800003Ool007oo02Ioo`800?moocao
o`003Woo00<007ooOol09Woo0`009Woo0P00ogoo?Woo0002Oolh000UOol00`00Oomoo`3oOolnOol0
03Ioo`@002=oo`800?mood5oo`00=goo0P008Woo0P00ogoo@goo000hOol00`00Oomoo`0OOol00`00
Oomoo`3oOom3Ool003Qoo`03001oogoo01eoo`800?moodIoo`00>7oo00<007ooOol06goo0P00ogoo
B7oo000YOol00`00Oomoo`03Ool00`00Oomoo`06Ool00`00Oomoo`0IOol2003oOom:Ool002Uoo`03
001oogoo00=oo`03001oogoo00Ioo`03001oogoo01Qoo`03001oogoo0?moodYoo`00:Woo1@002Goo
00<007ooOol05Woo0P00ogooCGoo000ZOol01@00Oomoogoo00002Goo00<007ooOol057oo0P00ogoo
Cgoo000[Ool00`00Ool0000:Ool00`00Oomoo`0BOol2003oOomAOol002]oo`03001oo`0000Yoo`03
001oogoo015oo`03001oogoo0?mooe5oo`00;7oo00<007ooOol02Goo00<007ooOol03goo0P00ogoo
E7oo000/Ool00`00Oomoo`09Ool00`00Oomoo`0=Ool2003oOomFOol003Qoo`03001oogoo00aoo`03
001oogoo0?mooeIoo`00>7oo00<007ooOol02Woo0P00ogooFGoo000hOol00`00Oomoo`08Ool2003o
OomKOol003Qoo`03001oogoo00Ioo`800?mooeeoo`00>7oo00<007ooOol01Goo00<007ooOol0ogoo
GGoo000hOol00`00Oomoo`03Ool2003oOomPOol003Qoo`04001oogooOol2003oOomROol003Qoo`04
001oogoo003oOomTOol003Qoo`<00?moofEoo`00>7oo00<007ooOol0ogooIGoo000hOol00`00Oomo
o`3oOomUOol003Qoo`03001oogoo0?moofEoo`00>7oo00<007ooOol0ogooIGoo000hOol00`00Oomo
o`3oOomUOol003Qoo`03001oogoo0?moofEoo`00>7oo00<007ooOol0ogooIGoo000/Ool30009Ool0
0`00Oomoo`3oOomUOol002]oo`04001oogoo0009Ool00`00Oomoo`3oOomUOol002]oo`04001oogoo
0009Ool00`00Oomoo`3oOomUOol002Ioo`@00005Ool007ooOol00009Ool00`00Oomoo`3oOomUOol0
02Ioo`03001oogoo009oo`800003Ool007oo00Qoo`03001oogoo0?moofEoo`009goo00<007ooOol0
0goo00<007ooOol027oo00<007ooOol0ogooIGoo000XOol00`00Oomoo`0;Ool3003oOomWOol002Uo
o`03001oogoo00Yoo`<00?moofMoo`009Woo100037oo0`00ogooIgoo000gOol00`00Oomoo`3oOomV
Ool003Moo`03001oogoo0?moofIoo`00ogooX7oo003oOonPOol00?mooj1oo`00\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{415, 263},
  ImageMargins->{{59, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Vorbelegung der DH-Matrix als Fkt. der DH-Parameter\t", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
\ttheatj \t= Drehwinkel bei Drehung von xi in xj um Achse zj \
(Vorzeichen)
\tdj     \t= Abstand zwischen xi und xj Achse, gemessen in zi (Vorzeichen)
\tli\t= Kreuzungsabstand der zi und zj Achse, gemessen in xj 
\t\t   (stets positiv, wenn xj von zi nach zj gerichtet ist.)
\tlambdaj = Kreuzungswinkel der zi und zj Achse, gemessen um xj \
(Vorzeichen)\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Clear[DMat,HD];
DMat  = Array [HD,{4,4}];MatrixForm[DMat]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(HD[1, 1]\), \(HD[1, 2]\), \(HD[1, 3]\), \(HD[1, 4]\)},
            {\(HD[2, 1]\), \(HD[2, 2]\), \(HD[2, 3]\), \(HD[2, 4]\)},
            {\(HD[3, 1]\), \(HD[3, 2]\), \(HD[3, 3]\), \(HD[3, 4]\)},
            {\(HD[4, 1]\), \(HD[4, 2]\), \(HD[4, 3]\), \(HD[4, 4]\)}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
DMat[[1,1]] =                Cos[thej];
DMat[[1,2]] =    - Cos[lamj] Sin[thej];
DMat[[1,3]] =      Sin[lamj] Sin[thej];
DMat[[1,4]] =            lj  Cos[thej];
DMat[[2,1]] =                Sin[thej];
DMat[[2,2]] =      Cos[lamj] Cos[thej];
DMat[[2,3]] =    - Sin[lamj] Cos[thej];
DMat[[2,4]] =            lj  Sin[thej];
DMat[[3,1]] =              0;
DMat[[3,2]] =      Sin[lamj];
DMat[[3,3]] =      Cos[lamj];
DMat[[3,4]] =             dj;
DMat[[4,1]] =              0;
DMat[[4,2]] =              0;
DMat[[4,3]] =              0;
DMat[[4,4]] =              1;
MatrixForm[DMat]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(Cos[
                thej]\), \(\(-Cos[lamj]\)\ Sin[thej]\), \(Sin[lamj]\ Sin[
                  thej]\), \(lj\ Cos[thej]\)},
            {\(Sin[
                thej]\), \(Cos[lamj]\ Cos[thej]\), \(\(-Cos[thej]\)\ Sin[
                  lamj]\), \(lj\ Sin[thej]\)},
            {"0", \(Sin[lamj]\), \(Cos[lamj]\), "dj"},
            {"0", "0", "0", "1"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["a) DH-Paramter und DH-Matrizen der 3 Achsen:", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(DHPar1\  = \ {thej\ \  \[Rule] \ \[Theta]\_1, dj \[Rule] d\_1, \ 
        lj \[Rule] l\_1, \ \ lamj \[Rule] 0}\), "\[IndentingNewLine]", 
    \(DH01\  = \ DMat /. DHPar1; \ MatrixForm[DH01]\)}], "Input"],

Cell[BoxData[
    \({thej \[Rule] \[Theta]\_1, dj \[Rule] d\_1, lj \[Rule] l\_1, 
      lamj \[Rule] 0}\)], "Output"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(Cos[\[Theta]\_1]\), \(-Sin[\[Theta]\_1]\), 
              "0", \(Cos[\[Theta]\_1]\ l\_1\)},
            {\(Sin[\[Theta]\_1]\), \(Cos[\[Theta]\_1]\), 
              "0", \(Sin[\[Theta]\_1]\ l\_1\)},
            {"0", "0", "1", \(d\_1\)},
            {"0", "0", "0", "1"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(DHPar2\  = \ {thej\  \[Rule] \ \[Theta]\_2, \ dj \[Rule] 0, \ 
        lj \[Rule] l\_2, \ \ lamj \[Rule] 0}\), "\[IndentingNewLine]", 
    \(DH12\  = \ DMat /. DHPar2; \ MatrixForm[DH12]\)}], "Input"],

Cell[BoxData[
    \({thej \[Rule] \[Theta]\_2, dj \[Rule] 0, lj \[Rule] l\_2, 
      lamj \[Rule] 0}\)], "Output"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(Cos[\[Theta]\_2]\), \(-Sin[\[Theta]\_2]\), 
              "0", \(Cos[\[Theta]\_2]\ l\_2\)},
            {\(Sin[\[Theta]\_2]\), \(Cos[\[Theta]\_2]\), 
              "0", \(Sin[\[Theta]\_2]\ l\_2\)},
            {"0", "0", "1", "0"},
            {"0", "0", "0", "1"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(DHPar3\  = \ {thej\ \  \[Rule] \ \(-90\)\ Degree, dj \[Rule] d\_3, \ 
        lj \[Rule] 0, \ \ lamj \[Rule] 0}\), "\[IndentingNewLine]", 
    \(DH23\  = \ DMat /. DHPar3; \ MatrixForm[DH23]\)}], "Input"],

Cell[BoxData[
    \({thej \[Rule] \(-90\)\ \[Degree], dj \[Rule] d\_3, lj \[Rule] 0, 
      lamj \[Rule] 0}\)], "Output"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0", "1", "0", "0"},
            {\(-1\), "0", "0", "0"},
            {"0", "0", "1", \(d\_3\)},
            {"0", "0", "0", "1"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
DH03 = DH01 . DH12 . DH23;
MatrixForm[DH03]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(Cos[\[Theta]\_2]\ Sin[\[Theta]\_1] + 
                Cos[\[Theta]\_1]\ Sin[\[Theta]\_2]\), \(Cos[\[Theta]\_1]\ \
Cos[\[Theta]\_2] - Sin[\[Theta]\_1]\ Sin[\[Theta]\_2]\), 
              "0", \(Cos[\[Theta]\_1]\ l\_1 + 
                Cos[\[Theta]\_1]\ Cos[\[Theta]\_2]\ l\_2 - 
                Sin[\[Theta]\_1]\ Sin[\[Theta]\_2]\ l\_2\)},
            {\(\(-Cos[\[Theta]\_1]\)\ Cos[\[Theta]\_2] + 
                Sin[\[Theta]\_1]\ Sin[\[Theta]\_2]\), \(Cos[\[Theta]\_2]\ \
Sin[\[Theta]\_1] + Cos[\[Theta]\_1]\ Sin[\[Theta]\_2]\), 
              "0", \(Sin[\[Theta]\_1]\ l\_1 + 
                Cos[\[Theta]\_2]\ Sin[\[Theta]\_1]\ l\_2 + 
                Cos[\[Theta]\_1]\ Sin[\[Theta]\_2]\ l\_2\)},
            {"0", "0", "1", \(d\_1 + d\_3\)},
            {"0", "0", "0", "1"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
DH03 = Simplify[DH01 . DH12 . DH23];
MatrixForm[DH03]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(Sin[\[Theta]\_1 + \[Theta]\_2]\), \(Cos[\[Theta]\_1 + \[Theta]\
\_2]\), "0", \(Cos[\[Theta]\_1]\ l\_1 + 
                Cos[\[Theta]\_1 + \[Theta]\_2]\ l\_2\)},
            {\(-Cos[\[Theta]\_1 + \[Theta]\_2]\), \(Sin[\[Theta]\_1 + \
\[Theta]\_2]\), 
              "0", \(Sin[\[Theta]\_1]\ l\_1 + 
                Sin[\[Theta]\_1 + \[Theta]\_2]\ l\_2\)},
            {"0", "0", "1", \(d\_1 + d\_3\)},
            {"0", "0", "0", "1"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(par\  = \ {d\_1 -> 600, \ 
          l\_1 -> 400, \ \ l\_2 \[Rule] 350};\)\), "\[IndentingNewLine]", 
    \(MatrixForm[DH03] /. par\)}], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(Sin[\[Theta]\_1 + \[Theta]\_2]\), \(Cos[\[Theta]\_1 + \[Theta]\
\_2]\), "0", \(400\ Cos[\[Theta]\_1] + 
                350\ Cos[\[Theta]\_1 + \[Theta]\_2]\)},
            {\(-Cos[\[Theta]\_1 + \[Theta]\_2]\), \(Sin[\[Theta]\_1 + \
\[Theta]\_2]\), 
              "0", \(400\ Sin[\[Theta]\_1] + 
                350\ Sin[\[Theta]\_1 + \[Theta]\_2]\)},
            {"0", "0", "1", \(600 + d\_3\)},
            {"0", "0", "0", "1"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\[IndentingNewLine]\)], "Input"],

Cell["Position des Effektors E ist xE, yE, zE", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
xE = DH03[[1,4]]/.par
yE = DH03[[2,4]]/.par
zE = DH03[[3,4]]/.par\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(400\ Cos[\[Theta]\_1] + 350\ Cos[\[Theta]\_1 + \[Theta]\_2]\)], "Output"],

Cell[BoxData[
    \(400\ Sin[\[Theta]\_1] + 350\ Sin[\[Theta]\_1 + \[Theta]\_2]\)], "Output"],

Cell[BoxData[
    \(600 + d\_3\)], "Output"]
}, Open  ]],

Cell["Auswerten fuer theta1 = 0, theta2 = 0, und d3 = -200:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(xE /. {\[Theta]\_1 \[Rule] 0, \[Theta]\_2 \[Rule] 0, \ 
        d\_3 \[Rule] \(-200\)}\), "\[IndentingNewLine]", 
    \(yE /. {\[Theta]\_1 \[Rule] 0, \[Theta]\_2 \[Rule] 0, \ 
        d\_3 \[Rule] \(-200\)}\), "\[IndentingNewLine]", 
    \(zE /. {\[Theta]\_1 \[Rule] 0, \[Theta]\_2 \[Rule] 0, \ 
        d\_3 \[Rule] \(-200\)}\)}], "Input"],

Cell[BoxData[
    \(750\)], "Output"],

Cell[BoxData[
    \(0\)], "Output"],

Cell[BoxData[
    \(400\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
b) Finden der Gelenkkordinaten theta1, theta2 und d3 fuer rE = \
(200, 400, 300)\
\>", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Loesung I (Winkel in Grad)", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(c\  = \ Sqrt[200^2 + 400^2] // N\)], "Input"],

Cell[BoxData[
    \(447.21359549995793`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Alpha] = 
      ArcCos[\((c^2 + l\_2^2 - l\_1^2)\)\ /\ \((2\ c\ l\_2)\)]/Degree /. 
        par\)], "Input"],

Cell[BoxData[
    \(58.72895681722391`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Beta] = 
      ArcSin[l\_2/l\_1\ Sin[\[Alpha]\ Degree]]/Degree /. par\)], "Input"],

Cell[BoxData[
    \(48.407165947314525`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Theta]\_\(1  I\) = ArcTan[400/200]/Degree\  - \ \[Beta]\)], "Input"],

Cell[BoxData[
    \(15.027782875607485`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Theta]\_\(2  I\) = \ \[Alpha] + \[Beta]\)], "Input"],

Cell[BoxData[
    \(107.13612276453844`\)], "Output"]
}, Open  ]],

Cell["oder aus der Loesung der nichtlinearen Gleichungen ", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(ResI\  = \ 
        FindRoot[{xE \[Equal] 200, yE \[Equal] 400, 
            zE \[Equal] 300}, {\[Theta]\_1, 0.2}, {\[Theta]\_2, 1.8}, {\ 
            d\_3, 0}];\)\), "\[IndentingNewLine]", 
    \(\[Theta]\_\(1  I\) = \[Theta]\_1\ /Degree\  /. 
        ResI[\([1]\)]\), "\[IndentingNewLine]", 
    \(\[Theta]\_\(2  I\) = \[Theta]\_2\ /Degree /. 
        ResI[\([2]\)]\), "\[IndentingNewLine]", 
    \(d\_\(3  I\) = 
      d\_3\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \  /. 
        ResI[\([3]\)]\)}], "Input"],

Cell[BoxData[
    \(15.02778286285576`\)], "Output"],

Cell[BoxData[
    \(107.13612277405619`\)], "Output"],

Cell[BoxData[
    \(\(-300.`\)\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Loesung II (Winkel in Grad)", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(ResII\  = \ 
        FindRoot[{xE \[Equal] 200, yE \[Equal] 400, 
            zE \[Equal] 300}, {\[Theta]\_1, 1}, {\[Theta]\_2, \(-1.8\)}, {\ 
            d\_3, 0}];\)\), "\[IndentingNewLine]", 
    \(\[Theta]\_\(1  II\) = \[Theta]\_1\ /Degree\  /. 
        ResII[\([1]\)]\), "\[IndentingNewLine]", 
    \(\[Theta]\_\(2  II\) = \[Theta]\_2\ /Degree /. 
        ResII[\([2]\)]\), "\[IndentingNewLine]", 
    \(d\_\(3  II\) = 
      d\_3\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \  /. 
        ResII[\([3]\)]\)}], "Input"],

Cell[BoxData[
    \(111.84211477002901`\)], "Output"],

Cell[BoxData[
    \(\(-107.13612276550369`\)\)], "Output"],

Cell[BoxData[
    \(\(-300.`\)\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
c) Finden der Jakobimatrix und Berechnung der neuen Loesung  fuer \
\[CapitalDelta]rE = (20, 20, 20)\
\>", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["JacMat = Array[Jac,{3,3}]; MatrixForm[JacMat]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(Jac[1, 1]\), \(Jac[1, 2]\), \(Jac[1, 3]\)},
            {\(Jac[2, 1]\), \(Jac[2, 2]\), \(Jac[2, 3]\)},
            {\(Jac[3, 1]\), \(Jac[3, 2]\), \(Jac[3, 3]\)}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Do[Jac[k, 
          1] = \[PartialD]\_\(\[Theta]\_1\)DH03\[LeftDoubleBracket]k, 
            4\[RightDoubleBracket], {k, 1, 3}]; \), "\n", 
    \(Do[Jac[k, 
          2] = \[PartialD]\_\(\[Theta]\_2\)DH03\[LeftDoubleBracket]k, 
            4\[RightDoubleBracket], {k, 1, 3}]; \), "\n", 
    \(Do[Jac[k, 
          3] = \[PartialD]\_\(d\_3\)DH03\[LeftDoubleBracket]k, 
            4\[RightDoubleBracket], {k, 1, 3}]; 
    MatrixForm[JacMat]\)}], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(\(-Sin[\[Theta]\_1]\)\ l\_1 - 
                Sin[\[Theta]\_1 + \[Theta]\_2]\ l\_2\), \(\(-Sin[\[Theta]\_1 \
+ \[Theta]\_2]\)\ l\_2\), "0"},
            {\(Cos[\[Theta]\_1]\ l\_1 + 
                Cos[\[Theta]\_1 + \[Theta]\_2]\ l\_2\), \(Cos[\[Theta]\_1 + \
\[Theta]\_2]\ l\_2\), "0"},
            {"0", "0", "1"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Jacobi-Matrix f\[UDoubleDot]r Arbeitspunkt rE* bzw. theta* aus L\
\[ODoubleDot]sung I:", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
JacMatI = JacMat /.par /. {ResI[[1]], ResI[[2]], ResI[[3]]} //N; 
MatrixForm[JacMatI]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(-399.99999992453735`\), \(-296.28504214901574`\), "0.`"},
            {"200.00000003980608`", \(-186.320084260275`\), "0.`"},
            {"0.`", "0.`", "1.`"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(JacMatIinv\  = \ Inverse[JacMatI]; \ MatrixForm[JacMatIinv]\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(-0.001392682479981078`\), "0.0022146350401225415`", "0.`"},
            {\(-0.0014949354341347255`\), \(-0.002989870867110317`\), "0.`"},
            {"0.`", "0.`", "1.`"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Winkel\[ADoubleDot]nderung um Arbeitspunkt theta* f\[UDoubleDot]r \
\[CapitalDelta]rE = {20, 20, 20}, 
Neue L\[ODoubleDot]sung I  f\[UDoubleDot]r ResI = ResI* + dResI \
\>", \
"Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(dResI = JacMatIinv . {20, 20, 20}\)], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({0.01643905120282927`, \(-0.08969612602490085`\), 20.`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Theta]\_\(1  INeu\) = \ \[Theta]\_\(1  I\) + \ dResI[\([1]\)]/Degree // 
        N\)], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(15.969671115977338`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Theta]\_\(2  INeu\) = \ \[Theta]\_\(2  I\) + \ dResI[\([2]\)]/Degree // 
        N\)], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(101.99691331415582`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(d\_\(3  INeu\)\  = \ d\_\(3  I\) + \ dResI[\([3]\)]\)], "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-280.`\)\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Vergleich mit exakter neuer L\[ODoubleDot]sung I", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(ResIII\  = \ 
        FindRoot[{xE \[Equal] 220, yE \[Equal] 420, 
            zE \[Equal] 320}, {\[Theta]\_1, 0.2}, {\[Theta]\_2, 1.8}, {\ 
            d\_3, 0}];\)\), "\[IndentingNewLine]", 
    \(\[Theta]\_\(1  III\) = \[Theta]\_1\ /Degree\  /. 
        ResIII[\([1]\)]\), "\[IndentingNewLine]", 
    \(\[Theta]\_\(2  III\) = \[Theta]\_2\ /Degree /. 
        ResIII[\([2]\)]\), "\[IndentingNewLine]", 
    \(d\_\(3  III\) = 
      d\_3\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \  /. 
        ResIII[\([3]\)]\)}], "Input"],

Cell[BoxData[
    \(16.10525806722281`\)], "Output"],

Cell[BoxData[
    \(101.89222664597425`\)], "Output"],

Cell[BoxData[
    \(\(-280.`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(ResIV\  = \ 
        FindRoot[{xE \[Equal] 220, yE \[Equal] 420, 
            zE \[Equal] 320}, {\[Theta]\_1, 1}, {\[Theta]\_2, \(-1.8\)}, {\ 
            d\_3, 0}];\)\), "\[IndentingNewLine]", 
    \(\[Theta]\_\(1  IV\) = \[Theta]\_1\ /Degree\  /. 
        ResIV[\([1]\)]\), "\[IndentingNewLine]", 
    \(\[Theta]\_\(2  IV\) = \[Theta]\_2\ /Degree /. 
        ResIV[\([2]\)]\), "\[IndentingNewLine]", 
    \(d\_\(3  IV\) = 
      d\_3\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \  /. 
        ResIV[\([3]\)]\)}], "Input"],

Cell[BoxData[
    \(108.60279120535887`\)], "Output"],

Cell[BoxData[
    \(\(-101.89222664567446`\)\)], "Output"],

Cell[BoxData[
    \(\(-280.`\)\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.0 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 850}},
ShowPageBreaks->True,
WindowToolbars->"EditBar",
WindowSize->{751, 822},
WindowMargins->{{Automatic, 81}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
      "Prof. Dr. O. Wallrapp, FHM FB06"]}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->False,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
MacintoshSystemPageSetup->"\<\
00<0004/0B`000004hh=NOlioddDC`hc0fL5N`?P0080004/0B`000000]P2:001
0000@@0000400`<30?l00BL?00400@00000000000000060801T1T00000000000
00000000004000000000000000000000\>"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 125, 4, 39, "Subtitle"],
Cell[1867, 57, 24531, 306, 216, 24416, 302, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[26423, 367, 108, 1, 42, "Subsection"],
Cell[26534, 370, 410, 9, 77, "Text"],

Cell[CellGroupData[{
Cell[26969, 383, 115, 4, 30, "Input"],
Cell[27087, 389, 421, 8, 56, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27545, 402, 634, 19, 180, "Input"],
Cell[28182, 423, 512, 12, 56, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[28743, 441, 99, 1, 42, "Subsection"],

Cell[CellGroupData[{
Cell[28867, 446, 224, 3, 32, "Input"],
Cell[29094, 451, 117, 2, 22, "Output"],
Cell[29214, 455, 427, 10, 56, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[29678, 470, 221, 3, 32, "Input"],
Cell[29902, 475, 114, 2, 22, "Output"],
Cell[30019, 479, 422, 10, 56, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[30478, 494, 225, 3, 32, "Input"],
Cell[30706, 499, 121, 2, 22, "Output"],
Cell[30830, 503, 285, 8, 56, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[31152, 516, 101, 4, 30, "Input"],
Cell[31256, 522, 936, 18, 56, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32229, 545, 111, 4, 30, "Input"],
Cell[32343, 551, 591, 13, 56, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32971, 569, 168, 3, 32, "Input"],
Cell[33142, 574, 586, 13, 56, "Output"]
}, Open  ]],
Cell[33743, 590, 52, 1, 32, "Input"],
Cell[33798, 593, 88, 1, 25, "Text"],

Cell[CellGroupData[{
Cell[33911, 598, 123, 5, 40, "Input"],
Cell[34037, 605, 93, 1, 22, "Output"],
Cell[34133, 608, 93, 1, 22, "Output"],
Cell[34229, 611, 44, 1, 22, "Output"]
}, Open  ]],
Cell[34288, 615, 69, 0, 25, "Text"],

Cell[CellGroupData[{
Cell[34382, 619, 361, 6, 43, "Input"],
Cell[34746, 627, 37, 1, 22, "Output"],
Cell[34786, 630, 35, 1, 22, "Output"],
Cell[34824, 633, 37, 1, 22, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[34910, 640, 143, 4, 42, "Subsection"],

Cell[CellGroupData[{
Cell[35078, 648, 84, 1, 33, "Subsubsection"],

Cell[CellGroupData[{
Cell[35187, 653, 65, 1, 22, "Input"],
Cell[35255, 656, 53, 1, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35345, 662, 130, 3, 22, "Input"],
Cell[35478, 667, 52, 1, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35567, 673, 104, 2, 22, "Input"],
Cell[35674, 677, 53, 1, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35764, 683, 90, 1, 22, "Input"],
Cell[35857, 686, 53, 1, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[35947, 692, 74, 1, 22, "Input"],
Cell[36024, 695, 53, 1, 22, "Output"]
}, Open  ]],
Cell[36092, 699, 67, 0, 25, "Text"],

Cell[CellGroupData[{
Cell[36184, 703, 531, 11, 54, "Input"],
Cell[36718, 716, 52, 1, 22, "Output"],
Cell[36773, 719, 53, 1, 22, "Output"],
Cell[36829, 722, 44, 1, 22, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[36922, 729, 85, 1, 33, "Subsubsection"],

Cell[CellGroupData[{
Cell[37032, 734, 541, 11, 54, "Input"],
Cell[37576, 747, 53, 1, 22, "Output"],
Cell[37632, 750, 58, 1, 22, "Output"],
Cell[37693, 753, 44, 1, 22, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[37798, 761, 163, 4, 42, "Subsection"],

Cell[CellGroupData[{
Cell[37986, 769, 95, 1, 22, "Input"],
Cell[38084, 772, 318, 7, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[38439, 784, 508, 11, 45, "Input"],
Cell[38950, 797, 474, 11, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[39461, 813, 144, 2, 33, "Subsubsection"],

Cell[CellGroupData[{
Cell[39630, 819, 143, 4, 30, "Input"],
Cell[39776, 825, 317, 7, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[40130, 837, 92, 1, 22, "Input"],
Cell[40225, 840, 329, 7, 44, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[40603, 853, 235, 6, 45, "Subsubsection"],

Cell[CellGroupData[{
Cell[40863, 863, 99, 2, 22, "Input"],
Cell[40965, 867, 89, 1, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[41091, 873, 150, 3, 22, "Input"],
Cell[41244, 878, 53, 1, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[41334, 884, 150, 3, 22, "Input"],
Cell[41487, 889, 53, 1, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[41577, 895, 117, 2, 22, "Input"],
Cell[41697, 899, 44, 1, 22, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[41790, 906, 106, 1, 33, "Subsubsection"],

Cell[CellGroupData[{
Cell[41921, 911, 545, 11, 54, "Input"],
Cell[42469, 924, 52, 1, 22, "Output"],
Cell[42524, 927, 53, 1, 22, "Output"],
Cell[42580, 930, 44, 1, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[42661, 936, 541, 11, 54, "Input"],
Cell[43205, 949, 53, 1, 22, "Output"],
Cell[43261, 952, 58, 1, 22, "Output"],
Cell[43322, 955, 44, 1, 22, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

