(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    277435,       8448]*)
(*NotebookOutlinePosition[    279044,       8496]*)
(*  CellTagsIndexPosition[    279000,       8492]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
Numerische Loesungen zu Uebungen 5.1, 5.2, 5.3, 5.4 aus Kap. \
5\
\>", "Subtitle",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005300012a000`40O003h00OogooA7oo003oOom4
Ool00?moodAoo`00ogooA7oo0022Ool01@00Oomoogoo0000_7oo0023Ool00`00Ool0002mOol008=o
o`03001oo`000;eoo`00Dgoo0`00;Woo00<007ooOol0_7oo001BOol01@00Oomoogoo0000;Goo00<0
07ooOol0_7oo001AOol00`00Oomoo`03Ool00`00Oomoo`0YOol00`00Ool0002mOol0055oo`03001o
ogoo00=oo`03001oogoo02Uoo`03001oo`000;eoo`00DGoo00<007ooOol00goo00<007ooOol017oo
00<007ooOol08Goo00D007ooOomoo`000;aoo`00DGoo00<007ooOol00goo00<007ooOol017oo00<0
07ooOol0hWoo001BOol01@00Oomoogoo00001goo00<007ooOol0hWoo001COol30007Ool3003SOol0
05aoo`05001oo`00Ool0003ROol002EoocP00003Ool007oo03P00:]oo`009Goo00<005kgG_L0=5kg
00D007oo001oo`0003INm`03001oogoo0:Uoo`009Goo00<005kgG_L0=Ekg1000=Ukg00<007ooOol0
ZGoo000UOol00`00G_MNm`0fG_L00`00G_L0000fG_L00`00Oomoo`2YOol002Eoo`03001Nmekg03IN
m`04001Nmekg000eG_L00`00Oomoo`2YOol002Eoo`03001Nmekg03INm`04001Nmekg000eG_L00`00
Oomoo`2YOol002Eoo`03001Nmekg03INm`04001Nmekg000eG_L00`00Oomoo`2YOol002Eoo`03001N
mekg03INm`05001NmekgG_L0000dG_L00`00Oomoo`2YOol002Eoo`03001Nmekg03INm`05001Nmekg
G_L0000dG_L00`00Oomoo`2YOol002Eoo`03001Nmekg00QNmel000QNm`03001oogoo0:Uoo`009Goo
3000;Ekg00<005kgG_L00Ukg00<005kgG_L0:5kg2P00Zgoo000`Ool00`00G_MNm`0[G_L00`00G_MN
m`03G_L00`00G_MNm`0WG_L00`00Oomoo`2bOol0031oo`03001Nmekg02]Nm`03001Nmekg00=Nm`03
001Nmekg02MNm`03001oogoo0;9oo`00<7oo00<005kgG_L0:ekg00<005kgG_L00ekg00<005kgG_L0
9ekg00<007ooOol0/Woo000`Ool00`00G_MNm`0[G_L00`00G_MNm`04G_L00`00G_MNm`0VG_L00`00
Oomoo`2bOol0031oo`03001Nmekg02]Nm`03001Nmekg00ANm`03001Nmekg02INm`03001oogoo0;9o
o`00<7oo00<005kgG_L0:ekg00<005kgG_L01Ekg00<005kgG_L09Ekg00<007ooOol0/Woo000`Ool0
0`00G_MNm`0[G_L00`00G_MNm`05G_L00`00G_MNm`0UG_L00`00Oomoo`2bOol0031oo`03001Nmekg
02]Nm`03001Nmekg00INm`03001Nmekg02ANm`03001oogoo0;9oo`00<7oo00<005kgG_L0:ekg00<0
05kgG_L01Ukg00<005kgG_L095kg00<007ooOol0/Woo000`Ool00`00G_MNm`0[G_L00`00G_MNm`07
G_L00`00G_MNm`0SG_L00`00Oomoo`2bOol0031oo`03001Nmekg02]Nm`03001Nmekg00MNm`03001N
mekg02=Nm`03001oogoo0;9oo`00<7oo00<005kgG_L0:ekg00<005kgG_L01ekg00<005kgG_L08ekg
00<007ooOol0/Woo000`Ool00`00G_MNm`0[G_L00`00G_MNm`08G_L00`00G_MNm`0RG_L00`00Oomo
o`2bOol0031oo`03001Nmekg02]Nm`03001Nmekg00QNm`03001Nmekg029Nm`03001oogoo0;9oo`00
<7oo00<005kgG_L0:ekg00<005kgG_L02Ekg00<005kgG_L08Ekg00<007ooOol0/Woo000`Ool00`00
G_MNm`0[G_L00`00G_MNm`09G_L00`00G_MNm`0QG_L00`00Oomoo`2bOol0031oo`03001Nmekg02]N
m`03001Nmekg00YNm`03001Nmekg021Nm`03001oogoo0;9oo`00<7oo00<005kgG_L0:ekg00<005kg
G_L02Ukg00<005kgG_L085kg00<007ooOol0/Woo000`Ool00`00G_MNm`0[G_L00`00G_MNm`0:G_L0
0`00G_MNm`0PG_L00`00Oomoo`2bOol0031oo`03001Nmekg02]Nm`03001Nmekg00]Nm`03001Nmekg
01mNm`03001oogoo0;9oo`00<7oo00<005kgG_L0:ekg00<005kgG_L02ekg00<005kgG_L07ekg00<0
07ooOol0/Woo000`Ool00`00G_MNm`0[G_L00`00G_MNm`0<G_L00`00G_MNm`0NG_L00`00Oomoo`2b
Ool0031oo`03001Nmekg02]Nm`03001Nmekg00aNm`03001Nmekg01iNm`03001oogoo0;9oo`00<7oo
00<005kgG_L0:ekg00<005kgG_L03Ekg00<005kgG_L07Ekg00<007ooOol0/Woo000`Ool00`00G_MN
m`0[G_L00`00G_MNm`0=G_L00`00G_MNm`0MG_L00`00Oomoo`2bOol0031oo`03001Nmekg029Nm`D0
00ANm`03001Nmekg00eNm`03001Nmekg00ENm`03001Nmekg01ENm`03001oogoo0;9oo`00<7oo00<0
05kgG_L08Ukg00<005kgG_L01Ukg00<005kgG_L03Ukg00<005kgG_L015kg00<005kgG_L05Ekg00<0
07ooOol0/Woo000`Ool00`00G_MNm`0SG_L00`00G_MNm`05G_L00`00G_MNm`0>G_L00`00G_MNm`04
G_L00`00G_MNm`0EG_L00`00Oomoo`2bOol0031oo`03001Nmekg02ANm`03001Nmekg00ANm`03001N
mekg00iNm`8000ENm`03001Nmekg01ENm`03001oogoo0;9oo`00<7oo00<005kgG_L095kg00<005kg
G_L015kg00<005kgG_L055kg00<005kg00005Ukg00<007ooOol0/Woo000`Ool00`00G_MNm`0UG_L0
0`00G_MNm`03G_L00`00G_MNm`0DG_L00`00G_L0000FG_L00`00Oomoo`2bOol0031oo`03001Nmekg
02INm`03001Nmekg009Nm`03001Nmekg01=Nm`05001NmekgG_L0000EG_L00`00Oomoo`2bOol0031o
o`03001Nmekg029Nm`D000ANm`03001Nmekg01=Nm`05001NmekgG_L0000EG_L00`00Oomoo`2bOol0
031oo`03001Nmekg02]Nm`03001Nmekg02eNm`03001oogoo0;9oo`00<7oo00<005kgG_L0:ekg00<0
05kgG_L0;Ekg00<007ooOol0/Woo000`Ool00`00G_MNm`0[G_L00`00G_MNm`0]G_L00`00Oomoo`2b
Ool0031oo`03001Nmekg02]Nm`03001Nmekg02eNm`03001oogoo0;9oo`00<7oo00<005kgG_L0:ekg
00<005kgG_L0;Ekg00<007ooOol0/Woo000`Ool00`00G_MNm`0[G_L00`00G_MNm`0]G_L00`00Oomo
o`2bOol0031oo`03001Nmekg05]Nm`03001oogoo0;9oo`00<7oo00<005kgG_L0Fekg00<007ooOol0
/Woo000`Ool00`00G_MNm`1KG_L00`00Oomoo`2bOol0031oo`03001Nmekg02]Nm`03001Nmekg02eN
m`03001oogoo0;9oo`00<7oo00<005kgG_L0:ekg00<005kgG_L0;Ekg00<007ooOol0/Woo000`Ool0
0`00G_MNm`0[G_L00`00G_MNm`0]G_L00`00Oomoo`2bOol0031oo`03001Nmekg02]Nm`03001Nmekg
02eNm`03001oogoo0;9oo`00<7oo00<005kgG_L0:ekg00<005kgG_L0;Ekg00<007ooOol0/Woo000`
Ool00`00G_MNm`0[G_L00`00G_MNm`0]G_L00`00Oomoo`2bOol0031oo`03001Nmekg02]Nm`03001N
mekg02eNm`03001oogoo0;9oo`00<7oo00<005kgG_L0Fekg00<007ooOol0/Woo000`Ool00`00G_MN
m`1KG_L00`00Oomoo`2bOol0031oo`03001Nmekg05]Nm`03001oogoo0;9oo`00<7ooG`00]7oo000b
Ool00`00G_MNm`0YG_L00`00G_MNm`0[G_L00`00Oomoo`2dOol003=oo`03001Nmekg02QNm`03001N
mekg02YNm`03001oogoo0;Eoo`00=7oo00<005kgG_L09ekg00<005kgG_L0:Ekg00<007ooOol0]Woo
000eOol00`00G_MNm`0VG_L00`00G_MNm`0XG_L00`00Oomoo`2gOol003Ioo`03001Nmekg02ENm`03
001Nmekg02MNm`03001oogoo0;Qoo`00=goo00<005kgG_L095kg00<005kgG_L09Ukg00<007ooOol0
^Goo000hOol00`00G_MNm`0SG_L00`00G_MNm`0UG_L00`00Oomoo`2jOol003Uoo`03001Nmekg029N
m`03001Nmekg02ANm`03001oogoo0;]oo`00>Woo00<005kgG_L08Ekg00<005kgG_L08ekg00<007oo
Ool0_7oo000kOol00`00G_MNm`0PG_L00`00G_MNm`0RG_L00`00Oomoo`2mOol003aoo`03001Nmekg
01mNm`03001Nmekg025Nm`03001oogoo0;ioo`00?Goo00<005kgG_L07Ukg00<005kgG_L085kg00<0
07ooOol0_goo000nOol00`00G_MNm`0MG_L00`00G_MNm`0OG_L00`00Oomoo`30Ool000=oo`800003
Ool007oo00=oo`800003Ool007oo00=oo`800003Ool007oo009oo`03001oo`00009oo`03001oogoo
00Aoo`03001oogoo011oo`@0009ood400<=oo`000Woo00<007ooOol00P000goo00<007ooOol00P00
0goo00<007ooOol00P000goo00D007oo001oo`0000Moo`03001oogoo00Uoo`L000Ioo`03001VK6I/
01aVK003001VK6I/01iVK003001oogoo0<5oo`0000=oo`00Ool00goo00D007ooOomoo`0000=oo`05
001oogooOol00003Ool01P00Oomoogoo001oo`8000Qoo`03001oogoo00=oo`H000eood400<=oo`00
00Aoo`00Oomoo`<000=oo`D000=oo`D000=oo`04001oo`000008Ool00`00Oomoo`03000COol00`00
IVaVK00LIV`00`00IVaVK00NIV`00`00Oomoo`31Ool00003Ool007oo00Moo`03001oogoo008000=o
o`03001oogoo00<0009oo`05001oo`00Ool00007Ool00`00Oomoo`0FOol00`00IVaVK00LIV`00`00
IVaVK00NIV`00`00Oomoo`31Ool00003Ool007oo00Qoo`800003Ool007oo00=oo`800003Ool007oo
0080009oo`04001oogoo0006Ool00`00Oomoo`0FOol00`00IVaVK00LIV`00`00IVaVK00NIV`00`00
Oomoo`31Ool0009oo`05001oogooOol00007Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool2000HOol0
0`00IVaVK00LIV`00`00IVaVK00NIV`00`00Oomoo`31Ool000=oo`<000Qoo`03001oogoo00]oo`03
001oogoo00Moo`03001oogoo01Ioo`03001VK6I/03eVK003001oogoo0<5oo`00?goo00<006I/IV`0
?FI/00<007ooOol0`Goo000oOol00`00IVaVK00mIV`00`00Oomoo`31Ool003moo`03001VK6I/01aV
K003001VK6I/01iVK003001oogoo0<5oo`00?goo00<006I/IV`036I/00<006I/IV`03FI/00<006I/
IV`07VI/00<007ooOol0`Goo000oOol00`00IVaVK00<IV`2000>IV`00`00IVaVK00NIV`00`00Oomo
o`31Ool003moo`03001VK6I/00aVK08000iVK003001VK6I/01iVK003001oogoo0<5oo`00?goo00<0
06I/IV`03FI/00<006I/IV`036I/00<006I/IV`07VI/00<007ooOol0`Goo000oOol00`00IVaVK00>
IV`00`00IVaVK00;IV`00`00IVaVK00NIV`00`00Oomoo`31Ool003moo`03001VK6I/00iVK003001V
K6I/00]VK003001VK6I/01iVK003001oogoo0<5oo`00?goo00<006I/IV`03fI/00<006I/IV`0:fI/
00<007ooOol0`Goo000oOol00`00IVaVK00?IV`00`00IVaVK00[IV`00`00Oomoo`31Ool003moo`03
001VK6I/011VK003001VK6I/02YVK003001oogoo0<5oo`00?goo00<006I/IV`046I/00<006I/IV`0
2FI/00<006I/IV`07VI/00<007ooOol0`Goo000oOol00`00IVaVK00@IV`00`00IVaVK009IV`00`00
IVaVK00NIV`00`00Oomoo`31Ool003moo`03001VK6I/015VK003001VK6I/00QVK003001VK6I/00eV
K003001VK6I/00iVK003001oogoo0<5oo`00?goo00<006I/IV`04FI/00<006I/IV`026I/00<006I/
IV`03FI/00<006I/IV`03VI/00<007ooOol0`Goo000oOol00`00IVaVK00BIV`00`00IVaVK007IV`0
0`00IVaVK00=IV`00`00IVaVK00>IV`00`00Oomoo`31Ool003moo`03001VK6I/019VK003001VK6I/
00MVK003001VK6I/00EVK0<000EVK003001VK6I/00iVK003001oogoo0<5oo`00?goo00<006I/IV`0
4fI/00<006I/IV`01VI/00<006I/IV`016I/00D006I/IVaVK00000=VK080011VK003001oogoo0<5o
o`00?goo00<006I/IV`04fI/00<006I/IV`01VI/00<006I/IV`00fI/00<006I/IV`00fI/00D006I/
IVaVK000011VK003001oogoo0<5oo`00?goo00<006I/IV`056I/00<006I/IV`01FI/00<006I/IV`0
0fI/00<006I/IV`00fI/00<006I/IV`04VI/00<007ooOol0`Goo000oOol00`00IVaVK00DIV`00`00
IVaVK005IV`00`00IVaVK003IV`00`00IVaVK003IV`00`00IVaVK00BIV`00`00Oomoo`0DOol00`00
Oomoo`2ZOol003moo`03001VK6I/01EVK003001VK6I/00AVK003001VK6I/00=VK003001VK6I/00=V
K003001VK6I/019VK003001oogoo01=oo`800:aoo`00?goo00<006I/IV`05FI/00<006I/IV`016I/
00<006I/IV`016I/00D006I/IVaVK00001EVK003001oogoo019oo`@00:]oo`00?goo00<006I/IV`0
5FI/00<006I/IV`01`001FI/0`005VI/00<007ooOol04Goo00H006Oc000006Oc002ZOol003moo`03
001VK6I/01EVK0<000A>IP03001>ITiV00<001]VK003001oogoo011oo`05001WlfOcIo<00002Io<0
0`00Oomoo`2WOol003moo`03001VK6I/01=VK0800003CVH004iV00A>IP03001>ITiV00=>IP@001MV
K003001oogoo00moo`03001WlfOc00=Wl`04001WlfOc002XOol003moo`03001VK6I/019VK003001>
ITiV009>IP03001>ITiV009>IP03001>ITiV00M>IP<001AVK003001oogoo00ioo`03001WlfOc00AW
l`05001WlfOcIo<0002WOol003moo`03001VK6I/015VK003001>ITiV00=>IP03001>ITiV009>IP03
001>ITiV00Y>IP@0011VK003001oogoo00eoo`03001WlfOc00IWl`05001WlfOcIo<0002VOol003mo
o`03001VK6I/011VK003001>ITiV00E>IP05001>ITiVCVH0000@CVH4000<IV`00`00Oomoo`0<Ool0
0`00Io=Wl`07Io<00`00Io=Wl`02Io<00`00Oomoo`2SOol003moo`03001VK6I/00mVK003001>ITiV
00I>IP05001>ITiVCVH0000DCVH40008IV`00`00Oomoo`0;Ool00`00Io=Wl`09Io<00`00Io=Wl`02
Io<00`00Oomoo`2ROol003moo`03001VK6I/00mVK003001>ITiV00M>IP04001>ITiV000HCVH30005
IV`00`00Oomoo`0:Ool00`00Io=Wl`0:Io<00`00Io=Wl`03Io<00`00Oomoo`2QOol003moo`03001V
K6I/00iVK003001>ITiV00Q>IP04001>ITiV000KCVH400000fI/001oo`0:Ool00`00Io=Wl`0;Io<0
0`00Io=Wl`04Io<00`00Oomoo`2POol003moo`03001VK6I/00iVK003001>ITiV00U>IP03001>ITiV
01m>IP@000Qoo`03001WlfOc00eWl`03001WlfOc00AWl`03001oogoo09moo`00?goo00<006I/IV`0
3VI/00<004iVCVH02DiV00<004iVCVH08diV10000goo00<006OcIo<03VOc00<006OcIo<01FOc00<0
07ooOol0WWoo000oOol00`00IVaVK00=IV`00`00CVI>IP0:CVH00`00CVI>IP0WCVH3000BIo<00`00
Io=Wl`05Io<00`00Oomoo`2MOol003moo`03001VK6I/00eVK003001>ITiV00]>IP8002Y>IP@000iW
l`03001WlfOc00IWl`03001oogoo09aoo`00?goo00<006I/IV`03FI/00<004iVCVH02diV0`00;DiV
10002fOc00<006OcIo<01VOc00<007ooOol0?Woo0P0000=oo`00Ool00goo0P0000=oo`00Ool00goo
0P0000=oo`00Ool00Woo00<007oo00000Woo00<007ooOol00goo0P00>Goo000oOol00`00IVaVK00<
IV`00`00CVI>IP0;CVH01@00Ool007oo0000<4iV0`0026Oc00<006OcIo<01fOc00<007ooOol0?7oo
00<007ooOol00P000goo00<007ooOol00P000goo00<007ooOol00P000goo00D007oo001oo`0000Eo
o`04001oogoo000hOol003moo`03001VK6I/00YVK1400003Ool007oo02/000U>IP@000EWl`03001W
lfOc00MWl`03001oogoo03Yoo`03001oogoo009oo`05001oogooOol00003Ool01@00Oomoogoo0000
0goo00H007ooOomoo`00Ool20009Ool00`00Oomoo`0fOol003moo`03001VK6I/00aVK003001>ITiV
00]>IP04001oo`00Ool3000eCVH400000fOc001Wl`09Io<00`00Oomoo`0iOol00`00Oomoo`030003
Ool50003Ool50003Ool01000Ool000002Goo00<007ooOol0=Woo000oOol00`00IVaVK00<IV`00`00
CVI>IP08CVH20002CVH30003CVH4000eCVH40009Io<00`00Oomoo`0=Ool4000WOol00`00Oomoo`06
Ool00`00Oomoo`020003Ool00`00Oomoo`030002Ool01@00Ool007oo00001Woo0P00>Goo000oOol0
0`00IVaVK00<IV`00`00CVI>IP05CVH30005CVH00`00CVI>IP06CVH4000cCVH00`00CVH000020007
Io<00`00Oomoo`0=Ool00`00Oomoo`0MOol30007Ool00`00Oomoo`07Ool200000goo001oo`03Ool2
00000goo001oo`020002Ool01000Oomoo`001goo00<007ooOol0=Woo000oOol00`00IVaVK00<IV`0
0`00CVI>IP03CVH20008CVH00`00CVI>IP0:CVH3000`CVH00`00CVI>IP02CVH40004Io<00`00Oomo
o`0=Ool00`00Oomoo`0IOol3000;Ool01@00Oomoogoo00001goo00<007ooOol02goo00<007ooOol0
1Goo00@007ooOol003Qoo`00?goo00<006I/IV`03FI/00<004iV00000P002TiV00<004iVCVH03DiV
1000;DiV00<004iVCVH01DiV100000=Wl`00Ool01Woo0`001Goo00<007ooOol05Goo0`003goo0`00
27oo00<007ooOol02goo00<007ooOol01Woo0P00>Goo000oOol00`00IVaVK00=IV`2000=CVH00`00
CVI>IP0ACVH2000[CVH00`00CVI>IP09CVH00`00Io<00005Ool01P00Oomoogoo001oo`800003Ool0
07oo019oo`@006moo`00?goo00<006I/IV`02VI/0`0000=VK000CVH034iV00<004iVCVH05TiV0`00
9TiV00<004iVCVH02DiV00<006Oc00000goo00<007ooOol00goo00@007ooOol0015oo`<007=oo`00
?goo00<006I/IV`026I/0P0016I/00<004iVCVH02diV00<004iVCVH06DiV0`008diV00<004iVCVH0
2TiV00<006Oc00000Woo00<007ooOol00goo00<007ooOol03goo0`00MWoo000oOol00`00IVaVK005
IV`30007IV`00`00CVI>IP0:CVH00`00CVI>IP0LCVH00`00CVI>IP0QCVH00`00CVI>IP0:CVH01@00
Io<007oo00001Goo00<007ooOol037oo0`00NGoo000oOol00`00IVaVK003IV`2000;IV`00`00CVI>
IP09CVH00`00CVI>IP0PCVH3000MCVH00`00CVI>IP0;CVH01000Io<000001Goo00<007ooOol027oo
1000O7oo000oOol01000IVaVK6I/0P003VI/00<004iVCVH024iV00<004iVCVH08diV10006TiV00<0
04iVCVH02diV00@006Oc000000=oo`03001oogoo00Ioo`<0081oo`00?goo10004FI/0P0024iV00<0
04iVCVH09diV10005TiV00<004iVCVH034iV00<006Oc00000`001Woo0`00Pgoo000nOolI0007CVH0
0`00CVI>IP0[CVH3000DCVH00`00CVI>IP0;CVH01000Io=Wl`0017oo1000QWoo000kOol3000IOol2
0005CVH00`00CVI>IP0^CVH4000@CVH00`00CVI>IP0<CVH00`00Io=Wl`04002:Ool003Uoo`8001io
o`<0009>IP03001>ITiV039>IP8000i>IP03001>ITiV00a>IPD008aoo`00=Woo0`008goo1000>4iV
0`002DiV00<004iVCVH02DiV0`0016Oc00<007ooOol0RGoo000dOol2000XOol00`00Ool00002000h
CVH30006CVH00`00CVI>IP07CVH20003CVH00`00Io=Wl`02Io<00`00Oomoo`28Ool0035oo`<002Yo
o`03001oogoo009oo`@003M>IP03001>ITiV00A>IP8000a>IP03001WlfOc00=Wl`03001oogoo08Mo
o`00<7oo00<007ooOol0:goo00<007ooOol01Woo1000=diV0`000Woo00<004iVCVH02DiV00<006Oc
Io<016Oc00<007ooOol0QWoo0006Ool200000goo001oo`03Ool200000goo001oo`03Ool200000goo
001oo`02Ool00`00Ool00002Ool00`00Oomoo`02Ool4000cOol00`00Oomoo`0:Ool4000eCVH00`00
Oomoo`02000:CVH00`00Io=Wl`05Io<00`00Oomoo`25Ool000Eoo`03001oogoo008000=oo`03001o
ogoo008000=oo`03001oogoo008000=oo`05001oo`00Ool00005Ool00`00Oomoo`0dOol00`00Oomo
o`0>Ool3000bCVH00`00Oomoo`050007CVH00`00Io=Wl`06Io<00`00Oomoo`24Ool000Aoo`03001o
ogoo009oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00H007ooOomoo`00Ool20007Ool0
0`00Oomoo`0cOol00`00Oomoo`0AOol4000_CVH20002CVH00`00CVI>IP040003CVH00`00Io=Wl`07
Io<00`00Oomoo`23Ool000Aoo`03001oogoo00<000=oo`D000=oo`D000=oo`04001oo`000008Ool0
0`00Oomoo`0bOol00`00Oomoo`0EOol4000ZCVH00`00CVI>IP03CVH00`00CVI>IP03CVH4000:Io<0
0`00Oomoo`22Ool000Aoo`03001oogoo00Ioo`03001oogoo008000=oo`03001oogoo00<0009oo`05
001oo`00Ool00008Ool00`00Oomoo`0aOol00`00Oomoo`0IOol4000VCVH00`00CVI>IP04CVH00`00
CVI>IP05CVH40008Io<00`00Oomoo`21Ool000Aoo`03001oogoo00Moo`800003Ool007oo00=oo`80
0003Ool007oo0080009oo`04001oogoo0007Ool00`00Oomoo`0aOol00`00Oomoo`0MOol3000SCVH0
0`00CVI>IP05CVH00`00CVI>IP03CVH00`00Io=Wl`02Io<40005Io<00`00Oomoo`20Ool000Eoo`05
001oogooOol00007Ool00`00Oomoo`0;Ool00`00Oomoo`05Ool01000Oomoo`00<goo00<007ooOol0
87oo10007diV00<004iVCVH01TiV00<004iVCVH00TiV00<006OcIo<01VOc10000VOc00<007ooOol0
Ogoo0006Ool30008Ool00`00Oomoo`0;Ool00`00Oomoo`06Ool2000dOol00`00Oomoo`0TOol4000J
CVH00`00CVI>IP08CVH01@00CVI>ITiV000036Oc1000P7oo001NOol00`00Oomoo`0XOol3000GCVH0
0`00CVI>IP09CVH00`00CVH0000@Io<4001mOol005ioo`03001oogoo02]oo`@001=>IP03001>ITiV
00Y>IP03001WlfOc015Wl`03001oo`0000<007Uoo`00GWoo00<007ooOol0;goo10003diV00<004iV
CVH02DiV00<006Oc00004fOc00<007ooOol00Woo0`0000=oo`00Ool0Lgoo001NOol00`00Oomoo`0c
Ool4000:CVH00`00CVI>IP09CVH00`00Io=Wl`0EIo<00`00Oomoo`04Ool4001bOol005ioo`03001o
ogoo03Moo`<000M>IP03001>ITiV00Q>IP03001WlfOc01MWl`03001oogoo07Uoo`00GWoo00<007oo
Ool0>Woo10000diV00<004iVCVH01TiV0P001fOc00<006OcIo<04FOc00<007ooOol0N7oo001NOol0
0`00Oomoo`0nOol40002CVH60009Io<00`00Io=Wl`0BIo<00`00Oomoo`1gOol005ioo`03001oogoo
041oo`04001Wl`00000@Io<00`00Io=Wl`0BIo<00`00Oomoo`1fOol005ioo`03001oogoo041oo`80
01=Wl`03001WlfOc019Wl`03001oogoo07Eoo`00GWoo00<007ooOol0@7oo00<007oo00004fOc00<0
06OcIo<04VOc00<007ooOol0M7oo001NOol00`00Oomoo`10Ool01000Oomoo`004fOc00<006OcIo<0
4VOc00<007ooOol0Lgoo001NOol00`00Oomoo`0oOol00`00Oomoo`02Ool00`00Io=Wl`0VIo<00`00
Oomoo`1bOol005ioo`03001oogoo03moo`03001oogoo00=oo`03001WlfOc019Wl`03001WlfOc015W
l`03001oogoo075oo`00GWoo00<007ooOol0?goo00<007ooOol017oo00<006OcIo<04FOc00<006Oc
Io<04VOc00<007ooOol0L7oo001NOol00`00Oomoo`0oOol00`00Oomoo`05Ool00`00Io=Wl`0AIo<0
0`00Io=Wl`0BIo<00`00Oomoo`1_Ool005ioo`03001oogoo03ioo`03001oogoo00Moo`03001WlfOc
015Wl`03001WlfOc019Wl`03001oogoo06ioo`00Wgoo00<007ooOol027oo00<006OcIo<04FOc00<0
06OcIo<04VOc00<007ooOol0KGoo002OOol00`00Oomoo`09Ool00`00Io=Wl`0AIo<00`00Io=Wl`0B
Io<00`00Oomoo`1/Ool009moo`03001oogoo00Yoo`03001WlfOc015Wl`03001WlfOc019Wl`03001o
ogoo06]oo`00WWoo00<007ooOol037oo00<006OcIo<04FOc00<006OcIo<04VOc00<007ooOol0JWoo
002NOol00`00Oomoo`0=Ool00`00Io=Wl`0AIo<00`00Io=Wl`0BIo<00`00Oomoo`1YOol009ioo`03
001oogoo00ioo`03001WlfOc015Wl`03001WlfOc019Wl`03001oogoo06Qoo`00WWoo00<007ooOol0
3goo00<006OcIo<04FOc00<006OcIo<04VOc00<007ooOol0Igoo002MOol00`00Oomoo`0AOol00`00
Io=Wl`0AIo<00`00Io=Wl`0BIo<00`00Oomoo`1VOol009eoo`03001oogoo019oo`03001WlfOc015W
l`03001WlfOc015Wl`03001oogoo06Ioo`00WGoo00<007ooOol04goo00<006OcIo<04FOc00<006Oc
Io<03fOc0P00J7oo002MOol00`00Oomoo`0DOol00`00Io=Wl`0AIo<00`00Io=Wl`0=Io<00`00Ool0
001XOol009aoo`03001oogoo01Ioo`03001WlfOc015Wl`03001WlfOc00]Wl`04001oogoo0003Ool0
0`00Oomoo`0<Ool5001AOol009aoo`03001oogoo01Moo`03001WlfOc01eWl`05001oogooOol00003
Ool2000<Ool00`00Oomoo`02Ool00`00Oomoo`1?Ool009aoo`03001oogoo01Qoo`03001WlfOc019W
l`03001WlfOc00IWl`03001oogoo009oo`04001oogooOol2000<Ool00`00Oomoo`03001AOol009ao
o`03001oogoo01Uoo`03001WlfOc015Wl`03001WlfOc00EWl`03001oogoo00=oo`03001oogoo009o
o`03001oogoo00Ioo`D005Ioo`00Vgoo00<007ooOol06goo00<006OcIo<04FOc00<006OcIo<00fOc
00<007ooOol017oo0P0017oo00<007ooOol01Goo00<007ooOol00Woo00@007ooOol0059oo`00Vgoo
00<007ooOol077oo00<006OcIo<04FOc00D006OcIo=Wl`0000Ioo`04001Wl`000003Ool00`00Oomo
o`06Ool00`00Oomoo`02Ool3001BOol009Uoo`80021oo`03001WlfOc015Wl`03001Wl`0000Ioo`06
001WlfOc001Wl`000goo00<007ooOol01Woo00<007ooOol0EWoo002IOol00`00Oomoo`0POol00`00
Io=Wl`0AIo<00`00Oomoo`04Ool01000Io=Wl`000fOc00@007ooOol000Uoo`03001oogoo05Eoo`00
_Goo00<006OcIo<03fOc00<007ooOol017oo00@006OcIo<000EWl`04001oogoo0005Ool4001GOol0
0;ioo`03001WlfOc00eWl`03001oogoo009oo`03001oo`00009Wl`03001WlfOc00EWl`03001oo`00
061oo`00_goo00<006OcIo<02fOc00<007ooOol00goo0P000VOc00<006OcIo<01fOc0P00H7oo0030
Ool00`00Io=Wl`09Io<00`00Oomoo`04Ool200000fOc001Wl`0:Io<2001OOol00<5oo`03001WlfOc
00MWl`03001oogoo00Aoo`04001WlfOc000=Io<00`00Oomoo`1MOol00<9oo`03001WlfOc00EWl`03
001oogoo00Aoo`06001WlfOc001Wl`003FOc00<007ooOol0G7oo0033Ool00`00Io=Wl`03Io<00`00
Oomoo`04Ool01000Io=Wl`000fOc00<006OcIo<02VOc0P00GGoo0034Ool01@00Io=WlfOc00001Woo
00@006OcIo<000EWl`03001WlfOc00YWl`8005aoo`00aGoo00<006Oc00001Woo00@006OcIo<000MW
l`03001WlfOc00UWl`03001Wl`0005]oo`00aWoo1@000Woo00@006OcIo<000UWl`03001WlfOc00UW
l`03001Wl`0005Yoo`00bgoo0`0000=Wl`00Io<02VOc00<006OcIo<026Oc00@006OcIo<005Uoo`00
cWoo00<006OcIo<02fOc00<006OcIo<026Oc00@006OcIo<005Qoo`00cgoo00<006OcIo<02fOc00<0
06OcIo<01fOc00D006OcIo=Wl`0005Moo`00d7oo00<006OcIo<02fOc00<006OcIo<01VOc00<006Oc
Io<00VOc00<007ooOol0E7oo003AOol00`00Io=Wl`0;Io<00`00Io=Wl`06Io<00`00Io=Wl`02Io<0
0`00Oomoo`1COol00=9oo`03001WlfOc00]Wl`03001WlfOc00EWl`03001WlfOc00=Wl`03001oogoo
059oo`00dgoo00<006OcIo<02fOc00<006OcIo<01FOc00<006OcIo<00fOc00<007ooOol0DGoo003D
Ool00`00Io=Wl`0BIo<00`00Io=Wl`04Io<00`00Oomoo`1@Ool00=Eoo`03001WlfOc00aWl`03001W
lfOc00=Wl`03001WlfOc00AWl`03001oogoo04moo`00eWoo00<006OcIo<02fOc00<006OcIo<00fOc
00<006OcIo<01FOc00<007ooOol0CWoo003GOol00`00Io=Wl`0;Io<00`00Io=Wl`03Io<00`00Io=W
l`05Io<00`00Oomoo`0XOol00`00Oomoo`0ROol00=Qoo`03001WlfOc00]Wl`04001WlfOcIo<90000
0fOc001oo`0XOol00`00Oomoo`0ROol00=Uoo`03001WlfOc00]Wl`03001Wl`00009mT`03001mTgfC
00AmT`03001Wl`00029oo`<000Aoo`04001oogooOol20003Ool00`00Oomoo`020002Ool01000Oomo
o`000Woo00<007ooOol017oo0P0000=oo`00Ool00Woo003JOol00`00Io=Wl`0;Io<01@00OI=mTgfC
00001gfC00<007ooOol05goo1@0017oo00D007ooOomoo`0000=oo`04001oogoo0002Ool00`00Ool0
0002Ool01P00Oomoo`00Ool0009oo`04001oogoo0005Ool00`00Oomoo`020003Ool00=]oo`03001W
lfOc00YWl`05001mTgfCOI<00007OI<00`00Oomoo`0?Ool8000=Ool01P00Oomoo`00Ool000Aoo`03
001oo`00009oo`03001oogoo009oo`04001oogoo0002Ool00`00Oomoo`02Ool00`00Oomoo`02Ool0
0`00Oomoo`01Ool00=aoo`03001WlfOc00QWl`03001mTgfC00=mT`03001mTgfC00EmT`03001oogoo
00Ioo`P001Eoo`06001oogoo001oo`000Woo0P000Woo00<007ooOol0100000Eoo`00Oomoo`00009o
o`03001oogoo009oo`03001oogoo00<000=oo`00gGoo00<006OcIo<01VOc00<007fCOI<00WfC00<0
07fC000027fC20006Woo0`000Woo00@007ooOomoo`80009oo`03001oo`00009oo`05001oogoo001o
o`0200001Goo001oogoo000017oo00<007ooOol01Woo003NOol00`00Io=Wl`05Io<00`00OI=mT`03
OI<00`00OI<00003OI<5000POol00`00Oomoo`03Ool01P00Oomoogoo001oo`80009oo`80009oo`80
009oo`04001oo`00Ool20005Ool00`00Oomoo`06Ool00=moo`03001WlfOc00AWl`03001mTgfC00Am
T`<000MmT`03001oogoo01eoo`05001oogooOol0000;Ool00`00Oomoo`0AOol01@00Oomoogoo0000
0goo003POol00`00Io=Wl`03Io<00`00OI=mT`04OI<01000Oomoo`001WfC00<007ooOol07Woo0`00
37oo00<007ooOol04Woo0`0017oo003QOol00`00Io=Wl`02Io<00`00OI=mT`04OI<01000Oomoo`00
1WfC00<007ooOol0BGoo003ROol01@00Io=WlfOc00001WfC10001WfC00<007ooOol0BGoo003SOol0
1000Io=Wl`001GfC00<007fCOI<00WfC00<007fCOI<00WfC00<007ooOol0BWoo003TOol00`00Io<0
0004OI<00`00OI=mT`04OI<01@00OI=mTgfC0000C7oo003UOol00`00Io<00002OI<00`00OI=mT`06
OI<00`00OI<0001=Ool00>Ioo`04001Wl`000009OI<2001>Ool00>Moo`800003Ool007fC00ImT`04
001oogoo001=Ool00>Moo`04001oogooOol30002OI<20004Ool00`00Oomoo`1:Ool00>Ioo`03001o
ogoo00Eoo`8000Moo`03001oogoo04Uoo`00iGoo00<007ooOol047oo00<007ooOol0B7oo003TOol0
0`00Oomoo`0BOol00`00Oomoo`17Ool00>=oo`03001oogoo01Aoo`03001oogoo04Ioo`00hWoo00<0
07ooOol05Woo00<007ooOol0AGoo003QOol00`00Oomoo`0HOol00`00Oomoo`14Ool00>1oo`03001o
ogoo01Yoo`03001oogoo04=oo`00ggoo00<007ooOol04Goo0`0027oo00<007ooOol0@Woo003NOol0
0`00Oomoo`0AOol01000Oomoo`002Goo00<007ooOol0@Goo003MOol00`00Oomoo`0EOol00`00Oomo
o`08Ool00`00Oomoo`10Ool00=aoo`03001oogoo00ioo`<000Eoo`03001oogoo00Uoo`03001oogoo
03moo`00fgoo00<007ooOol03Woo00L007ooOomoo`00Ool00002Ool00`00Oomoo`0:Ool00`00Oomo
o`0nOol00=Yoo`03001oogoo00ioo`03001oogoo00=oo`04001oo`00000>Ool00`00Oomoo`0mOol0
0<Moo`D000eoo`03001oogoo00moo`03001oogoo00=oo`03001oogoo011oo`03001oogoo03aoo`00
`goo00@007ooOol000Aoo`03001oogoo00Yoo`03001oogoo011oo`03001oogoo00=oo`03001oogoo
015oo`03001oogoo011oo`D002Ioo`00`goo00@007ooOol0009oo`<000]oo`03001oogoo015oo`03
001oogoo00=oo`03001oogoo019oo`03001oogoo00ioo`03001oogoo009oo`03001oogoo02Aoo`00
a7oo00<007oo00003goo00<007ooOol04goo00D007ooOomoo`0001Ioo`03001oogoo00eoo`03001o
ogoo00<002Ioo`00a7oo00@007ooOol0009oo`03001oogoo00Qoo`03001oogoo01Eoo`<001Qoo`03
001oogoo00Moo`04001oogooOol2000[Ool00<=oo`03001oo`00009oo`<000Uoo`03001oogoo039o
o`03001oogoo00Moo`03001oo`00009oo`04001oogoo000WOol00<=oo`03001oo`0000eoo`03001o
ogoo03Aoo`03001oogoo00Moo`03001oogoo009oo`<002Moo`00`Woo00D007ooOomoo`0000Uoo`03
001oo`0003Qoo`03001oogoo00Ioo`03001oogoo02aoo`00`Woo00D007ooOomoo`0000Qoo`<003Yo
o`03001oogoo00Aoo`03001oo`0002eoo`00cgoo00<007ooOol0>Goo0P001Goo00D007ooOomoo`00
02aoo`00ogooA7oo003oOom4Ool00?moodAoo`00\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{323, 267},
  ImageMargins->{{110, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["DH-Parameter und Matrizen zur Robotik ", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Clear[DMat,HD, l2, l3, d1, theta1, theta2, theta3, xG, yG, zG];
DMat  = Array [HD,{4,4}];MatrixForm[DMat]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(HD[1, 1]\), \(HD[1, 2]\), \(HD[1, 3]\), \(HD[1, 4]\)},
            {\(HD[2, 1]\), \(HD[2, 2]\), \(HD[2, 3]\), \(HD[2, 4]\)},
            {\(HD[3, 1]\), \(HD[3, 2]\), \(HD[3, 3]\), \(HD[3, 4]\)},
            {\(HD[4, 1]\), \(HD[4, 2]\), \(HD[4, 3]\), \(HD[4, 4]\)}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
DMat[[1,1]] =                Cos[thej];
DMat[[1,2]] =    - Cos[lamj] Sin[thej];
DMat[[1,3]] =      Sin[lamj] Sin[thej];
DMat[[1,4]] =            lj  Cos[thej];
DMat[[2,1]] =                Sin[thej];
DMat[[2,2]] =      Cos[lamj] Cos[thej];
DMat[[2,3]] =    - Sin[lamj] Cos[thej];
DMat[[2,4]] =            lj  Sin[thej];
DMat[[3,1]] =              0;
DMat[[3,2]] =      Sin[lamj];
DMat[[3,3]] =      Cos[lamj];
DMat[[3,4]] =             dj;
DMat[[4,1]] =              0;
DMat[[4,2]] =              0;
DMat[[4,3]] =              0;
DMat[[4,4]] =              1;
MatrixForm[DMat]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(Cos[
                thej]\), \(\(-Cos[lamj]\)\ Sin[thej]\), \(Sin[lamj]\ Sin[
                  thej]\), \(lj\ Cos[thej]\)},
            {\(Sin[
                thej]\), \(Cos[lamj]\ Cos[thej]\), \(\(-Cos[thej]\)\ Sin[
                  lamj]\), \(lj\ Sin[thej]\)},
            {"0", \(Sin[lamj]\), \(Cos[lamj]\), "dj"},
            {"0", "0", "0", "1"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell["\<\

\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Uebung 5.1:  DH-Matrizen des DD/D|| Roboter", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
DMat01 = DMat /. {thej -> theta1, lamj -> Pi /2, lj -> 0, dj -> \
d1};
MatrixForm[DMat01]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(Cos[theta1]\), "0", \(Sin[theta1]\), "0"},
            {\(Sin[theta1]\), "0", \(-Cos[theta1]\), "0"},
            {"0", "1", "0", "d1"},
            {"0", "0", "0", "1"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
DMat12 = DMat /. {thej -> theta2, lamj -> 0, lj -> l2, dj -> 0};
MatrixForm[DMat12]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(Cos[theta2]\), \(-Sin[theta2]\), "0", \(l2\ Cos[theta2]\)},
            {\(Sin[theta2]\), \(Cos[theta2]\), "0", \(l2\ Sin[theta2]\)},
            {"0", "0", "1", "0"},
            {"0", "0", "0", "1"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
DMat23 = DMat /. {thej -> theta3, lamj -> 0, lj -> l3, dj -> 0};
MatrixForm[DMat23]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(Cos[theta3]\), \(-Sin[theta3]\), "0", \(l3\ Cos[theta3]\)},
            {\(Sin[theta3]\), \(Cos[theta3]\), "0", \(l3\ Sin[theta3]\)},
            {"0", "0", "1", "0"},
            {"0", "0", "0", "1"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
DMat03 = Simplify[ DMat01 . DMat12 . DMat23 ];
MatrixForm[DMat03]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(Cos[theta1]\ Cos[theta2 + theta3]\), \(\(-Cos[theta1]\)\ Sin[
                  theta2 + theta3]\), \(Sin[
                theta1]\), \(Cos[
                  theta1]\ \((l2\ Cos[theta2] + 
                    l3\ Cos[theta2 + theta3])\)\)},
            {\(Cos[theta2 + theta3]\ Sin[theta1]\), \(\(-Sin[theta1]\)\ Sin[
                  theta2 + theta3]\), \(-Cos[
                  theta1]\), \(\((l2\ Cos[theta2] + 
                    l3\ Cos[theta2 + theta3])\)\ Sin[theta1]\)},
            {\(Sin[theta2 + theta3]\), \(Cos[theta2 + theta3]\), 
              "0", \(d1 + l2\ Sin[theta2] + l3\ Sin[theta2 + theta3]\)},
            {"0", "0", "0", "1"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["xG = DMat03[[1,4]]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(Cos[
        theta1]\ \((l2\ Cos[theta2] + l3\ Cos[theta2 + theta3])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["yG = DMat03[[2,4]]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\((l2\ Cos[theta2] + l3\ Cos[theta2 + theta3])\)\ Sin[
        theta1]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["zG = DMat03[[3,4]]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(d1 + l2\ Sin[theta2] + l3\ Sin[theta2 + theta3]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Arbeitsraum des DD/D|| Roboter", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(para\  = \ {l2 -> 560, \ l3 -> 360, \ d1 -> 440};\)\)], "Input"],

Cell[CellGroupData[{

Cell["\<\
ParametricPlot3D[{xG,yG,zG}/.para/.theta1->0,{theta2,0,2 \
Pi},{theta3,0,2 Pi}];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.12896 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.112709 1.16355 -0.0345994 1.16355 [
[.21433 1.0871 -12.5737 0 ]
[.21433 1.0871 11.4263 9 ]
[.4661 1.02106 -3.00169 0 ]
[.4661 1.02106 2.99831 9 ]
[.73469 .95059 -8.53954 0 ]
[.73469 .95059 9.46046 9 ]
[-0.00125 1.14299 -6.52411 0 ]
[-0.00125 1.14299 5.47589 9 ]
[-0.00109 1.1431 -13.0478 0 ]
[-0.00109 1.1431 10.9522 9 ]
[-0.00093 1.14321 -3.26187 0 ]
[-0.00093 1.14321 2.73813 9 ]
[-0.00077 1.14332 -9.78531 0 ]
[-0.00077 1.14332 8.21469 9 ]
[-0.00061 1.14343 -3.26168 0 ]
[-0.00061 1.14343 2.73832 9 ]
[.92458 .00417 0 -6.15131 ]
[.92458 .00417 24 2.84869 ]
[.94506 .20051 0 -6.04347 ]
[.94506 .20051 6 2.95653 ]
[.96752 .41583 0 -5.9258 ]
[.96752 .41583 18 3.0742 ]
[.99225 .65305 0 -5.79688 ]
[.99225 .65305 24 3.20312 ]
[ 0 0 0 0 ]
[ 1 1.12896 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00067 1.12896 m
1 .86608 L
s
.21502 1.07257 m
.21537 1.0653 L
s
[(-500)] .21433 1.0871 .04781 -1 Mshowa
.46611 1.00652 m
.46611 .99925 L
s
[(0)] .4661 1.02106 .00056 -1 Mshowa
.73395 .93606 m
.73358 .9288 L
s
[(500)] .73469 .95059 -0.05116 -1 Mshowa
.125 Mabswid
.26398 1.05969 m
.26415 1.05533 L
s
.31355 1.04665 m
.31368 1.04229 L
s
.36376 1.03344 m
.36384 1.02908 L
s
.4146 1.02007 m
.41465 1.01571 L
s
.51829 .9928 m
.51824 .98843 L
s
.57114 .97889 m
.57106 .97453 L
s
.6247 .9648 m
.62457 .96044 L
s
.67896 .95053 m
.67879 .94617 L
s
.16668 1.08528 m
.16693 1.08093 L
s
.11893 1.09784 m
.11922 1.09349 L
s
.07177 1.11025 m
.0721 1.1059 L
s
.02519 1.1225 m
.02555 1.11816 L
s
.78968 .92141 m
.78941 .91705 L
s
.84616 .90655 m
.84584 .9022 L
s
.90341 .89149 m
.90304 .88714 L
s
.96144 .87622 m
.96103 .87188 L
s
.25 Mabswid
0 1.12849 m
.00067 1.12896 L
s
2e-05 1.1285 m
.00065 1.12125 L
s
[(-1)] -0.00125 1.14299 .08735 -1 Mshowa
.00017 1.12861 m
.00081 1.12136 L
s
[(-0.5)] -0.00109 1.1431 .08732 -1 Mshowa
.00033 1.12872 m
.00097 1.12148 L
s
[(0)] -0.00093 1.14321 .08729 -1 Mshowa
.00049 1.12883 m
.00112 1.12159 L
s
[(0.5)] -0.00077 1.14332 .08726 -1 Mshowa
.00065 1.12894 m
.00128 1.1217 L
s
[(1)] -0.00061 1.14343 .08723 -1 Mshowa
.125 Mabswid
5e-05 1.12852 m
.00043 1.12417 L
s
8e-05 1.12854 m
.00046 1.12419 L
s
.00011 1.12856 m
.00049 1.12422 L
s
.00014 1.12859 m
.00052 1.12424 L
s
.00021 1.12863 m
.00059 1.12428 L
s
.00024 1.12865 m
.00062 1.12431 L
s
.00027 1.12868 m
.00065 1.12433 L
s
.0003 1.1287 m
.00068 1.12435 L
s
.00036 1.12874 m
.00074 1.1244 L
s
.0004 1.12877 m
.00078 1.12442 L
s
.00043 1.12879 m
.00081 1.12444 L
s
.00046 1.12881 m
.00084 1.12446 L
s
.00052 1.12885 m
.0009 1.12451 L
s
.00056 1.12888 m
.00093 1.12453 L
s
.00059 1.1289 m
.00097 1.12455 L
s
.00062 1.12892 m
.001 1.12457 L
s
.25 Mabswid
.91004 .00069 m
1 .86608 L
s
.91092 .00918 m
.90409 .01169 L
s
[(-500)] .92458 .00417 -1 .36696 Mshowa
.9313 .20523 m
.92442 .20758 L
s
[(0)] .94506 .20051 -1 .34299 Mshowa
.95365 .42023 m
.94672 .42242 L
s
[(500)] .96752 .41583 -1 .31684 Mshowa
.97827 .65708 m
.97129 .65909 L
s
[(1000)] .99225 .65305 -1 .28819 Mshowa
.125 Mabswid
.91485 .047 m
.91075 .04848 L
s
.91885 .08549 m
.91475 .08696 L
s
.92293 .12468 m
.91881 .12613 L
s
.92708 .16458 m
.92295 .16602 L
s
.9356 .24662 m
.93147 .24802 L
s
.93999 .2888 m
.93585 .29018 L
s
.94446 .33178 m
.94031 .33314 L
s
.94901 .37558 m
.94486 .37692 L
s
.95838 .46575 m
.95422 .46704 L
s
.96321 .51216 m
.95904 .51344 L
s
.96813 .5595 m
.96395 .56076 L
s
.97315 .6078 m
.96896 .60903 L
s
.9835 .70736 m
.9793 .70855 L
s
.98884 .75869 m
.98463 .75985 L
s
.99428 .8111 m
.99007 .81224 L
s
.99985 .86462 m
.99563 .86573 L
s
.25 Mabswid
.07163 .30846 m
0 1.12849 L
s
0 1.12849 m
.00067 1.12896 L
s
.00067 1.12896 m
.07218 .30902 L
s
.07218 .30902 m
.07163 .30846 L
s
.90961 0 m
.91004 .00069 L
s
.91004 .00069 m
1 .86608 L
s
1 .86608 m
.99951 .86548 L
s
.99951 .86548 m
.90961 0 L
s
.07163 .30846 m
0 1.12849 L
s
0 1.12849 m
.99951 .86548 L
s
.99951 .86548 m
.90961 0 L
s
.90961 0 m
.07163 .30846 L
s
.07218 .30902 m
.91004 .00069 L
s
.91004 .00069 m
1 .86608 L
s
1 .86608 m
.00067 1.12896 L
s
.00067 1.12896 m
.07218 .30902 L
s
0 0 m
1 0 L
1 1.12896 L
0 1.12896 L
closepath
clip
newpath
.5 Mabswid
.43327 .19257 m .30707 .2659 L .2643 .30521 L p .544 .324 .532 r
F P
0 g
s
.30707 .2659 m .19777 .36637 L .16523 .41289 L p .544 .324 .532 r
F P
0 g
s
.16523 .41289 m .2643 .30521 L .30707 .2659 L p .544 .324 .532 r
F P
0 g
s
.48479 .17736 m .35616 .23737 L .30707 .2659 L p .544 .324 .532 r
F P
0 g
s
.30707 .2659 m .43327 .19257 L .48479 .17736 L p .544 .324 .532 r
F P
0 g
s
.19777 .36637 m .30707 .2659 L .35616 .23737 L p .544 .324 .532 r
F P
0 g
s
.2643 .30521 m .3836 .22143 L .43327 .19257 L p .544 .324 .532 r
F P
0 g
s
.3836 .22143 m .2643 .30521 L .23202 .35149 L p .544 .324 .532 r
F P
0 g
s
.2643 .30521 m .16523 .41289 L .14625 .4621 L p .544 .324 .532 r
F P
0 g
s
.14625 .4621 m .23202 .35149 L .2643 .30521 L p .544 .324 .532 r
F P
0 g
s
.40682 .22257 m .28938 .29876 L .24054 .32705 L p .544 .324 .532 r
F P
0 g
s
.24054 .32705 m .35616 .23737 L .40682 .22257 L p .544 .324 .532 r
F P
0 g
s
.14705 .43888 m .24054 .32705 L .28938 .29876 L p .544 .324 .532 r
F P
0 g
s
.35616 .23737 m .24054 .32705 L .19777 .36637 L p .544 .324 .532 r
F P
0 g
s
.24054 .32705 m .14705 .43888 L .11412 .48596 L p .544 .324 .532 r
F P
0 g
s
.11412 .48596 m .19777 .36637 L .24054 .32705 L p .544 .324 .532 r
F P
0 g
s
.19777 .36637 m .11412 .48596 L .09465 .536 L p .544 .324 .532 r
F P
0 g
s
.09465 .536 m .16523 .41289 L .19777 .36637 L p .544 .324 .532 r
F P
0 g
s
.533 .1776 m .40682 .22257 L .35616 .23737 L p .544 .324 .532 r
F P
0 g
s
.35616 .23737 m .48479 .17736 L .533 .1776 L p .544 .324 .532 r
F P
0 g
s
.45396 .22326 m .33956 .2844 L .28938 .29876 L p .544 .324 .532 r
F P
0 g
s
.28938 .29876 m .40682 .22257 L .45396 .22326 L p .544 .324 .532 r
F P
0 g
s
.19008 .39933 m .28938 .29876 L .33956 .2844 L p .544 .324 .532 r
F P
0 g
s
.28938 .29876 m .19008 .39933 L .14705 .43888 L p .544 .324 .532 r
F P
0 g
s
.23202 .35149 m .34058 .26098 L .3836 .22143 L p .544 .324 .532 r
F P
0 g
s
.34058 .26098 m .23202 .35149 L .21353 .40025 L p .544 .324 .532 r
F P
0 g
s
.23202 .35149 m .14625 .4621 L .14302 .50911 L p .544 .324 .532 r
F P
0 g
s
.14302 .50911 m .21353 .40025 L .23202 .35149 L p .544 .324 .532 r
F P
0 g
s
.16523 .41289 m .09465 .536 L .09088 .58404 L p .544 .324 .532 r
F P
0 g
s
.09088 .58404 m .14625 .4621 L .16523 .41289 L p .544 .324 .532 r
F P
0 g
s
.56643 .15324 m .43327 .19257 L .3836 .22143 L p .544 .324 .532 r
F P
0 g
s
.3836 .22143 m .51373 .16881 L .56643 .15324 L p .544 .324 .532 r
F P
0 g
s
.51373 .16881 m .3836 .22143 L .34058 .26098 L p .544 .324 .532 r
F P
0 g
s
.34058 .26098 m .46319 .19808 L .51373 .16881 L p .544 .324 .532 r
F P
0 g
s
.46319 .19808 m .34058 .26098 L .3084 .30736 L p .544 .324 .532 r
F P
0 g
s
.21353 .40025 m .3084 .30736 L .34058 .26098 L p .544 .324 .532 r
F P
0 g
s
.33956 .2844 m .23902 .37114 L .19008 .39933 L p .544 .324 .532 r
F P
0 g
s
.11713 .51621 m .19008 .39933 L .23902 .37114 L p .544 .324 .532 r
F P
0 g
s
.19008 .39933 m .11713 .51621 L .08371 .56412 L p .544 .324 .532 r
F P
0 g
s
.08371 .56412 m .14705 .43888 L .19008 .39933 L p .544 .324 .532 r
F P
0 g
s
.14705 .43888 m .08371 .56412 L .06379 .61531 L p .544 .324 .532 r
F P
0 g
s
.06379 .61531 m .11412 .48596 L .14705 .43888 L p .544 .324 .532 r
F P
0 g
s
.61602 .15324 m .48479 .17736 L .43327 .19257 L p .544 .324 .532 r
F P
0 g
s
.43327 .19257 m .56643 .15324 L .61602 .15324 L p .544 .324 .532 r
F P
0 g
s
.3084 .30736 m .41968 .23808 L .46319 .19808 L p .544 .324 .532 r
F P
0 g
s
.41968 .23808 m .3084 .30736 L .29036 .35609 L p .544 .324 .532 r
F P
0 g
s
.3084 .30736 m .21353 .40025 L .21097 .44664 L p .544 .324 .532 r
F P
0 g
s
.21097 .44664 m .29036 .35609 L .3084 .30736 L p .544 .324 .532 r
F P
0 g
s
.38603 .28571 m .28913 .35722 L .23902 .37114 L p .544 .324 .532 r
F P
0 g
s
.23902 .37114 m .33956 .2844 L .38603 .28571 L p .544 .324 .532 r
F P
0 g
s
.16065 .4762 m .23902 .37114 L .28913 .35722 L p .544 .324 .532 r
F P
0 g
s
.23902 .37114 m .16065 .4762 L .11713 .51621 L p .544 .324 .532 r
F P
0 g
s
.11412 .48596 m .06379 .61531 L .05967 .66472 L p .544 .324 .532 r
F P
0 g
s
.05967 .66472 m .09465 .536 L .11412 .48596 L p .544 .324 .532 r
F P
0 g
s
.57281 .19374 m .45396 .22326 L .40682 .22257 L p .544 .324 .532 r
F P
0 g
s
.40682 .22257 m .533 .1776 L .57281 .19374 L p .544 .324 .532 r
F P
0 g
s
.49261 .23984 m .38603 .28571 L .33956 .2844 L p .544 .324 .532 r
F P
0 g
s
.33956 .2844 m .45396 .22326 L .49261 .23984 L p .544 .324 .532 r
F P
0 g
s
.21353 .40025 m .14302 .50911 L .15635 .54897 L p .544 .324 .532 r
F P
0 g
s
.15635 .54897 m .21097 .44664 L .21353 .40025 L p .544 .324 .532 r
F P
0 g
s
.14625 .4621 m .09088 .58404 L .10368 .62503 L p .544 .324 .532 r
F P
0 g
s
.10368 .62503 m .14302 .50911 L .14625 .4621 L p .544 .324 .532 r
F P
0 g
s
.65729 .16928 m .533 .1776 L .48479 .17736 L p .544 .324 .532 r
F P
0 g
s
.48479 .17736 m .61602 .15324 L .65729 .16928 L p .544 .324 .532 r
F P
0 g
s
.29036 .35609 m .38745 .28489 L .41968 .23808 L p .544 .324 .532 r
F P
0 g
s
.38745 .28489 m .29036 .35609 L .28856 .40231 L p .544 .324 .532 r
F P
0 g
s
.29036 .35609 m .21097 .44664 L .22509 .48577 L p .544 .324 .532 r
F P
0 g
s
.22509 .48577 m .28856 .40231 L .29036 .35609 L p .544 .324 .532 r
F P
0 g
s
.42389 .30301 m .33539 .35927 L .28913 .35722 L p .544 .324 .532 r
F P
0 g
s
.28913 .35722 m .38603 .28571 L .42389 .30301 L p .544 .324 .532 r
F P
0 g
s
.21004 .44798 m .28913 .35722 L .33539 .35927 L p .544 .324 .532 r
F P
0 g
s
.28913 .35722 m .21004 .44798 L .16065 .4762 L p .544 .324 .532 r
F P
0 g
s
.64401 .15324 m .51373 .16881 L .46319 .19808 L p .544 .324 .532 r
F P
0 g
s
.46319 .19808 m .58991 .16906 L .64401 .15324 L p .544 .324 .532 r
F P
0 g
s
.58991 .16906 m .46319 .19808 L .41968 .23808 L p .544 .324 .532 r
F P
0 g
s
.41968 .23808 m .53828 .19879 L .58991 .16906 L p .544 .324 .532 r
F P
0 g
s
.53828 .19879 m .41968 .23808 L .38745 .28489 L p .544 .324 .532 r
F P
0 g
s
.09465 .536 m .05967 .66472 L .07224 .70715 L p .544 .324 .532 r
F P
0 g
s
.07224 .70715 m .09088 .58404 L .09465 .536 L p .544 .324 .532 r
F P
0 g
s
.11159 .59105 m .16065 .4762 L .21004 .44798 L p .544 .324 .532 r
F P
0 g
s
.16065 .4762 m .11159 .59105 L .07762 .64002 L p .544 .324 .532 r
F P
0 g
s
.07762 .64002 m .11713 .51621 L .16065 .4762 L p .544 .324 .532 r
F P
0 g
s
.11713 .51621 m .07762 .64002 L .05734 .6926 L p .544 .324 .532 r
F P
0 g
s
.05734 .6926 m .08371 .56412 L .11713 .51621 L p .544 .324 .532 r
F P
0 g
s
.59966 .22458 m .49261 .23984 L .45396 .22326 L p .544 .324 .532 r
F P
0 g
s
.45396 .22326 m .57281 .19374 L .59966 .22458 L p .544 .324 .532 r
F P
0 g
s
.51832 .27105 m .42389 .30301 L .38603 .28571 L p .544 .324 .532 r
F P
0 g
s
.38603 .28571 m .49261 .23984 L .51832 .27105 L p .544 .324 .532 r
F P
0 g
s
.6952 .15325 m .56643 .15324 L .51373 .16881 L p .544 .324 .532 r
F P
0 g
s
.51373 .16881 m .64401 .15324 L .6952 .15325 L p .544 .324 .532 r
F P
0 g
s
.38745 .28489 m .4941 .23941 L .53828 .19879 L p .544 .324 .532 r
F P
0 g
s
.4941 .23941 m .38745 .28489 L .36978 .33402 L p .544 .324 .532 r
F P
0 g
s
.28856 .40231 m .36978 .33402 L .38745 .28489 L p .544 .324 .532 r
F P
0 g
s
.21097 .44664 m .15635 .54897 L .18535 .57716 L p .544 .324 .532 r
F P
0 g
s
.18535 .57716 m .22509 .48577 L .21097 .44664 L p .544 .324 .532 r
F P
0 g
s
.14302 .50911 m .10368 .62503 L .13222 .65433 L p .544 .324 .532 r
F P
0 g
s
.13222 .65433 m .15635 .54897 L .14302 .50911 L p .544 .324 .532 r
F P
0 g
s
.33539 .35927 m .26051 .43447 L .21004 .44798 L p .544 .324 .532 r
F P
0 g
s
.1558 .55042 m .21004 .44798 L .26051 .43447 L p .544 .324 .532 r
F P
0 g
s
.21004 .44798 m .1558 .55042 L .11159 .59105 L p .544 .324 .532 r
F P
0 g
s
.08371 .56412 m .05734 .6926 L .05309 .7436 L p .544 .324 .532 r
F P
0 g
s
.05309 .7436 m .06379 .61531 L .08371 .56412 L p .544 .324 .532 r
F P
0 g
s
.6855 .20018 m .57281 .19374 L .533 .1776 L p .544 .324 .532 r
F P
0 g
s
.533 .1776 m .65729 .16928 L .6855 .20018 L p .544 .324 .532 r
F P
0 g
s
.44876 .335 m .37288 .37754 L .33539 .35927 L p .544 .324 .532 r
F P
0 g
s
.33539 .35927 m .42389 .30301 L .44876 .335 L p .544 .324 .532 r
F P
0 g
s
.26051 .43447 m .33539 .35927 L .37288 .37754 L p .544 .324 .532 r
F P
0 g
s
.36978 .33402 m .28856 .40231 L .30368 .44116 L p .544 .324 .532 r
F P
0 g
s
.28856 .40231 m .22509 .48577 L .25493 .51319 L p .544 .324 .532 r
F P
0 g
s
.25493 .51319 m .30368 .44116 L .28856 .40231 L p .544 .324 .532 r
F P
0 g
s
.09088 .58404 m .07224 .70715 L .10073 .73782 L p .544 .324 .532 r
F P
0 g
s
.10073 .73782 m .10368 .62503 L .09088 .58404 L p .544 .324 .532 r
F P
0 g
s
.73809 .16954 m .61602 .15324 L .56643 .15324 L p .544 .324 .532 r
F P
0 g
s
.56643 .15324 m .6952 .15325 L .73809 .16954 L p .544 .324 .532 r
F P
0 g
s
.36978 .33402 m .46165 .28697 L .4941 .23941 L p .544 .324 .532 r
F P
0 g
s
.46165 .28697 m .36978 .33402 L .36877 .38055 L p .544 .324 .532 r
F P
0 g
s
.30368 .44116 m .36877 .38055 L .36978 .33402 L p .544 .324 .532 r
F P
0 g
s
.37288 .37754 m .30702 .43732 L .26051 .43447 L p .544 .324 .532 r
F P
0 g
s
.20595 .52205 m .26051 .43447 L .30702 .43732 L p .544 .324 .532 r
F P
0 g
s
.26051 .43447 m .20595 .52205 L .1558 .55042 L p .544 .324 .532 r
F P
0 g
s
.06379 .61531 m .05309 .7436 L .06578 .78768 L p .544 .324 .532 r
F P
0 g
s
.06578 .78768 m .05967 .66472 L .06379 .61531 L p .544 .324 .532 r
F P
0 g
s
.61009 .26722 m .51832 .27105 L .49261 .23984 L p .544 .324 .532 r
F P
0 g
s
.49261 .23984 m .59966 .22458 L .61009 .26722 L p .544 .324 .532 r
F P
0 g
s
.52776 .31396 m .44876 .335 L .42389 .30301 L p .544 .324 .532 r
F P
0 g
s
.42389 .30301 m .51832 .27105 L .52776 .31396 L p .544 .324 .532 r
F P
0 g
s
.22509 .48577 m .18535 .57716 L .22738 .59013 L p .544 .324 .532 r
F P
0 g
s
.22738 .59013 m .25493 .51319 L .22509 .48577 L p .544 .324 .532 r
F P
0 g
s
.70952 .1785 m .58991 .16906 L .53828 .19879 L p .544 .324 .532 r
F P
0 g
s
.53828 .19879 m .65392 .19442 L .70952 .1785 L p .544 .324 .532 r
F P
0 g
s
.65392 .19442 m .53828 .19879 L .4941 .23941 L p .544 .324 .532 r
F P
0 g
s
.4941 .23941 m .60108 .2246 L .65392 .19442 L p .544 .324 .532 r
F P
0 g
s
.60108 .2246 m .4941 .23941 L .46165 .28697 L p .544 .324 .532 r
F P
0 g
s
.15635 .54897 m .13222 .65433 L .17391 .66825 L p .544 .324 .532 r
F P
0 g
s
.17391 .66825 m .18535 .57716 L .15635 .54897 L p .544 .324 .532 r
F P
0 g
s
.13212 .65575 m .1558 .55042 L .20595 .52205 L p .544 .324 .532 r
F P
0 g
s
.1558 .55042 m .13212 .65575 L .09761 .70589 L p .544 .324 .532 r
F P
0 g
s
.09761 .70589 m .11159 .59105 L .1558 .55042 L p .544 .324 .532 r
F P
0 g
s
.11159 .59105 m .09761 .70589 L .0771 .75996 L p .544 .324 .532 r
F P
0 g
s
.0771 .75996 m .07762 .64002 L .11159 .59105 L p .544 .324 .532 r
F P
0 g
s
.76237 .17877 m .64401 .15324 L .58991 .16906 L p .544 .324 .532 r
F P
0 g
s
.58991 .16906 m .70952 .1785 L .76237 .17877 L p .544 .324 .532 r
F P
0 g
s
.46165 .28697 m .55608 .26597 L .60108 .2246 L p .544 .324 .532 r
F P
0 g
s
.55608 .26597 m .46165 .28697 L .44426 .33689 L p .544 .324 .532 r
F P
0 g
s
.36877 .38055 m .44426 .33689 L .46165 .28697 L p .544 .324 .532 r
F P
0 g
s
.30702 .43732 m .25719 .50887 L .20595 .52205 L p .544 .324 .532 r
F P
0 g
s
.17715 .61435 m .20595 .52205 L .25719 .50887 L p .544 .324 .532 r
F P
0 g
s
.20595 .52205 m .17715 .61435 L .13212 .65575 L p .544 .324 .532 r
F P
0 g
s
.07762 .64002 m .0771 .75996 L .07297 .81263 L p .544 .324 .532 r
F P
0 g
s
.07297 .81263 m .05734 .6926 L .07762 .64002 L p .544 .324 .532 r
F P
0 g
s
.76778 .20096 m .65729 .16928 L .61602 .15324 L p .544 .324 .532 r
F P
0 g
s
.61602 .15324 m .73809 .16954 L .76778 .20096 L p .544 .324 .532 r
F P
0 g
s
.44426 .33689 m .36877 .38055 L .38502 .41959 L p .544 .324 .532 r
F P
0 g
s
.36877 .38055 m .30368 .44116 L .33466 .46821 L p .544 .324 .532 r
F P
0 g
s
.33466 .46821 m .38502 .41959 L .36877 .38055 L p .544 .324 .532 r
F P
0 g
s
.69704 .24306 m .59966 .22458 L .57281 .19374 L p .544 .324 .532 r
F P
0 g
s
.57281 .19374 m .6855 .20018 L .69704 .24306 L p .544 .324 .532 r
F P
0 g
s
.39728 .41064 m .34461 .45674 L .30702 .43732 L p .544 .324 .532 r
F P
0 g
s
.30702 .43732 m .37288 .37754 L .39728 .41064 L p .544 .324 .532 r
F P
0 g
s
.25719 .50887 m .30702 .43732 L .34461 .45674 L p .544 .324 .532 r
F P
0 g
s
.45742 .37863 m .39728 .41064 L .37288 .37754 L p .544 .324 .532 r
F P
0 g
s
.37288 .37754 m .44876 .335 L .45742 .37863 L p .544 .324 .532 r
F P
0 g
s
.05967 .66472 m .06578 .78768 L .09467 .81986 L p .544 .324 .532 r
F P
0 g
s
.09467 .81986 m .07224 .70715 L .05967 .66472 L p .544 .324 .532 r
F P
0 g
s
.30368 .44116 m .25493 .51319 L .29774 .52544 L p .544 .324 .532 r
F P
0 g
s
.29774 .52544 m .33466 .46821 L .30368 .44116 L p .544 .324 .532 r
F P
0 g
s
.10368 .62503 m .10073 .73782 L .14256 .75287 L p .544 .324 .532 r
F P
0 g
s
.14256 .75287 m .13222 .65433 L .10368 .62503 L p .544 .324 .532 r
F P
0 g
s
.80691 .19569 m .6952 .15325 L .64401 .15324 L p .544 .324 .532 r
F P
0 g
s
.64401 .15324 m .76237 .17877 L .80691 .19569 L p .544 .324 .532 r
F P
0 g
s
.44426 .33689 m .52328 .31453 L .55608 .26597 L p .544 .324 .532 r
F P
0 g
s
.52328 .31453 m .44426 .33689 L .444 .3842 L p .544 .324 .532 r
F P
0 g
s
.38502 .41959 m .444 .3842 L .44426 .33689 L p .544 .324 .532 r
F P
0 g
s
.34461 .45674 m .30441 .51253 L .25719 .50887 L p .544 .324 .532 r
F P
0 g
s
.22832 .58571 m .25719 .50887 L .30441 .51253 L p .544 .324 .532 r
F P
0 g
s
.25719 .50887 m .22832 .58571 L .17715 .61435 L p .544 .324 .532 r
F P
0 g
s
.05734 .6926 m .07297 .81263 L .08615 .85841 L p .544 .324 .532 r
F P
0 g
s
.08615 .85841 m .05309 .7436 L .05734 .6926 L p .544 .324 .532 r
F P
0 g
s
.60236 .31716 m .52776 .31396 L .51832 .27105 L p .544 .324 .532 r
F P
0 g
s
.51832 .27105 m .61009 .26722 L .60236 .31716 L p .544 .324 .532 r
F P
0 g
s
.51933 .36401 m .45742 .37863 L .44876 .335 L p .544 .324 .532 r
F P
0 g
s
.44876 .335 m .52776 .31396 L .51933 .36401 L p .544 .324 .532 r
F P
0 g
s
.25493 .51319 m .22738 .59013 L .27802 .58588 L p .544 .324 .532 r
F P
0 g
s
.27802 .58588 m .29774 .52544 L .25493 .51319 L p .544 .324 .532 r
F P
0 g
s
.18535 .57716 m .17391 .66825 L .22438 .66469 L p .544 .324 .532 r
F P
0 g
s
.22438 .66469 m .22738 .59013 L .18535 .57716 L p .544 .324 .532 r
F P
0 g
s
.78049 .24455 m .6855 .20018 L .65729 .16928 L p .544 .324 .532 r
F P
0 g
s
.65729 .16928 m .76778 .20096 L .78049 .24455 L p .544 .324 .532 r
F P
0 g
s
.444 .3842 m .38502 .41959 L .41738 .44669 L p .544 .324 .532 r
F P
0 g
s
.38502 .41959 m .33466 .46821 L .37865 .48001 L p .544 .324 .532 r
F P
0 g
s
.37865 .48001 m .41738 .44669 L .38502 .41959 L p .544 .324 .532 r
F P
0 g
s
.40541 .45541 m .36896 .49121 L .34461 .45674 L p .544 .324 .532 r
F P
0 g
s
.34461 .45674 m .39728 .41064 L .40541 .45541 L p .544 .324 .532 r
F P
0 g
s
.30441 .51253 m .34461 .45674 L .36896 .49121 L p .544 .324 .532 r
F P
0 g
s
.07224 .70715 m .09467 .81986 L .13712 .83612 L p .544 .324 .532 r
F P
0 g
s
.13712 .83612 m .10073 .73782 L .07224 .70715 L p .544 .324 .532 r
F P
0 g
s
.69004 .29337 m .61009 .26722 L .59966 .22458 L p .544 .324 .532 r
F P
0 g
s
.59966 .22458 m .69704 .24306 L .69004 .29337 L p .544 .324 .532 r
F P
0 g
s
.44834 .42928 m .40541 .45541 L .39728 .41064 L p .544 .324 .532 r
F P
0 g
s
.39728 .41064 m .45742 .37863 L .44834 .42928 L p .544 .324 .532 r
F P
0 g
s
.33466 .46821 m .29774 .52544 L .34902 .52059 L p .544 .324 .532 r
F P
0 g
s
.34902 .52059 m .37865 .48001 L .33466 .46821 L p .544 .324 .532 r
F P
0 g
s
.7553 .2277 m .65392 .19442 L .60108 .2246 L p .544 .324 .532 r
F P
0 g
s
.60108 .2246 m .69826 .24355 L .7553 .2277 L p .544 .324 .532 r
F P
0 g
s
.69826 .24355 m .60108 .2246 L .55608 .26597 L p .544 .324 .532 r
F P
0 g
s
.13222 .65433 m .14256 .75287 L .19335 .75006 L p .544 .324 .532 r
F P
0 g
s
.19335 .75006 m .17391 .66825 L .13222 .65433 L p .544 .324 .532 r
F P
0 g
s
.55608 .26597 m .64422 .27412 L .69826 .24355 L p .544 .324 .532 r
F P
0 g
s
.64422 .27412 m .55608 .26597 L .52328 .31453 L p .544 .324 .532 r
F P
0 g
s
.17796 .70282 m .17715 .61435 L .22832 .58571 L p .544 .324 .532 r
F P
0 g
s
.17715 .61435 m .17796 .70282 L .14295 .75412 L p .544 .324 .532 r
F P
0 g
s
.14295 .75412 m .13212 .65575 L .17715 .61435 L p .544 .324 .532 r
F P
0 g
s
.13212 .65575 m .14295 .75412 L .12239 .80964 L p .544 .324 .532 r
F P
0 g
s
.12239 .80964 m .09761 .70589 L .13212 .65575 L p .544 .324 .532 r
F P
0 g
s
.83806 .22805 m .73809 .16954 L .6952 .15325 L p .544 .324 .532 r
F P
0 g
s
.6952 .15325 m .80691 .19569 L .83806 .22805 L p .544 .324 .532 r
F P
0 g
s
.444 .3842 m .50604 .36559 L .52328 .31453 L p .544 .324 .532 r
F P
0 g
s
.50604 .36559 m .444 .3842 L .46142 .42392 L p .544 .324 .532 r
F P
0 g
s
.41738 .44669 m .46142 .42392 L .444 .3842 L p .544 .324 .532 r
F P
0 g
s
.36896 .49121 m .34259 .53318 L .30441 .51253 L p .544 .324 .532 r
F P
0 g
s
.2807 .57277 m .30441 .51253 L .34259 .53318 L p .544 .324 .532 r
F P
0 g
s
.30441 .51253 m .2807 .57277 L .22832 .58571 L p .544 .324 .532 r
F P
0 g
s
.05309 .7436 m .08615 .85841 L .11586 .89212 L p .544 .324 .532 r
F P
0 g
s
.11586 .89212 m .06578 .78768 L .05309 .7436 L p .544 .324 .532 r
F P
0 g
s
.80968 .2285 m .70952 .1785 L .65392 .19442 L p .544 .324 .532 r
F P
0 g
s
.65392 .19442 m .7553 .2277 L .80968 .2285 L p .544 .324 .532 r
F P
0 g
s
.52328 .31453 m .59834 .3163 L .64422 .27412 L p .544 .324 .532 r
F P
0 g
s
.59834 .3163 m .52328 .31453 L .50604 .36559 L p .544 .324 .532 r
F P
0 g
s
.22385 .66062 m .22832 .58571 L .2807 .57277 L p .544 .324 .532 r
F P
0 g
s
.22832 .58571 m .22385 .66062 L .17796 .70282 L p .544 .324 .532 r
F P
0 g
s
.09761 .70589 m .12239 .80964 L .11867 .86389 L p .544 .324 .532 r
F P
0 g
s
.11867 .86389 m .0771 .75996 L .09761 .70589 L p .544 .324 .532 r
F P
0 g
s
.5769 .36871 m .51933 .36401 L .52776 .31396 L p .544 .324 .532 r
F P
0 g
s
.52776 .31396 m .60236 .31716 L .5769 .36871 L p .544 .324 .532 r
F P
0 g
s
.49353 .41551 m .44834 .42928 L .45742 .37863 L p .544 .324 .532 r
F P
0 g
s
.45742 .37863 m .51933 .36401 L .49353 .41551 L p .544 .324 .532 r
F P
0 g
s
.29774 .52544 m .27802 .58588 L .33154 .56445 L p .544 .324 .532 r
F P
0 g
s
.33154 .56445 m .34902 .52059 L .29774 .52544 L p .544 .324 .532 r
F P
0 g
s
.22738 .59013 m .22438 .66469 L .27792 .6436 L p .544 .324 .532 r
F P
0 g
s
.27792 .6436 m .27802 .58588 L .22738 .59013 L p .544 .324 .532 r
F P
0 g
s
.6648 .3454 m .60236 .31716 L .61009 .26722 L p .544 .324 .532 r
F P
0 g
s
.61009 .26722 m .69004 .29337 L .6648 .3454 L p .544 .324 .532 r
F P
0 g
s
.42212 .48117 m .39579 .50709 L .40541 .45541 L p .544 .324 .532 r
F P
0 g
s
.40541 .45541 m .44834 .42928 L .42212 .48117 L p .544 .324 .532 r
F P
0 g
s
.36896 .49121 m .40541 .45541 L .39579 .50709 L p .544 .324 .532 r
F P
0 g
s
.41738 .44669 m .37865 .48001 L .43099 .47472 L p .544 .324 .532 r
F P
0 g
s
.37865 .48001 m .34902 .52059 L .40296 .49878 L p .544 .324 .532 r
F P
0 g
s
.40296 .49878 m .43099 .47472 L .37865 .48001 L p .544 .324 .532 r
F P
0 g
s
.17391 .66825 m .19335 .75006 L .24737 .72922 L p .544 .324 .532 r
F P
0 g
s
.24737 .72922 m .22438 .66469 L .17391 .66825 L p .544 .324 .532 r
F P
0 g
s
.77416 .29573 m .69704 .24306 L .6855 .20018 L p .544 .324 .532 r
F P
0 g
s
.6855 .20018 m .78049 .24455 L .77416 .29573 L p .544 .324 .532 r
F P
0 g
s
.85571 .24639 m .76237 .17877 L .70952 .1785 L p .544 .324 .532 r
F P
0 g
s
.70952 .1785 m .80968 .2285 L .85571 .24639 L p .544 .324 .532 r
F P
0 g
s
.46142 .42392 m .41738 .44669 L .46284 .45839 L p .544 .324 .532 r
F P
0 g
s
.43099 .47472 m .46284 .45839 L .41738 .44669 L p .544 .324 .532 r
F P
0 g
s
.39579 .50709 m .37686 .53745 L .36896 .49121 L p .544 .324 .532 r
F P
0 g
s
.34259 .53318 m .36896 .49121 L .37686 .53745 L p .544 .324 .532 r
F P
0 g
s
.50604 .36559 m .56508 .36601 L .59834 .3163 L p .544 .324 .532 r
F P
0 g
s
.56508 .36601 m .50604 .36559 L .50643 .41409 L p .544 .324 .532 r
F P
0 g
s
.46142 .42392 m .50643 .41409 L .50604 .36559 L p .544 .324 .532 r
F P
0 g
s
.34259 .53318 m .32905 .57718 L .2807 .57277 L p .544 .324 .532 r
F P
0 g
s
.27621 .6316 m .2807 .57277 L .32905 .57718 L p .544 .324 .532 r
F P
0 g
s
.2807 .57277 m .27621 .6316 L .22385 .66062 L p .544 .324 .532 r
F P
0 g
s
.10073 .73782 m .13712 .83612 L .18871 .83405 L p .544 .324 .532 r
F P
0 g
s
.18871 .83405 m .14256 .75287 L .10073 .73782 L p .544 .324 .532 r
F P
0 g
s
.0771 .75996 m .11867 .86389 L .1327 .91123 L p .544 .324 .532 r
F P
0 g
s
.1327 .91123 m .07297 .81263 L .0771 .75996 L p .544 .324 .532 r
F P
0 g
s
.53644 .41572 m .49353 .41551 L .51933 .36401 L p .544 .324 .532 r
F P
0 g
s
.51933 .36401 m .5769 .36871 L .53644 .41572 L p .544 .324 .532 r
F P
0 g
s
.45315 .46232 m .42212 .48117 L .44834 .42928 L p .544 .324 .532 r
F P
0 g
s
.44834 .42928 m .49353 .41551 L .45315 .46232 L p .544 .324 .532 r
F P
0 g
s
.34902 .52059 m .33154 .56445 L .38159 .52812 L p .544 .324 .532 r
F P
0 g
s
.38159 .52812 m .40296 .49878 L .34902 .52059 L p .544 .324 .532 r
F P
0 g
s
.27802 .58588 m .27792 .6436 L .32818 .6072 L p .544 .324 .532 r
F P
0 g
s
.32818 .6072 m .33154 .56445 L .27802 .58588 L p .544 .324 .532 r
F P
0 g
s
.85185 .27283 m .76778 .20096 L .73809 .16954 L p .544 .324 .532 r
F P
0 g
s
.73809 .16954 m .83806 .22805 L .85185 .27283 L p .544 .324 .532 r
F P
0 g
s
.50643 .41409 m .46142 .42392 L .49528 .45151 L p .544 .324 .532 r
F P
0 g
s
.46284 .45839 m .49528 .45151 L .46142 .42392 L p .544 .324 .532 r
F P
0 g
s
.37686 .53745 m .36731 .56918 L .34259 .53318 L p .544 .324 .532 r
F P
0 g
s
.32905 .57718 m .34259 .53318 L .36731 .56918 L p .544 .324 .532 r
F P
0 g
s
.06578 .78768 m .11586 .89212 L .1594 .90957 L p .544 .324 .532 r
F P
0 g
s
.1594 .90957 m .09467 .81986 L .06578 .78768 L p .544 .324 .532 r
F P
0 g
s
.77502 .29668 m .69826 .24355 L .64422 .27412 L p .544 .324 .532 r
F P
0 g
s
.64422 .27412 m .71679 .31227 L .77502 .29668 L p .544 .324 .532 r
F P
0 g
s
.71679 .31227 m .64422 .27412 L .59834 .3163 L p .544 .324 .532 r
F P
0 g
s
.59834 .3163 m .66169 .34312 L .71679 .31227 L p .544 .324 .532 r
F P
0 g
s
.66169 .34312 m .59834 .3163 L .56508 .36601 L p .544 .324 .532 r
F P
0 g
s
.24535 .72593 m .22385 .66062 L .27621 .6316 L p .544 .324 .532 r
F P
0 g
s
.22385 .66062 m .24535 .72593 L .20999 .77827 L p .544 .324 .532 r
F P
0 g
s
.20999 .77827 m .17796 .70282 L .22385 .66062 L p .544 .324 .532 r
F P
0 g
s
.17796 .70282 m .20999 .77827 L .18959 .835 L p .544 .324 .532 r
F P
0 g
s
.18959 .835 m .14295 .75412 L .17796 .70282 L p .544 .324 .532 r
F P
0 g
s
.48577 .4525 m .45315 .46232 L .49353 .41551 L p .544 .324 .532 r
F P
0 g
s
.49353 .41551 m .53644 .41572 L .48577 .4525 L p .544 .324 .532 r
F P
0 g
s
.40296 .49878 m .38159 .52812 L .42212 .48117 L p .544 .324 .532 r
F P
0 g
s
.42212 .48117 m .45315 .46232 L .40296 .49878 L p .544 .324 .532 r
F P
0 g
s
.39579 .50709 m .42212 .48117 L .38159 .52812 L p .544 .324 .532 r
F P
0 g
s
.43099 .47472 m .40296 .49878 L .45315 .46232 L p .544 .324 .532 r
F P
0 g
s
.33154 .56445 m .32818 .6072 L .36908 .55979 L p .544 .324 .532 r
F P
0 g
s
.36908 .55979 m .38159 .52812 L .33154 .56445 L p .544 .324 .532 r
F P
0 g
s
.62404 .39293 m .5769 .36871 L .60236 .31716 L p .544 .324 .532 r
F P
0 g
s
.60236 .31716 m .6648 .3454 L .62404 .39293 L p .544 .324 .532 r
F P
0 g
s
.46284 .45839 m .43099 .47472 L .48577 .4525 L p .544 .324 .532 r
F P
0 g
s
.45315 .46232 m .48577 .4525 L .43099 .47472 L p .544 .324 .532 r
F P
0 g
s
.38159 .52812 m .36908 .55979 L .39579 .50709 L p .544 .324 .532 r
F P
0 g
s
.37686 .53745 m .39579 .50709 L .36908 .55979 L p .544 .324 .532 r
F P
0 g
s
.22438 .66469 m .24737 .72922 L .29818 .69256 L p .544 .324 .532 r
F P
0 g
s
.29818 .69256 m .27792 .6436 L .22438 .66469 L p .544 .324 .532 r
F P
0 g
s
.88814 .28007 m .80691 .19569 L .76237 .17877 L p .544 .324 .532 r
F P
0 g
s
.76237 .17877 m .85571 .24639 L .88814 .28007 L p .544 .324 .532 r
F P
0 g
s
.50643 .41409 m .54782 .41847 L .56508 .36601 L p .544 .324 .532 r
F P
0 g
s
.54782 .41847 m .50643 .41409 L .52495 .45494 L p .544 .324 .532 r
F P
0 g
s
.49528 .45151 m .52495 .45494 L .50643 .41409 L p .544 .324 .532 r
F P
0 g
s
.36731 .56918 m .36827 .59901 L .32905 .57718 L p .544 .324 .532 r
F P
0 g
s
.32999 .61876 m .32905 .57718 L .36827 .59901 L p .544 .324 .532 r
F P
0 g
s
.32905 .57718 m .32999 .61876 L .27621 .6316 L p .544 .324 .532 r
F P
0 g
s
.07297 .81263 m .1327 .91123 L .16362 .94632 L p .544 .324 .532 r
F P
0 g
s
.16362 .94632 m .08615 .85841 L .07297 .81263 L p .544 .324 .532 r
F P
0 g
s
.74902 .34865 m .69004 .29337 L .69704 .24306 L p .544 .324 .532 r
F P
0 g
s
.69704 .24306 m .77416 .29573 L .74902 .34865 L p .544 .324 .532 r
F P
0 g
s
.49528 .45151 m .46284 .45839 L .51661 .45283 L p .544 .324 .532 r
F P
0 g
s
.48577 .4525 m .51661 .45283 L .46284 .45839 L p .544 .324 .532 r
F P
0 g
s
.36908 .55979 m .36686 .59053 L .37686 .53745 L p .544 .324 .532 r
F P
0 g
s
.36731 .56918 m .37686 .53745 L .36686 .59053 L p .544 .324 .532 r
F P
0 g
s
.83064 .29825 m .7553 .2277 L .69826 .24355 L p .544 .324 .532 r
F P
0 g
s
.69826 .24355 m .77502 .29668 L .83064 .29825 L p .544 .324 .532 r
F P
0 g
s
.14256 .75287 m .18871 .83405 L .24361 .81338 L p .544 .324 .532 r
F P
0 g
s
.24361 .81338 m .19335 .75006 L .14256 .75287 L p .544 .324 .532 r
F P
0 g
s
.56508 .36601 m .61498 .38607 L .66169 .34312 L p .544 .324 .532 r
F P
0 g
s
.61498 .38607 m .56508 .36601 L .54782 .41847 L p .544 .324 .532 r
F P
0 g
s
.29208 .68297 m .27621 .6316 L .32999 .61876 L p .544 .324 .532 r
F P
0 g
s
.27621 .6316 m .29208 .68297 L .24535 .72593 L p .544 .324 .532 r
F P
0 g
s
.14295 .75412 m .18959 .835 L .18653 .89053 L p .544 .324 .532 r
F P
0 g
s
.18653 .89053 m .12239 .80964 L .14295 .75412 L p .544 .324 .532 r
F P
0 g
s
.57256 .43021 m .53644 .41572 L .5769 .36871 L p .544 .324 .532 r
F P
0 g
s
.5769 .36871 m .62404 .39293 L .57256 .43021 L p .544 .324 .532 r
F P
0 g
s
.51661 .45283 m .48577 .4525 L .53644 .41572 L p .544 .324 .532 r
F P
0 g
s
.36686 .59053 m .36908 .55979 L .32818 .6072 L p .544 .324 .532 r
F P
0 g
s
.27792 .6436 m .29818 .69256 L .33964 .64438 L p .544 .324 .532 r
F P
0 g
s
.33964 .64438 m .32818 .6072 L .27792 .6436 L p .544 .324 .532 r
F P
0 g
s
.84609 .32529 m .78049 .24455 L .76778 .20096 L p .544 .324 .532 r
F P
0 g
s
.76778 .20096 m .85185 .27283 L .84609 .32529 L p .544 .324 .532 r
F P
0 g
s
.52495 .45494 m .49528 .45151 L .54241 .46347 L p .544 .324 .532 r
F P
0 g
s
.51661 .45283 m .54241 .46347 L .49528 .45151 L p .544 .324 .532 r
F P
0 g
s
.36686 .59053 m .37532 .6171 L .36731 .56918 L p .544 .324 .532 r
F P
0 g
s
.36827 .59901 m .36731 .56918 L .37532 .6171 L p .544 .324 .532 r
F P
0 g
s
.09467 .81986 m .1594 .90957 L .21224 .90816 L p .544 .324 .532 r
F P
0 g
s
.21224 .90816 m .13712 .83612 L .09467 .81986 L p .544 .324 .532 r
F P
0 g
s
.53644 .41572 m .57256 .43021 L .51661 .45283 L p .544 .324 .532 r
F P
0 g
s
.32818 .6072 m .33964 .64438 L .36686 .59053 L p .544 .324 .532 r
F P
0 g
s
.8778 .31736 m .80968 .2285 L .7553 .2277 L p .544 .324 .532 r
F P
0 g
s
.7553 .2277 m .83064 .29825 L .8778 .31736 L p .544 .324 .532 r
F P
0 g
s
.54782 .41847 m .58118 .43697 L .61498 .38607 L p .544 .324 .532 r
F P
0 g
s
.58118 .43697 m .54782 .41847 L .54867 .46851 L p .544 .324 .532 r
F P
0 g
s
.52495 .45494 m .54867 .46851 L .54782 .41847 L p .544 .324 .532 r
F P
0 g
s
.36827 .59901 m .37983 .62375 L .32999 .61876 L p .544 .324 .532 r
F P
0 g
s
.34567 .65351 m .32999 .61876 L .37983 .62375 L p .544 .324 .532 r
F P
0 g
s
.32999 .61876 m .34567 .65351 L .29208 .68297 L p .544 .324 .532 r
F P
0 g
s
.12239 .80964 m .18653 .89053 L .20169 .93911 L p .544 .324 .532 r
F P
0 g
s
.20169 .93911 m .11867 .86389 L .12239 .80964 L p .544 .324 .532 r
F P
0 g
s
.70775 .39699 m .6648 .3454 L .69004 .29337 L p .544 .324 .532 r
F P
0 g
s
.69004 .29337 m .74902 .34865 L .70775 .39699 L p .544 .324 .532 r
F P
0 g
s
.54241 .46347 m .51661 .45283 L .57256 .43021 L p .544 .324 .532 r
F P
0 g
s
.37532 .6171 m .36686 .59053 L .33964 .64438 L p .544 .324 .532 r
F P
0 g
s
.19335 .75006 m .24361 .81338 L .29528 .77627 L p .544 .324 .532 r
F P
0 g
s
.29528 .77627 m .24737 .72922 L .19335 .75006 L p .544 .324 .532 r
F P
0 g
s
.90282 .32641 m .83806 .22805 L .80691 .19569 L p .544 .324 .532 r
F P
0 g
s
.80691 .19569 m .88814 .28007 L .90282 .32641 L p .544 .324 .532 r
F P
0 g
s
.54867 .46851 m .52495 .45494 L .56028 .48347 L p .544 .324 .532 r
F P
0 g
s
.54241 .46347 m .56028 .48347 L .52495 .45494 L p .544 .324 .532 r
F P
0 g
s
.37532 .6171 m .3938 .63656 L .36827 .59901 L p .544 .324 .532 r
F P
0 g
s
.37983 .62375 m .36827 .59901 L .3938 .63656 L p .544 .324 .532 r
F P
0 g
s
.08615 .85841 m .16362 .94632 L .20864 .96479 L p .544 .324 .532 r
F P
0 g
s
.20864 .96479 m .11586 .89212 L .08615 .85841 L p .544 .324 .532 r
F P
0 g
s
.76494 .37829 m .71679 .31227 L .66169 .34312 L p .544 .324 .532 r
F P
0 g
s
.66169 .34312 m .70592 .39347 L .76494 .37829 L p .544 .324 .532 r
F P
0 g
s
.70592 .39347 m .66169 .34312 L .61498 .38607 L p .544 .324 .532 r
F P
0 g
s
.61498 .38607 m .65005 .42443 L .70592 .39347 L p .544 .324 .532 r
F P
0 g
s
.65005 .42443 m .61498 .38607 L .58118 .43697 L p .544 .324 .532 r
F P
0 g
s
.32745 .72107 m .29208 .68297 L .34567 .65351 L p .544 .324 .532 r
F P
0 g
s
.29208 .68297 m .32745 .72107 L .29191 .77417 L p .544 .324 .532 r
F P
0 g
s
.29191 .77417 m .24535 .72593 L .29208 .68297 L p .544 .324 .532 r
F P
0 g
s
.24535 .72593 m .29191 .77417 L .27187 .83171 L p .544 .324 .532 r
F P
0 g
s
.27187 .83171 m .20999 .77827 L .24535 .72593 L p .544 .324 .532 r
F P
0 g
s
.65523 .43489 m .62404 .39293 L .6648 .3454 L p .544 .324 .532 r
F P
0 g
s
.6648 .3454 m .70775 .39699 L .65523 .43489 L p .544 .324 .532 r
F P
0 g
s
.57256 .43021 m .59783 .45787 L .54241 .46347 L p .544 .324 .532 r
F P
0 g
s
.59783 .45787 m .57256 .43021 L .62404 .39293 L p .544 .324 .532 r
F P
0 g
s
.36514 .67183 m .33964 .64438 L .29818 .69256 L p .544 .324 .532 r
F P
0 g
s
.33964 .64438 m .36514 .67183 L .37532 .6171 L p .544 .324 .532 r
F P
0 g
s
.24737 .72922 m .29528 .77627 L .33745 .7271 L p .544 .324 .532 r
F P
0 g
s
.33745 .7271 m .29818 .69256 L .24737 .72922 L p .544 .324 .532 r
F P
0 g
s
.8209 .37945 m .77416 .29573 L .78049 .24455 L p .544 .324 .532 r
F P
0 g
s
.78049 .24455 m .84609 .32529 L .8209 .37945 L p .544 .324 .532 r
F P
0 g
s
.56028 .48347 m .54241 .46347 L .59783 .45787 L p .544 .324 .532 r
F P
0 g
s
.3938 .63656 m .37532 .6171 L .36514 .67183 L p .544 .324 .532 r
F P
0 g
s
.13712 .83612 m .21224 .90816 L .26838 .88755 L p .544 .324 .532 r
F P
0 g
s
.26838 .88755 m .18871 .83405 L .13712 .83612 L p .544 .324 .532 r
F P
0 g
s
.62404 .39293 m .65523 .43489 L .59783 .45787 L p .544 .324 .532 r
F P
0 g
s
.29818 .69256 m .33745 .7271 L .36514 .67183 L p .544 .324 .532 r
F P
0 g
s
.82129 .38078 m .77502 .29668 L .71679 .31227 L p .544 .324 .532 r
F P
0 g
s
.71679 .31227 m .76494 .37829 L .82129 .38078 L p .544 .324 .532 r
F P
0 g
s
.58118 .43697 m .60265 .46802 L .65005 .42443 L p .544 .324 .532 r
F P
0 g
s
.54867 .46851 m .56373 .49097 L .58118 .43697 L p .544 .324 .532 r
F P
0 g
s
.60265 .46802 m .58118 .43697 L .56373 .49097 L p .544 .324 .532 r
F P
0 g
s
.37983 .62375 m .40099 .64061 L .34567 .65351 L p .544 .324 .532 r
F P
0 g
s
.37486 .67747 m .34567 .65351 L .40099 .64061 L p .544 .324 .532 r
F P
0 g
s
.34567 .65351 m .37486 .67747 L .32745 .72107 L p .544 .324 .532 r
F P
0 g
s
.91114 .35264 m .85571 .24639 L .80968 .2285 L p .544 .324 .532 r
F P
0 g
s
.80968 .2285 m .8778 .31736 L .91114 .35264 L p .544 .324 .532 r
F P
0 g
s
.20999 .77827 m .27187 .83171 L .26968 .88805 L p .544 .324 .532 r
F P
0 g
s
.26968 .88805 m .18959 .835 L .20999 .77827 L p .544 .324 .532 r
F P
0 g
s
.56373 .49097 m .54867 .46851 L .5681 .51086 L p .544 .324 .532 r
F P
0 g
s
.56028 .48347 m .5681 .51086 L .54867 .46851 L p .544 .324 .532 r
F P
0 g
s
.3938 .63656 m .42047 .64661 L .37983 .62375 L p .544 .324 .532 r
F P
0 g
s
.40099 .64061 m .37983 .62375 L .42047 .64661 L p .544 .324 .532 r
F P
0 g
s
.11867 .86389 m .20169 .93911 L .23412 .97524 L p .544 .324 .532 r
F P
0 g
s
.23412 .97524 m .1327 .91123 L .11867 .86389 L p .544 .324 .532 r
F P
0 g
s
.89744 .38049 m .85185 .27283 L .83806 .22805 L p .544 .324 .532 r
F P
0 g
s
.83806 .22805 m .90282 .32641 L .89744 .38049 L p .544 .324 .532 r
F P
0 g
s
.5681 .51086 m .56028 .48347 L .60911 .49604 L p .544 .324 .532 r
F P
0 g
s
.59783 .45787 m .60911 .49604 L .56028 .48347 L p .544 .324 .532 r
F P
0 g
s
.36514 .67183 m .40228 .68622 L .3938 .63656 L p .544 .324 .532 r
F P
0 g
s
.42047 .64661 m .3938 .63656 L .40228 .68622 L p .544 .324 .532 r
F P
0 g
s
.11586 .89212 m .20864 .96479 L .26306 .9639 L p .544 .324 .532 r
F P
0 g
s
.26306 .9639 m .1594 .90957 L .11586 .89212 L p .544 .324 .532 r
F P
0 g
s
.77896 .42883 m .74902 .34865 L .77416 .29573 L p .544 .324 .532 r
F P
0 g
s
.77416 .29573 m .8209 .37945 L .77896 .42883 L p .544 .324 .532 r
F P
0 g
s
.60911 .49604 m .59783 .45787 L .65523 .43489 L p .544 .324 .532 r
F P
0 g
s
.40228 .68622 m .36514 .67183 L .33745 .7271 L p .544 .324 .532 r
F P
0 g
s
.86906 .40127 m .83064 .29825 L .77502 .29668 L p .544 .324 .532 r
F P
0 g
s
.77502 .29668 m .82129 .38078 L .86906 .40127 L p .544 .324 .532 r
F P
0 g
s
.18871 .83405 m .26838 .88755 L .32113 .84985 L p .544 .324 .532 r
F P
0 g
s
.32113 .84985 m .24361 .81338 L .18871 .83405 L p .544 .324 .532 r
F P
0 g
s
.5681 .51086 m .56477 .54273 L .56373 .49097 L p .544 .324 .532 r
F P
0 g
s
.56373 .49097 m .56829 .52003 L .60265 .46802 L p .544 .324 .532 r
F P
0 g
s
.56829 .52003 m .56373 .49097 L .56477 .54273 L p .544 .324 .532 r
F P
0 g
s
.42047 .64661 m .45253 .64593 L .40099 .64061 L p .544 .324 .532 r
F P
0 g
s
.4296 .64756 m .40099 .64061 L .45253 .64593 L p .544 .324 .532 r
F P
0 g
s
.40099 .64061 m .4296 .64756 L .37486 .67747 L p .544 .324 .532 r
F P
0 g
s
.18959 .835 m .26968 .88805 L .28615 .93733 L p .544 .324 .532 r
F P
0 g
s
.28615 .93733 m .18653 .89053 L .18959 .835 L p .544 .324 .532 r
F P
0 g
s
.725 .46299 m .70592 .39347 L .65005 .42443 L p .544 .324 .532 r
F P
0 g
s
.65005 .42443 m .66573 .47763 L .725 .46299 L p .544 .324 .532 r
F P
0 g
s
.66573 .47763 m .65005 .42443 L .60265 .46802 L p .544 .324 .532 r
F P
0 g
s
.60265 .46802 m .60948 .50855 L .66573 .47763 L p .544 .324 .532 r
F P
0 g
s
.60948 .50855 m .60265 .46802 L .56829 .52003 L p .544 .324 .532 r
F P
0 g
s
.41473 .68763 m .37486 .67747 L .4296 .64756 L p .544 .324 .532 r
F P
0 g
s
.37486 .67747 m .41473 .68763 L .37922 .74109 L p .544 .324 .532 r
F P
0 g
s
.37922 .74109 m .32745 .72107 L .37486 .67747 L p .544 .324 .532 r
F P
0 g
s
.32745 .72107 m .37922 .74109 L .35969 .79892 L p .544 .324 .532 r
F P
0 g
s
.35969 .79892 m .29191 .77417 L .32745 .72107 L p .544 .324 .532 r
F P
0 g
s
.92639 .40076 m .88814 .28007 L .85571 .24639 L p .544 .324 .532 r
F P
0 g
s
.85571 .24639 m .91114 .35264 L .92639 .40076 L p .544 .324 .532 r
F P
0 g
s
.56477 .54273 m .5681 .51086 L .60471 .54071 L p .544 .324 .532 r
F P
0 g
s
.60911 .49604 m .60471 .54071 L .5681 .51086 L p .544 .324 .532 r
F P
0 g
s
.40228 .68622 m .4472 .68554 L .42047 .64661 L p .544 .324 .532 r
F P
0 g
s
.45253 .64593 m .42047 .64661 L .4472 .68554 L p .544 .324 .532 r
F P
0 g
s
.1327 .91123 m .23412 .97524 L .28088 .99442 L p .544 .324 .532 r
F P
0 g
s
.28088 .99442 m .16362 .94632 L .1327 .91123 L p .544 .324 .532 r
F P
0 g
s
.72524 .46742 m .70775 .39699 L .74902 .34865 L p .544 .324 .532 r
F P
0 g
s
.74902 .34865 m .77896 .42883 L .72524 .46742 L p .544 .324 .532 r
F P
0 g
s
.65523 .43489 m .66627 .49064 L .60911 .49604 L p .544 .324 .532 r
F P
0 g
s
.66627 .49064 m .65523 .43489 L .70775 .39699 L p .544 .324 .532 r
F P
0 g
s
.39216 .74271 m .33745 .7271 L .29528 .77627 L p .544 .324 .532 r
F P
0 g
s
.33745 .7271 m .39216 .74271 L .40228 .68622 L p .544 .324 .532 r
F P
0 g
s
.24361 .81338 m .32113 .84985 L .36409 .79953 L p .544 .324 .532 r
F P
0 g
s
.36409 .79953 m .29528 .77627 L .24361 .81338 L p .544 .324 .532 r
F P
0 g
s
.78146 .46645 m .76494 .37829 L .70592 .39347 L p .544 .324 .532 r
F P
0 g
s
.70592 .39347 m .725 .46299 L .78146 .46645 L p .544 .324 .532 r
F P
0 g
s
.56829 .52003 m .56161 .55256 L .60948 .50855 L p .544 .324 .532 r
F P
0 g
s
.56161 .55256 m .56829 .52003 L .55047 .57551 L p .544 .324 .532 r
F P
0 g
s
.56477 .54273 m .55047 .57551 L .56829 .52003 L p .544 .324 .532 r
F P
0 g
s
.45253 .64593 m .48641 .63442 L .4296 .64756 L p .544 .324 .532 r
F P
0 g
s
.4626 .64361 m .4296 .64756 L .48641 .63442 L p .544 .324 .532 r
F P
0 g
s
.4296 .64756 m .4626 .64361 L .41473 .68763 L p .544 .324 .532 r
F P
0 g
s
.29191 .77417 m .35969 .79892 L .35847 .85545 L p .544 .324 .532 r
F P
0 g
s
.35847 .85545 m .27187 .83171 L .29191 .77417 L p .544 .324 .532 r
F P
0 g
s
.70775 .39699 m .72524 .46742 L .66627 .49064 L p .544 .324 .532 r
F P
0 g
s
.29528 .77627 m .36409 .79953 L .39216 .74271 L p .544 .324 .532 r
F P
0 g
s
.87206 .43614 m .84609 .32529 L .85185 .27283 L p .544 .324 .532 r
F P
0 g
s
.85185 .27283 m .89744 .38049 L .87206 .43614 L p .544 .324 .532 r
F P
0 g
s
.60471 .54071 m .60911 .49604 L .66627 .49064 L p .544 .324 .532 r
F P
0 g
s
.4472 .68554 m .40228 .68622 L .39216 .74271 L p .544 .324 .532 r
F P
0 g
s
.1594 .90957 m .26306 .9639 L .3207 .94321 L p .544 .324 .532 r
F P
0 g
s
.3207 .94321 m .21224 .90816 L .1594 .90957 L p .544 .324 .532 r
F P
0 g
s
.9028 .43823 m .8778 .31736 L .83064 .29825 L p .544 .324 .532 r
F P
0 g
s
.83064 .29825 m .86906 .40127 L .9028 .43823 L p .544 .324 .532 r
F P
0 g
s
.55047 .57551 m .56477 .54273 L .58477 .58683 L p .544 .324 .532 r
F P
0 g
s
.60471 .54071 m .58477 .58683 L .56477 .54273 L p .544 .324 .532 r
F P
0 g
s
.4472 .68554 m .49487 .6695 L .45253 .64593 L p .544 .324 .532 r
F P
0 g
s
.48641 .63442 m .45253 .64593 L .49487 .6695 L p .544 .324 .532 r
F P
0 g
s
.18653 .89053 m .28615 .93733 L .32023 .974 L p .544 .324 .532 r
F P
0 g
s
.32023 .974 m .20169 .93911 L .18653 .89053 L p .544 .324 .532 r
F P
0 g
s
.65941 .54011 m .66573 .47763 L .60948 .50855 L p .544 .324 .532 r
F P
0 g
s
.60948 .50855 m .60047 .55419 L .65941 .54011 L p .544 .324 .532 r
F P
0 g
s
.60047 .55419 m .60948 .50855 L .56161 .55256 L p .544 .324 .532 r
F P
0 g
s
.56161 .55256 m .5443 .58488 L .60047 .55419 L p .544 .324 .532 r
F P
0 g
s
.5443 .58488 m .56161 .55256 L .52674 .60544 L p .544 .324 .532 r
F P
0 g
s
.55047 .57551 m .52674 .60544 L .56161 .55256 L p .544 .324 .532 r
F P
0 g
s
.48641 .63442 m .51823 .61327 L .4626 .64361 L p .544 .324 .532 r
F P
0 g
s
.49627 .62904 m .4626 .64361 L .51823 .61327 L p .544 .324 .532 r
F P
0 g
s
.4626 .64361 m .49627 .62904 L .461 .68243 L p .544 .324 .532 r
F P
0 g
s
.461 .68243 m .41473 .68763 L .4626 .64361 L p .544 .324 .532 r
F P
0 g
s
.41473 .68763 m .461 .68243 L .44207 .73998 L p .544 .324 .532 r
F P
0 g
s
.44207 .73998 m .37922 .74109 L .41473 .68763 L p .544 .324 .532 r
F P
0 g
s
.82919 .48827 m .82129 .38078 L .76494 .37829 L p .544 .324 .532 r
F P
0 g
s
.76494 .37829 m .78146 .46645 L .82919 .48827 L p .544 .324 .532 r
F P
0 g
s
.52674 .60544 m .55047 .57551 L .55138 .62899 L p .544 .324 .532 r
F P
0 g
s
.58477 .58683 m .55138 .62899 L .55047 .57551 L p .544 .324 .532 r
F P
0 g
s
.49487 .6695 m .53968 .63975 L .48641 .63442 L p .544 .324 .532 r
F P
0 g
s
.51823 .61327 m .48641 .63442 L .53968 .63975 L p .544 .324 .532 r
F P
0 g
s
.27187 .83171 m .35847 .85545 L .37627 .9048 L p .544 .324 .532 r
F P
0 g
s
.37627 .9048 m .26968 .88805 L .27187 .83171 L p .544 .324 .532 r
F P
0 g
s
.57632 .59972 m .60047 .55419 L .5443 .58488 L p .544 .324 .532 r
F P
0 g
s
.5443 .58488 m .51823 .61327 L .57632 .59972 L p .544 .324 .532 r
F P
0 g
s
.51823 .61327 m .5443 .58488 L .49627 .62904 L p .544 .324 .532 r
F P
0 g
s
.52674 .60544 m .49627 .62904 L .5443 .58488 L p .544 .324 .532 r
F P
0 g
s
.49627 .62904 m .52674 .60544 L .50842 .66216 L p .544 .324 .532 r
F P
0 g
s
.50842 .66216 m .461 .68243 L .49627 .62904 L p .544 .324 .532 r
F P
0 g
s
.71533 .54446 m .725 .46299 L .66573 .47763 L p .544 .324 .532 r
F P
0 g
s
.66573 .47763 m .65941 .54011 L .71533 .54446 L p .544 .324 .532 r
F P
0 g
s
.55138 .62899 m .50842 .66216 L .52674 .60544 L p .544 .324 .532 r
F P
0 g
s
.53968 .63975 m .57632 .59972 L .51823 .61327 L p .544 .324 .532 r
F P
0 g
s
.37922 .74109 m .44207 .73998 L .44177 .79604 L p .544 .324 .532 r
F P
0 g
s
.44177 .79604 m .35969 .79892 L .37922 .74109 L p .544 .324 .532 r
F P
0 g
s
.92115 .45666 m .90282 .32641 L .88814 .28007 L p .544 .324 .532 r
F P
0 g
s
.88814 .28007 m .92639 .40076 L .92115 .45666 L p .544 .324 .532 r
F P
0 g
s
.58477 .58683 m .60471 .54071 L .65508 .55423 L p .544 .324 .532 r
F P
0 g
s
.66627 .49064 m .65508 .55423 L .60471 .54071 L p .544 .324 .532 r
F P
0 g
s
.39216 .74271 m .45652 .73683 L .4472 .68554 L p .544 .324 .532 r
F P
0 g
s
.49487 .6695 m .4472 .68554 L .45652 .73683 L p .544 .324 .532 r
F P
0 g
s
.16362 .94632 m .28088 .99442 L .33709 .99381 L p .544 .324 .532 r
F P
0 g
s
.33709 .99381 m .20864 .96479 L .16362 .94632 L p .544 .324 .532 r
F P
0 g
s
.82936 .48669 m .8209 .37945 L .84609 .32529 L p .544 .324 .532 r
F P
0 g
s
.84609 .32529 m .87206 .43614 L .82936 .48669 L p .544 .324 .532 r
F P
0 g
s
.65508 .55423 m .66627 .49064 L .72524 .46742 L p .544 .324 .532 r
F P
0 g
s
.45652 .73683 m .39216 .74271 L .36409 .79953 L p .544 .324 .532 r
F P
0 g
s
.21224 .90816 m .3207 .94321 L .37468 .90485 L p .544 .324 .532 r
F P
0 g
s
.37468 .90485 m .26838 .88755 L .21224 .90816 L p .544 .324 .532 r
F P
0 g
s
.63112 .60471 m .65941 .54011 L .60047 .55419 L p .544 .324 .532 r
F P
0 g
s
.60047 .55419 m .57632 .59972 L .63112 .60471 L p .544 .324 .532 r
F P
0 g
s
.461 .68243 m .50842 .66216 L .50886 .71715 L p .544 .324 .532 r
F P
0 g
s
.50886 .71715 m .44207 .73998 L .461 .68243 L p .544 .324 .532 r
F P
0 g
s
.91819 .4882 m .91114 .35264 L .8778 .31736 L p .544 .324 .532 r
F P
0 g
s
.8778 .31736 m .9028 .43823 L .91819 .4882 L p .544 .324 .532 r
F P
0 g
s
.65508 .55423 m .6223 .61826 L .58477 .58683 L p .544 .324 .532 r
F P
0 g
s
.55138 .62899 m .58477 .58683 L .6223 .61826 L p .544 .324 .532 r
F P
0 g
s
.45652 .73683 m .5231 .70949 L .49487 .6695 L p .544 .324 .532 r
F P
0 g
s
.53968 .63975 m .49487 .6695 L .5231 .70949 L p .544 .324 .532 r
F P
0 g
s
.20169 .93911 m .32023 .974 L .36881 .99347 L p .544 .324 .532 r
F P
0 g
s
.36881 .99347 m .23412 .97524 L .20169 .93911 L p .544 .324 .532 r
F P
0 g
s
.76236 .56737 m .78146 .46645 L .725 .46299 L p .544 .324 .532 r
F P
0 g
s
.725 .46299 m .71533 .54446 L .76236 .56737 L p .544 .324 .532 r
F P
0 g
s
.5838 .6636 m .63112 .60471 L .57632 .59972 L p .544 .324 .532 r
F P
0 g
s
.57632 .59972 m .53968 .63975 L .5838 .6636 L p .544 .324 .532 r
F P
0 g
s
.50842 .66216 m .55138 .62899 L .57151 .6749 L p .544 .324 .532 r
F P
0 g
s
.57151 .6749 m .50886 .71715 L .50842 .66216 L p .544 .324 .532 r
F P
0 g
s
.35969 .79892 m .44177 .79604 L .46074 .84477 L p .544 .324 .532 r
F P
0 g
s
.46074 .84477 m .35847 .85545 L .35969 .79892 L p .544 .324 .532 r
F P
0 g
s
.7744 .52596 m .77896 .42883 L .8209 .37945 L p .544 .324 .532 r
F P
0 g
s
.8209 .37945 m .82936 .48669 L .7744 .52596 L p .544 .324 .532 r
F P
0 g
s
.72524 .46742 m .71389 .5493 L .65508 .55423 L p .544 .324 .532 r
F P
0 g
s
.71389 .5493 m .72524 .46742 L .77896 .42883 L p .544 .324 .532 r
F P
0 g
s
.44672 .795 m .36409 .79953 L .32113 .84985 L p .544 .324 .532 r
F P
0 g
s
.36409 .79953 m .44672 .795 L .45652 .73683 L p .544 .324 .532 r
F P
0 g
s
.86272 .5268 m .86906 .40127 L .82129 .38078 L p .544 .324 .532 r
F P
0 g
s
.82129 .38078 m .82919 .48827 L .86272 .5268 L p .544 .324 .532 r
F P
0 g
s
.26838 .88755 m .37468 .90485 L .41842 .85334 L p .544 .324 .532 r
F P
0 g
s
.41842 .85334 m .32113 .84985 L .26838 .88755 L p .544 .324 .532 r
F P
0 g
s
.6223 .61826 m .57151 .6749 L .55138 .62899 L p .544 .324 .532 r
F P
0 g
s
.5231 .70949 m .5838 .6636 L .53968 .63975 L p .544 .324 .532 r
F P
0 g
s
.26968 .88805 m .37627 .9048 L .41193 .9414 L p .544 .324 .532 r
F P
0 g
s
.41193 .9414 m .28615 .93733 L .26968 .88805 L p .544 .324 .532 r
F P
0 g
s
.77896 .42883 m .7744 .52596 L .71389 .5493 L p .544 .324 .532 r
F P
0 g
s
.32113 .84985 m .41842 .85334 L .44672 .795 L p .544 .324 .532 r
F P
0 g
s
.67688 .62834 m .71533 .54446 L .65941 .54011 L p .544 .324 .532 r
F P
0 g
s
.65941 .54011 m .63112 .60471 L .67688 .62834 L p .544 .324 .532 r
F P
0 g
s
.44207 .73998 m .50886 .71715 L .52864 .76468 L p .544 .324 .532 r
F P
0 g
s
.52864 .76468 m .44177 .79604 L .44207 .73998 L p .544 .324 .532 r
F P
0 g
s
.89542 .5139 m .89744 .38049 L .90282 .32641 L p .544 .324 .532 r
F P
0 g
s
.90282 .32641 m .92115 .45666 L .89542 .5139 L p .544 .324 .532 r
F P
0 g
s
.6223 .61826 m .65508 .55423 L .71389 .5493 L p .544 .324 .532 r
F P
0 g
s
.5231 .70949 m .45652 .73683 L .44672 .795 L p .544 .324 .532 r
F P
0 g
s
.20864 .96479 m .33709 .99381 L .39635 .97291 L p .544 .324 .532 r
F P
0 g
s
.39635 .97291 m .26306 .9639 L .20864 .96479 L p .544 .324 .532 r
F P
0 g
s
.7951 .60713 m .82919 .48827 L .78146 .46645 L p .544 .324 .532 r
F P
0 g
s
.78146 .46645 m .76236 .56737 L .7951 .60713 L p .544 .324 .532 r
F P
0 g
s
.61368 .70412 m .67688 .62834 L .63112 .60471 L p .544 .324 .532 r
F P
0 g
s
.63112 .60471 m .5838 .6636 L .61368 .70412 L p .544 .324 .532 r
F P
0 g
s
.50886 .71715 m .57151 .6749 L .60945 .70801 L p .544 .324 .532 r
F P
0 g
s
.60945 .70801 m .52864 .76468 L .50886 .71715 L p .544 .324 .532 r
F P
0 g
s
.35847 .85545 m .46074 .84477 L .49768 .88067 L p .544 .324 .532 r
F P
0 g
s
.49768 .88067 m .37627 .9048 L .35847 .85545 L p .544 .324 .532 r
F P
0 g
s
.91277 .54588 m .92639 .40076 L .91114 .35264 L p .544 .324 .532 r
F P
0 g
s
.91114 .35264 m .91819 .4882 L .91277 .54588 L p .544 .324 .532 r
F P
0 g
s
.57151 .6749 m .6223 .61826 L .67387 .63301 L p .544 .324 .532 r
F P
0 g
s
.71389 .5493 m .67387 .63301 L .6223 .61826 L p .544 .324 .532 r
F P
0 g
s
.44672 .795 m .53354 .76206 L .5231 .70949 L p .544 .324 .532 r
F P
0 g
s
.5838 .6636 m .5231 .70949 L .53354 .76206 L p .544 .324 .532 r
F P
0 g
s
.23412 .97524 m .36881 .99347 L .42681 .99284 L p .544 .324 .532 r
F P
0 g
s
.42681 .99284 m .28088 .99442 L .23412 .97524 L p .544 .324 .532 r
F P
0 g
s
.87776 .57841 m .9028 .43823 L .86906 .40127 L p .544 .324 .532 r
F P
0 g
s
.86906 .40127 m .86272 .5268 L .87776 .57841 L p .544 .324 .532 r
F P
0 g
s
.53354 .76206 m .61368 .70412 L .5838 .6636 L p .544 .324 .532 r
F P
0 g
s
.67387 .63301 m .60945 .70801 L .57151 .6749 L p .544 .324 .532 r
F P
0 g
s
.28615 .93733 m .41193 .9414 L .46218 .96065 L p .544 .324 .532 r
F P
0 g
s
.46218 .96065 m .32023 .974 L .28615 .93733 L p .544 .324 .532 r
F P
0 g
s
.70833 .66879 m .76236 .56737 L .71533 .54446 L p .544 .324 .532 r
F P
0 g
s
.71533 .54446 m .67688 .62834 L .70833 .66879 L p .544 .324 .532 r
F P
0 g
s
.44177 .79604 m .52864 .76468 L .56638 .79935 L p .544 .324 .532 r
F P
0 g
s
.56638 .79935 m .46074 .84477 L .44177 .79604 L p .544 .324 .532 r
F P
0 g
s
.85193 .56562 m .87206 .43614 L .89744 .38049 L p .544 .324 .532 r
F P
0 g
s
.89744 .38049 m .89542 .5139 L .85193 .56562 L p .544 .324 .532 r
F P
0 g
s
.67387 .63301 m .71389 .5493 L .7744 .52596 L p .544 .324 .532 r
F P
0 g
s
.53354 .76206 m .44672 .795 L .41842 .85334 L p .544 .324 .532 r
F P
0 g
s
.26306 .9639 m .39635 .97291 L .45156 .93386 L p .544 .324 .532 r
F P
0 g
s
.45156 .93386 m .3207 .94321 L .26306 .9639 L p .544 .324 .532 r
F P
0 g
s
.79584 .60549 m .82936 .48669 L .87206 .43614 L p .544 .324 .532 r
F P
0 g
s
.87206 .43614 m .85193 .56562 L .79584 .60549 L p .544 .324 .532 r
F P
0 g
s
.7744 .52596 m .73401 .62877 L .67387 .63301 L p .544 .324 .532 r
F P
0 g
s
.73401 .62877 m .7744 .52596 L .82936 .48669 L p .544 .324 .532 r
F P
0 g
s
.52432 .82161 m .41842 .85334 L .37468 .90485 L p .544 .324 .532 r
F P
0 g
s
.41842 .85334 m .52432 .82161 L .53354 .76206 L p .544 .324 .532 r
F P
0 g
s
.3207 .94321 m .45156 .93386 L .49598 .88128 L p .544 .324 .532 r
F P
0 g
s
.49598 .88128 m .37468 .90485 L .3207 .94321 L p .544 .324 .532 r
F P
0 g
s
.82936 .48669 m .79584 .60549 L .73401 .62877 L p .544 .324 .532 r
F P
0 g
s
.80932 .65996 m .86272 .5268 L .82919 .48827 L p .544 .324 .532 r
F P
0 g
s
.82919 .48827 m .7951 .60713 L .80932 .65996 L p .544 .324 .532 r
F P
0 g
s
.37468 .90485 m .49598 .88128 L .52432 .82161 L p .544 .324 .532 r
F P
0 g
s
.62542 .75746 m .70833 .66879 L .67688 .62834 L p .544 .324 .532 r
F P
0 g
s
.67688 .62834 m .61368 .70412 L .62542 .75746 L p .544 .324 .532 r
F P
0 g
s
.52864 .76468 m .60945 .70801 L .66167 .72412 L p .544 .324 .532 r
F P
0 g
s
.66167 .72412 m .56638 .79935 L .52864 .76468 L p .544 .324 .532 r
F P
0 g
s
.37627 .9048 m .49768 .88067 L .5492 .89921 L p .544 .324 .532 r
F P
0 g
s
.5492 .89921 m .41193 .9414 L .37627 .9048 L p .544 .324 .532 r
F P
0 g
s
.88658 .60464 m .92115 .45666 L .92639 .40076 L p .544 .324 .532 r
F P
0 g
s
.92639 .40076 m .91277 .54588 L .88658 .60464 L p .544 .324 .532 r
F P
0 g
s
.60945 .70801 m .67387 .63301 L .73401 .62877 L p .544 .324 .532 r
F P
0 g
s
.61368 .70412 m .53354 .76206 L .52432 .82161 L p .544 .324 .532 r
F P
0 g
s
.28088 .99442 m .42681 .99284 L .48761 .9716 L p .544 .324 .532 r
F P
0 g
s
.48761 .9716 m .33709 .99381 L .28088 .99442 L p .544 .324 .532 r
F P
0 g
s
.87187 .63763 m .91819 .4882 L .9028 .43823 L p .544 .324 .532 r
F P
0 g
s
.9028 .43823 m .87776 .57841 L .87187 .63763 L p .544 .324 .532 r
F P
0 g
s
.7214 .72222 m .7951 .60713 L .76236 .56737 L p .544 .324 .532 r
F P
0 g
s
.76236 .56737 m .70833 .66879 L .7214 .72222 L p .544 .324 .532 r
F P
0 g
s
.52432 .82161 m .62542 .75746 L .61368 .70412 L p .544 .324 .532 r
F P
0 g
s
.73401 .62877 m .66167 .72412 L .60945 .70801 L p .544 .324 .532 r
F P
0 g
s
.46074 .84477 m .56638 .79935 L .61859 .81679 L p .544 .324 .532 r
F P
0 g
s
.61859 .81679 m .49768 .88067 L .46074 .84477 L p .544 .324 .532 r
F P
0 g
s
.32023 .974 m .46218 .96065 L .52174 .95968 L p .544 .324 .532 r
F P
0 g
s
.52174 .95968 m .36881 .99347 L .32023 .974 L p .544 .324 .532 r
F P
0 g
s
.84237 .6574 m .89542 .5139 L .92115 .45666 L p .544 .324 .532 r
F P
0 g
s
.92115 .45666 m .88658 .60464 L .84237 .6574 L p .544 .324 .532 r
F P
0 g
s
.66167 .72412 m .73401 .62877 L .79584 .60549 L p .544 .324 .532 r
F P
0 g
s
.62542 .75746 m .52432 .82161 L .49598 .88128 L p .544 .324 .532 r
F P
0 g
s
.33709 .99381 m .48761 .9716 L .54391 .93192 L p .544 .324 .532 r
F P
0 g
s
.54391 .93192 m .39635 .97291 L .33709 .99381 L p .544 .324 .532 r
F P
0 g
s
.8027 .72024 m .87776 .57841 L .86272 .5268 L p .544 .324 .532 r
F P
0 g
s
.86272 .5268 m .80932 .65996 L .8027 .72024 L p .544 .324 .532 r
F P
0 g
s
.61701 .81791 m .7214 .72222 L .70833 .66879 L p .544 .324 .532 r
F P
0 g
s
.70833 .66879 m .62542 .75746 L .61701 .81791 L p .544 .324 .532 r
F P
0 g
s
.56638 .79935 m .66167 .72412 L .72265 .72074 L p .544 .324 .532 r
F P
0 g
s
.72265 .72074 m .61859 .81679 L .56638 .79935 L p .544 .324 .532 r
F P
0 g
s
.41193 .9414 m .5492 .89921 L .60988 .8976 L p .544 .324 .532 r
F P
0 g
s
.60988 .8976 m .46218 .96065 L .41193 .9414 L p .544 .324 .532 r
F P
0 g
s
.84513 .69763 m .91277 .54588 L .91819 .4882 L p .544 .324 .532 r
F P
0 g
s
.91819 .4882 m .87187 .63763 L .84513 .69763 L p .544 .324 .532 r
F P
0 g
s
.79584 .60549 m .72265 .72074 L .66167 .72412 L p .544 .324 .532 r
F P
0 g
s
.49598 .88128 m .61701 .81791 L .62542 .75746 L p .544 .324 .532 r
F P
0 g
s
.36881 .99347 m .52174 .95968 L .58381 .93799 L p .544 .324 .532 r
F P
0 g
s
.58381 .93799 m .42681 .99284 L .36881 .99347 L p .544 .324 .532 r
F P
0 g
s
.7854 .6977 m .85193 .56562 L .89542 .5139 L p .544 .324 .532 r
F P
0 g
s
.89542 .5139 m .84237 .6574 L .7854 .6977 L p .544 .324 .532 r
F P
0 g
s
.72265 .72074 m .79584 .60549 L .85193 .56562 L p .544 .324 .532 r
F P
0 g
s
.71389 .78294 m .80932 .65996 L .7951 .60713 L p .544 .324 .532 r
F P
0 g
s
.7951 .60713 m .7214 .72222 L .71389 .78294 L p .544 .324 .532 r
F P
0 g
s
.61701 .81791 m .49598 .88128 L .45156 .93386 L p .544 .324 .532 r
F P
0 g
s
.39635 .97291 m .54391 .93192 L .58883 .87851 L p .544 .324 .532 r
F P
0 g
s
.58883 .87851 m .45156 .93386 L .39635 .97291 L p .544 .324 .532 r
F P
0 g
s
.49768 .88067 m .61859 .81679 L .67976 .81433 L p .544 .324 .532 r
F P
0 g
s
.67976 .81433 m .5492 .89921 L .49768 .88067 L p .544 .324 .532 r
F P
0 g
s
.85193 .56562 m .7854 .6977 L .72265 .72074 L p .544 .324 .532 r
F P
0 g
s
.45156 .93386 m .58883 .87851 L .61701 .81791 L p .544 .324 .532 r
F P
0 g
s
.80035 .75117 m .88658 .60464 L .91277 .54588 L p .544 .324 .532 r
F P
0 g
s
.91277 .54588 m .84513 .69763 L .80035 .75117 L p .544 .324 .532 r
F P
0 g
s
.77539 .78102 m .87187 .63763 L .87776 .57841 L p .544 .324 .532 r
F P
0 g
s
.87776 .57841 m .8027 .72024 L .77539 .78102 L p .544 .324 .532 r
F P
0 g
s
.61859 .81679 m .72265 .72074 L .7854 .6977 L p .544 .324 .532 r
F P
0 g
s
.58883 .87851 m .71389 .78294 L .7214 .72222 L p .544 .324 .532 r
F P
0 g
s
.7214 .72222 m .61701 .81791 L .58883 .87851 L p .544 .324 .532 r
F P
0 g
s
.7854 .6977 m .67976 .81433 L .61859 .81679 L p .544 .324 .532 r
F P
0 g
s
.42681 .99284 m .58381 .93799 L .64092 .89782 L p .544 .324 .532 r
F P
0 g
s
.64092 .89782 m .48761 .9716 L .42681 .99284 L p .544 .324 .532 r
F P
0 g
s
.46218 .96065 m .60988 .8976 L .67276 .87542 L p .544 .324 .532 r
F P
0 g
s
.67276 .87542 m .52174 .95968 L .46218 .96065 L p .544 .324 .532 r
F P
0 g
s
.68608 .84393 m .8027 .72024 L .80932 .65996 L p .544 .324 .532 r
F P
0 g
s
.80932 .65996 m .71389 .78294 L .68608 .84393 L p .544 .324 .532 r
F P
0 g
s
.5492 .89921 m .67976 .81433 L .74288 .79168 L p .544 .324 .532 r
F P
0 g
s
.74288 .79168 m .60988 .8976 L .5492 .89921 L p .544 .324 .532 r
F P
0 g
s
.74288 .79168 m .84237 .6574 L .88658 .60464 L p .544 .324 .532 r
F P
0 g
s
.88658 .60464 m .80035 .75117 L .74288 .79168 L p .544 .324 .532 r
F P
0 g
s
.67976 .81433 m .7854 .6977 L .84237 .6574 L p .544 .324 .532 r
F P
0 g
s
.71389 .78294 m .58883 .87851 L .54391 .93192 L p .544 .324 .532 r
F P
0 g
s
.48761 .9716 m .64092 .89782 L .68608 .84393 L p .544 .324 .532 r
F P
0 g
s
.68608 .84393 m .54391 .93192 L .48761 .9716 L p .544 .324 .532 r
F P
0 g
s
.84237 .6574 m .74288 .79168 L .67976 .81433 L p .544 .324 .532 r
F P
0 g
s
.54391 .93192 m .68608 .84393 L .71389 .78294 L p .544 .324 .532 r
F P
0 g
s
.73028 .83496 m .84513 .69763 L .87187 .63763 L p .544 .324 .532 r
F P
0 g
s
.87187 .63763 m .77539 .78102 L .73028 .83496 L p .544 .324 .532 r
F P
0 g
s
.52174 .95968 m .67276 .87542 L .73028 .83496 L p .544 .324 .532 r
F P
0 g
s
.73028 .83496 m .58381 .93799 L .52174 .95968 L p .544 .324 .532 r
F P
0 g
s
.64092 .89782 m .77539 .78102 L .8027 .72024 L p .544 .324 .532 r
F P
0 g
s
.8027 .72024 m .68608 .84393 L .64092 .89782 L p .544 .324 .532 r
F P
0 g
s
.60988 .8976 m .74288 .79168 L .80035 .75117 L p .544 .324 .532 r
F P
0 g
s
.80035 .75117 m .67276 .87542 L .60988 .8976 L p .544 .324 .532 r
F P
0 g
s
.67276 .87542 m .80035 .75117 L .84513 .69763 L p .544 .324 .532 r
F P
0 g
s
.84513 .69763 m .73028 .83496 L .67276 .87542 L p .544 .324 .532 r
F P
0 g
s
.58381 .93799 m .73028 .83496 L .77539 .78102 L p .544 .324 .532 r
F P
0 g
s
.77539 .78102 m .64092 .89782 L .58381 .93799 L p .544 .324 .532 r
F P
0 g
s
.25 Mabswid
.90961 0 m
.91004 .00069 L
s
.91004 .00069 m
1 .86608 L
s
1 .86608 m
.99951 .86548 L
s
.99951 .86548 m
.90961 0 L
s
.07163 .30846 m
0 1.12849 L
s
0 1.12849 m
.99951 .86548 L
s
.99951 .86548 m
.90961 0 L
s
.90961 0 m
.07163 .30846 L
s
0 1.12849 m
.00067 1.12896 L
s
2e-05 1.1285 m
.00065 1.12125 L
s
[(-1)] -0.00125 1.14299 .08735 -1 Mshowa
.00017 1.12861 m
.00081 1.12136 L
s
[(-0.5)] -0.00109 1.1431 .08732 -1 Mshowa
.00033 1.12872 m
.00097 1.12148 L
s
[(0)] -0.00093 1.14321 .08729 -1 Mshowa
.00049 1.12883 m
.00112 1.12159 L
s
[(0.5)] -0.00077 1.14332 .08726 -1 Mshowa
.00065 1.12894 m
.00128 1.1217 L
s
[(1)] -0.00061 1.14343 .08723 -1 Mshowa
.125 Mabswid
5e-05 1.12852 m
.00043 1.12417 L
s
8e-05 1.12854 m
.00046 1.12419 L
s
.00011 1.12856 m
.00049 1.12422 L
s
.00014 1.12859 m
.00052 1.12424 L
s
.00021 1.12863 m
.00059 1.12428 L
s
.00024 1.12865 m
.00062 1.12431 L
s
.00027 1.12868 m
.00065 1.12433 L
s
.0003 1.1287 m
.00068 1.12435 L
s
.00036 1.12874 m
.00074 1.1244 L
s
.0004 1.12877 m
.00078 1.12442 L
s
.00043 1.12879 m
.00081 1.12444 L
s
.00046 1.12881 m
.00084 1.12446 L
s
.00052 1.12885 m
.0009 1.12451 L
s
.00056 1.12888 m
.00093 1.12453 L
s
.00059 1.1289 m
.00097 1.12455 L
s
.00062 1.12892 m
.001 1.12457 L
s
.25 Mabswid
.91004 .00069 m
1 .86608 L
s
.91092 .00918 m
.90409 .01169 L
s
[(-500)] .92458 .00417 -1 .36696 Mshowa
.9313 .20523 m
.92442 .20758 L
s
[(0)] .94506 .20051 -1 .34299 Mshowa
.95365 .42023 m
.94672 .42242 L
s
[(500)] .96752 .41583 -1 .31684 Mshowa
.97827 .65708 m
.97129 .65909 L
s
[(1000)] .99225 .65305 -1 .28819 Mshowa
.125 Mabswid
.91485 .047 m
.91075 .04848 L
s
.91885 .08549 m
.91475 .08696 L
s
.92293 .12468 m
.91881 .12613 L
s
.92708 .16458 m
.92295 .16602 L
s
.9356 .24662 m
.93147 .24802 L
s
.93999 .2888 m
.93585 .29018 L
s
.94446 .33178 m
.94031 .33314 L
s
.94901 .37558 m
.94486 .37692 L
s
.95838 .46575 m
.95422 .46704 L
s
.96321 .51216 m
.95904 .51344 L
s
.96813 .5595 m
.96395 .56076 L
s
.97315 .6078 m
.96896 .60903 L
s
.9835 .70736 m
.9793 .70855 L
s
.98884 .75869 m
.98463 .75985 L
s
.99428 .8111 m
.99007 .81224 L
s
.99985 .86462 m
.99563 .86573 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{255.062, 287.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003o00017a000`40O003h00Oogoo003oOol00?mo
o`00ogoo003oOol00?moo`00ogoo003oOol00?moo`00ogoo003oOol00?moo`00ogoo003NOol30004
Ool20004Ool2000BOol00=eoo`05001oogooOol00002Ool01000Oomoo`000Woo00@007ooOol0015o
o`00egoo1@001Goo00@007ooOol0009oo`04001oogoo0002Ool00`00Oomoo`0?Ool00==oo`8000ao
o`04001oogoo0002Ool01000Oomoo`000Woo00<007ooOol03goo003@Ool300000goo001oo`07Ool4
0003Ool01000Oomoo`000Woo00@007ooOol0015oo`00cGoo0`000goo0P0027oo00<007ooOol017oo
00@007ooOol0009oo`04001oogoo000AOol00<]oo`8000Eoo`03001oo`0000Qoo`D000=oo`8000Ao
o`80019oo`00b7oo0`002Goo00<007ooOol0:7oo0035Ool3000<Ool00`00Oomoo`0XOol00<9oo`<0
011oo`03001oogoo02Moo`00`7oo0`004Woo00<007ooOol09goo002mOol3000EOol00`00Oomoo`0W
Ool00;Yoo`<001Qoo`03001oogoo02Moo`00^7oo0P006goo00<007ooOol09goo002eOol3000LOol2
000YOol00;9oo`<0021oo`03001oogoo02Moo`00[goo0`008goo00<007ooOol09goo002]Ool3000U
Ool00`00Oomoo`0WOol00:Yoo`<002Qoo`03001oogoo02Moo`00Ygoo0`00;7oo00<007ooOol09Woo
002UOol3000^Ool00`00Oomoo`0VOol00:9oo`<0035oo`03001oogoo02Ioo`00Wgoo0`00<goo0P00
:7oo002MOol3000fOol00`00Oomoo`0VOol009Yoo`<003Uoo`03001oogoo02Ioo`00Ugoo0`00?7oo
00<007ooOol09Woo002DOol3000oOol00`00Oomoo`0VOol0099oo`<0045oo`03001oogoo02Ioo`00
Sgoo0`00A7oo00<007ooOol09Woo002<Ool30018Ool00`00Oomoo`0UOol008Yoo`<004Uoo`8002Mo
o`00Qgoo0`00C7oo0P009goo0024Ool3001@Ool00`00Oomoo`0UOol0085oo`@0059oo`03001oogoo
02Eoo`00Ogoo0`00EGoo00<007ooOol09Goo001lOol3001HOol00`00Oomoo`0UOol007Uoo`@005Yo
o`03001oogoo02Eoo`00Mgoo0`003Goo8@00;goo00<007ooOol09Goo001dOol3000<Ool40004AE45
0003AE430003AE4300000dEA000000030005AE44000/Ool00`00Oomoo`0UOol0075oo`<000]oo``0
00E5D@<000m5D@D000=5D@@002Uoo`8002Ioo`00Kgoo0`002Woo1P002TEA2P001TEA0`0024EA1000
0TEA0`009Woo00<007oo00009Woo001/Ool30009Ool4000<AE450009AE48000014EA000000002TEA
00<004EAAE400`009Woo00<007ooOol097oo001YOol30008Ool70006AE470002AE400`00AE55D@0A
AE401000AE55DDEA100000=5D@000000200000A5D@00000002=oo`03001oogoo02Aoo`00IWoo1000
1goo0`000dEA0P001dEA1@000dEA0P005DEA00<004EAAE400TEA0`000dEA0P001DEA00<004EA0000
100087oo00<007ooOol00Woo0P0087oo001TOol30006Ool40002AE4200000dEA0015D@04AE440005
AE43000HAE440008AE420004AE400`00AE55D@05000NOol01@00Oomoogoo00000Woo00<007ooOol0
7Goo001QOol30006Ool30003AE420002AE420002AE440009AE400`00AE55D@0FAE43000=AE420003
AE400`00AE55D@02AE400`00AE400002000KOol01@00Oomoogoo00000Woo00<007ooOol07Goo001N
Ool40006Ool20004AE420003AE45000;AE420005AE4E000AAE420002AE400`00AE55D@02AE401@00
AE55DDEA00006Woo00D007ooOomoo`00009oo`03001oogoo01eoo`00G7oo0`0027oo0P000TEA0`00
0dEA0`0034EA300034EA0`0014EA0`0000=5D@0000003DEA0P0000=5D@0000000dEA0P000TEA00<0
07ooOol05goo00D007ooOomoo`00009oo`03001oogoo01eoo`00FGoo0`002Goo0P000TEA0P0014EA
0P0034EA1@002TEA00<004EAAE4024EA0P002DEA00<004EAAE400P003DEA00@004EAAE4000A5D@04
0015DDEA000HOol01@00Oomoogoo00000Woo00<007ooOol07Goo001FOol40009Ool300000dEA0000
0004AE43000:AE4500000dEA0015D@0;AE400`00AE55D@05AE42000<AE401000AE55DDEA0P0034EA
00@004EAAE4000A5D@800003AE4007oo01Eoo`03001oo`0000=oo`80021oo`00Dgoo10002goo1@00
0dEA0`0000=5D@00AE401TEA1@0014EA00<004EAAE4034EA00<004EAAE400TEA0P003dEA00<004EA
AE400TEA0P002dEA00@004EAAE4000E5D@030015D@0001Moo`03001oogoo02=oo`00DGoo0`0037oo
10000dEA0`000TEA0P0014EA100024EA00<004EAAE403TEA00@004EA00000155D@030015DDEA00A5
D@<000Q5D@050015DDEAAE400007AE400`00Oomoo`0DOol00`00Oomoo`0SOol004ioo`<000eoo`@0
00A5D@030015DDEA00<000A5D@8000]5D@030015DDEA00e5D@L00115D@030015DDEA00I5D@@000E5
D@030015DDEA0095D@030015DDEA00E5D@03001oogoo01=oo`03001oogoo02=oo`00Bgoo10003Woo
0`0014EA0`000dEA00<004EAAE400`000TEA0P0024EA00<004EAAE4024EA1P0000=5D@00AE4014EA
1@002dEA00<004EAAE4024EA4@0014EA00<007ooOol04Woo00<007ooOol08goo0019Ool3000?Ool4
0003AE420005AE440007AE420005AE400`00AE55D@04AE450006AE400`00AE55D@09AE450006AE40
0`00AE55D@04AE450004AE400`00AE55D@07AE400`00AE40000200000dEA0000000COol00`00Oomo
o`0SOol004Ioo`<0011oo`D00095D@8000E5D@<00115D@030015D@0000D000Y5D@030015DDEA00m5
D@D00095D@030015D@0000<000Y5D@030015DDEA00M5D@040015DDEAAE44000BOol00`00Oomoo`0S
Ool004=oo`@0015oo`800004AE400000AE420006AE400`00AE40000?AE44000?AE400`00AE55D@0E
AE44000?AE400`00AE55D@07AE400`00AE55D@03AE42000AOol00`00Oomoo`0SOol0045oo`<0019o
o`<00003AE4004EA008000I5D@800003AE4004EA00a5D@<00003AE4004EA00m5D@030015DDEA01I5
D@050015DDEAAE40000?AE400`00AE55D@07AE400`00AE55D@02AE400`00AE40000?Ool2000UOol0
03ioo`<001=oo`@00004AE4000000006AE4300000dEA0015D@0:AE430003AE400`00AE55D@0>AE40
0`00AE55D@0EAE420002AE400`00AE55D@02000=AE420008AE401P00AE55DDEA0015D@<000moo`03
001oogoo02=oo`00>goo100057oo0`000TEA0P001dEA0P000dEA00<004EAAE401dEA0P001DEA00<0
04EAAE403TEA00<004EAAE4054EA0P0014EA00<004EAAE400TEA00<004EAAE402dEA0P0024EA00<0
04EAAE400dEA0`003goo00<007ooOol08Woo000hOol4000EOol200000dEA0015D@020007AE430003
AE400`00AE55D@05AE430007AE400`00AE55D@0=AE400`00AE55D@0DAE400`00AE55D@04AE400`00
AE55D@03AE400`00AE55D@09AE401000AE40000024EA00D004EAAE4004EA00800003AE4007oo00eo
o`03001oogoo029oo`00=Woo0`005Woo0P000TEA00D004EA0015D@0000I5D@8000A5D@030015DDEA
00=5D@<000U5D@030015DDEA00]5D@P00115D@8000M5D@030015DDEA00A5D@8000U5D@030015DDEA
008000Q5D@030015D@000095D@800003AE4007oo00aoo`03001oogoo029oo`00<goo10005goo00<0
04EAAE400P0000A5D@00AE4000E5D@8000E5D@030015DDEA0095D@8000]5D@030015DDEA00I5D@T0
00E5D@X000E5D@030015DDEA00I5D@030015DDEA00M5D@030015DDEA00I5D@040015DDEAAE420007
AE400`00AE55D@02AE420002AE400`00Oomoo`0:Ool00`00Oomoo`0ROol0031oo`@001Uoo`040015
DDEA0002AE400`00AE400004AE420007AE400`00AE400002000<AE400`00AE55D@05AE430006AE40
0`00AE55D@0=AE470008AE400`00AE55D@08AE420005AE400`00AE55D@03AE420007AE400`00AE40
0003AE401000AE55D@002goo00<007ooOol08Woo000^Ool3000KOol01000AE55D@000TEA00@004EA
AE400095D@8000Q5D@<000m5D@040015DDEAAE440002AE400`00AE55D@03AE400`00AE55D@0;AE40
0`00AE55D@03AE401000AE55DDEA0P001TEA00<004EAAE402TEA00<004EAAE400TEA00<004EAAE40
14EA0P001dEA0P000dEA00D004EAAE55D@0000Yoo`03001oogoo029oo`00:goo0`007Goo00D004EA
000004EA00800095D@050015D@000015D@040003AE42000AAE450007AE400`00AE55D@02AE400`00
AE55D@0;AE400`00AE55D@02AE400`00AE55D@04AE420004AE400`00AE55D@0;AE401@00AE55DDEA
00001dEA0P0024EA00D004EAAE55D@000095D@03001oogoo00Qoo`03001oogoo029oo`00:7oo1000
7Woo00<004EA00000TEA00L004EAAE55D@00AE400009AE43000?AE43000;AE401@00AE55DDEA0000
3DEA00<004EAAE400TEA00<004EAAE401dEA0P000TEA00<004EAAE4034EA0P0000=5D@00AE401dEA
0P001dEA00D004EAAE55D@000095D@03001oogoo00Qoo`03001oogoo029oo`009Goo100087oo00<0
04EA00000TEA00L004EAAE55D@00AE400009AE4200000dEA0015D@0;AE4300000dEA0015D@0;AE40
1000AE55D@003TEA00D004EAAE55D@0000a5D@030015D@000115D@8000Q5D@030015D@0000M5D@05
0015DDEAAE400002AE400`00Oomoo`06Ool2000TOol002=oo`<0029oo`<00095D@030015DDEA0095
D@8000Q5D@<00003AE4004EA00U5D@<000=5D@030015DDEA00]5D@040015DDEA000>AE401000AE55
D@003TEA00<004EA00003TEA40000dEA00<004EA00000dEA00@004EAAE4000Uoo`03001oogoo029o
o`0087oo10008goo0P000TEA0P0014EA0P0024EA0P000dEA00<004EAAE401TEA0P001TEA00<004EA
AE402dEA00<004EA00003dEA00<004EA00003dEA00@004EAAE4000Q5D@D00095D@030015DDEA00U5
D@030015D@0000800095D@030015DDEA0095D@030015D@0000Yoo`03001oogoo025oo`007Goo1000
9Goo0P0000A5D@00000000A5D@8000Q5D@8000A5D@030015DDEA00I5D@030015DDEA00E5D@030015
DDEA00a5D@8000m5D@800115D@050015DDEAAE400003AE440006AE400`00AE40000;AE400`00AE55
D@0300000dEA0015D@03AE400`00AE400009Ool00`00Oomoo`0QOol001aoo`8002Moo`800003AE40
000000E5D@8000M5D@<000A5D@030015DDEA00E5D@800003AE4004EA00A5D@030015DDEA00e5D@03
0015DDEA00e5D@800115D@030015DDEA00=5D@<000Y5D@030015D@0000]5D@030015DDEA00=5D@80
00A5D@030015D@0000Uoo`03001oogoo025oo`0077oo0P009Goo100000=5D@00AE4014EA00<004EA
AE401TEA0P001TEA00<004EAAE400dEA0P0014EA00<004EAAE400TEA00<004EAAE402TEA5@0044EA
00@004EAAE55D@800003AE4004EA00U5D@050015DDEAAE40000:AE400`00AE55D@05AE420004AE40
0`00Oomoo`07Ool00`00Oomoo`0QOol001aoo`8002Aoo`800004AE4004EA0005AE400`00AE55D@06
AE420007AE400`00AE55D@03000;AE400`00AE55D@07AE4400000dEA0015D@08AE4600000dEA0000
0002000=AE401@00AE55DDEA000014EA00<004EAAE401dEA00<004EAAE400TEA00<004EAAE4024EA
00<004EAAE401TEA00H004EAAE4004EA0008Ool00`00Oomoo`0QOol001aoo`8002=oo`8000=5D@03
0015DDEA00=5D@030015DDEA00I5D@030015DDEA00M5D@040015D@00000<AE400`00AE55D@03AE45
0004AE400`00AE40000>AE400`00AE55D@04000;AE401000AE4000001TEA00<004EAAE401DEA00<0
04EAAE400dEA00<004EAAE4024EA00<004EA00001TEA0P000dEA00<007ooOol01Woo00<007ooOol0
8Goo000LOol2000ROol20002AE420005AE400`00AE55D@05AE420009AE43000>AE400`00AE400003
0009AE400`00AE40000=AE420005AE440007AE430009AE400`00AE55D@03AE400`00AE55D@05AE40
0`00AE55D@08AE420006AE400`00AE400002AE400`00Oomoo`06Ool00`00Oomoo`0QOol001aoo`80
025oo`050015D@00AE400006AE400`00AE55D@05AE420009AE42000?AE43000=AE42000=AE400`00
AE400007AE440005AE400`00AE55D@09AE400`00AE55D@03AE400`00AE55D@05AE400`00AE55D@08
AE420006AE401P00AE55D@00AE4000Moo`8002=oo`0077oo0P0087oo00D004EAAE55D@0000I5D@03
0015DDEA00E5D@030015DDEA00Q5D@030015D@0000e5D@@000e5D@030015D@0000e5D@8000Y5D@@0
0003AE40000000e5D@050015DDEAAE400009AE400`00AE55D@07AE400`00AE400006AE400`00AE55
D@030007Ool00`00Oomoo`0QOol001]oo`80021oo`050015DDEAAE400005AE420006AE42000:AE40
1000AE55D@0034EA00<004EAAE400P003DEA00<004EA000034EA00<004EA00003DEA0P0044EA00@0
04EAAE4000U5D@030015DDEA00I5D@040015DDEA0006AE401000AE55DDEA0P001goo00<007ooOol0
8Goo000KOol2000OOol01@00AE55DDEA00001DEA00<004EAAE401DEA00<004EAAE402DEA00D004EA
AE55D@0000Y5D@8000=5D@030015D@0000a5D@030015D@0000]5D@030015D@0000i5D@<00115D@80
00]5D@030015DDEA00E5D@040015DDEA0006AE400`00AE55D@02AE400`00Oomoo`06Ool00`00Oomo
o`0POol001]oo`8001ioo`050015DDEAAE400005AE400`00AE55D@05AE400`00AE55D@08AE420004
AE400`00AE55D@06AE420005AE400`00AE40000;AE401000AE55D@002dEA00<004EA00003DEA00@0
04EAAE400115D@8000]5D@030015DDEA00A5D@050015DDEAAE400006AE400`00AE55D@02AE420007
Ool00`00Oomoo`0POol001]oo`8001eoo`030015DDEA0095D@030015DDEA0095D@030015DDEA00=5
D@P000E5D@8000E5D@030015DDEA00A5D@8000M5D@030015D@0000]5D@030015D@0000]5D@040015
DDEA000<AE401P00AE55D@00AE4000m5D@030015D@0000]5D@030015DDEA00=5D@050015DDEAAE40
0006AE401@00AE55D@00AE400P001goo00<007ooOol087oo000KOol2000LOol00`00AE55D@02AE40
0`00AE55D@02AE400`00AE55D@040002AE400`00AE55D@03AE420002AE400`00AE55D@04AE400`00
AE55D@04AE420008AE400`00AE40000;AE400`00AE55D@0:AE401000AE55D@0034EA00@004EAAE40
00=5D@030015DDEA00]5D@040015DDEA000<AE401@00AE55DDEA00001DEA00<004EAAE4014EA00@0
04EA0015D@8000Moo`03001oogoo021oo`006goo0P006goo00<004EAAE400TEA0P000dEA10001DEA
00<004EAAE401dEA00<004EAAE401DEA00<004EAAE400TEA0P002TEA00<004EA000024EA4@003TEA
00@004EAAE4000E5D@030015DDEA00U5D@050015DDEAAE40000<AE401@00AE55DDEA00001DEA00<0
04EAAE4014EA00@004EA0015D@<000Ioo`03001oogoo021oo`006goo0P006goo00P004EAAE55D@00
AE4004EA0`001dEA00<004EAAE401dEA00<004EAAE401TEA00<004EAAE400P0034EA00@004EAAE40
00A5D@H000Y5D@040015D@00AE43000:AE401000AE55D@001dEA00<004EAAE401dEA00<004EAAE40
0dEA00<004EAAE402TEA00<004EA00001TEA00<004EAAE4014EA00@004EA0015D@<000Ioo`03001o
ogoo021oo`006goo0P006Woo00@004EAAE55D@800005AE400000AE400007AE400`00AE55D@07AE40
0`00AE55D@07AE44000=AE400`00AE55D@02AE440004AE400`00AE400009AE400`00AE55D@03AE42
0007AE401000AE55D@002DEA00<004EAAE401DEA00<004EAAE4014EA00<004EAAE402TEA00<004EA
00001TEA00<004EAAE4014EA00@004EA0015D@<000Ioo`03001oogoo021oo`006goo0P006Goo00@0
04EAAE55D@@00095D@030015DDEA00E5D@030015DDEA00I5D@8000Y5D@8000m5D@030015D@000080
00Q5D@030015D@0000U5D@040015DDEA0004AE420004AE401000AE55D@002TEA0P001TEA00<004EA
AE4014EA40001TEA0P001DEA00<004EA00000TEA00<004EA000017oo0P008Woo000KOol2000IOol0
0`00AE55D@030003AE400`00AE55D@05AE400`00AE55D@06AE400`00AE55D@09AE400`00AE40000>
AE4300000dEA0015D@08AE42000:AE400`00AE400007AE4200001DEA0015DDEA000034EA0P0014EA
00<004EAAE401@000TEA00<004EAAE402DEA00@004EA000000E5D@030015DDEA00A5D@800095D@03
0015D@0000Eoo`03001oogoo021oo`006goo0P0067oo00<004EAAE400`000dEA00<004EAAE401DEA
00<004EAAE401TEA00<004EAAE402DEA00D004EAAE55D@0000a5D@<00095D@030015DDEA00M5D@80
00U5D@030015D@0000Y5D@040015DDEA000>AE420002AE440007AE400`00AE55D@08AE420003AE43
0002AE420005AE420002AE400`00AE400005Ool00`00Oomoo`0POol001]oo`03001oogoo01Ioo`03
0015DDEA008000A5D@8000M5D@030015DDEA00E5D@030015DDEA00U5D@030015DDEA00=5D@030015
DDEA00M5D@8000=5D@030015D@0000U5D@030015DDEA00Q5D@8000]5D@<00115D@<000a5D@030015
DDEA00I5D@030015D@0000I5D@@000E5D@800095D@030015D@0000Ioo`03001oogoo01moo`006Woo
0P005goo00@004EAAE4000E5D@8000M5D@030015DDEA00E5D@030015DDEA00U5D@030015DDEA00E5
D@030015DDEA00A5D@8000E5D@8000Y5D@030015DDEA00Q5D@030015DDEA00U5D@800003AE4004EA
00e5D@@000e5D@030015DDEA00E5D@040015DDEA0008AE420004AE400`00AE400002AE401000AE55
D@001Goo00@007ooOomoo`<000Aoo`8000Aoo`8000moo`006Woo0P005goo00@004EA000000A5D@80
00M5D@030015DDEA00E5D@030015DDEA00U5D@030015DDEA00M5D@030015DDEA0095D@8000M5D@03
0015DDEA00Q5D@030015DDEA00M5D@030015DDEA00U5D@8000=5D@030015DDEA00Y5D@050015D@00
AE40000=AE400`00AE55D@04AE401@00AE55DDEA00002TEA00L004EAAE55D@00AE400002AE401000
AE55D@001Goo00@007ooOol000=oo`04001oogoo0002Ool01000Oomoo`000Woo00<007ooOol037oo
000JOol2000FOol00`00AE400006AE400`00AE55D@05AE400`00AE55D@06AE400`00AE55D@08AE40
0`00AE55D@09AE401000AE4000002DEA00<004EAAE401dEA00<004EAAE401dEA00<004EAAE402DEA
0P001DEA00<004EAAE401dEA0P0000A5D@00AE55D@8000a5D@030015DDEA00=5D@030015DDEA0095
D@030015DDEA00Q5D@040015DDEA0002AE401000AE55D@000TEA00<007ooOol00goo00<007ooOol0
17oo00@007ooOol0009oo`04001oogoo0002Ool00`00Oomoo`0<Ool001Yoo`8001Eoo`030015D@00
00I5D@8000I5D@030015DDEA00I5D@030015D@0000Q5D@030015DDEA00Y5D@8000]5D@030015DDEA
00M5D@030015DDEA00I5D@030015DDEA00U5D@030015DDEA00I5D@030015DDEA00A5D@800003AE40
000000A5D@030015DDEA00Y5D@030015DDEA00=5D@030015DDEA00=5D@030015DDEA00M5D@800005
AE4004EAAE400002AE401000AE55D@001Goo00<007ooOol017oo00@007ooOol0009oo`04001oogoo
0002Ool00`00Oomoo`0<Ool001Yoo`8001Eoo`800003AE4004EA00=5D@030015D@0000E5D@030015
DDEA00I5D@040015DDEA0007AE400`00AE55D@0:AE400`00AE40000;AE400`00AE55D@04AE4=0009
AE42000:AE400`00AE55D@02AE401000AE55D@001TEA00<004EAAE402dEA00D004EAAE55D@0000I5
D@030015DDEA00M5D@040015D@000002AE401000AE55D@000TEA00<007ooOol00goo00<007ooOol0
10000goo00@007ooOol0009oo`04001oogoo000>Ool001Yoo`8001Aoo`8000M5D@030015D@0000E5
D@030015DDEA00E5D@030015DDEA00Q5D@030015DDEA00Y5D@040015DDEA000:AE400`00AE55D@02
AE450002AE400`00AE55D@02AE401000AE55DDEA0P001TEA00<004EAAE402TEA00<004EAAE400P00
00=5D@0000001dEA00<004EAAE402dEA00@004EAAE4000M5D@030015DDEA00M5D@030015D@0000=5
D@040015DDEA0002AE400`00Oomoo`03Ool01000Oomoo`001Woo00@007ooOol0009oo`04001oogoo
000>Ool001Yoo`8001=oo`800095D@030015DDEA0095D@040015DDEA0004AE400`00AE55D@05AE40
0`00AE55D@08AE400`00AE55D@0:AE401@00AE55DDEA00002TEA00<004EA00000P0014EA00D004EA
AE55D@000095D@030015DDEA0095D@040015D@000003AE400`00AE55D@0<AE420002AE400`00AE55
D@07AE42000<AE400`00AE400008AE400`00AE55D@07AE400`00AE400003AE401`00AE55DDEA0015
D@0000Aoo`80009oo`D000=oo`8000Aoo`8000moo`006Woo0P004goo00@004EAAE4000A5D@030015
DDEA00E5D@030015DDEA00E5D@8000U5D@030015DDEA00Y5D@030015DDEA0095D@030015DDEA00M5
D@<000=5D@040015DDEA0004AE430005AE401000AE55DDEA0`003TEA00D004EA0015D@0000]5D@03
0015DDEA00Y5D@8000U5D@030015DDEA00M5D@8000A5D@040015DDEAAE430005Ool00`00Oomoo`0O
Ool001Yoo`80019oo`030015DDEA00I5D@030015DDEA00A5D@030015DDEA00=5D@P000E5D@030015
DDEA00U5D@8000E5D@030015DDEA00E5D@<000I5D@8000E5D@030015DDEA00E5D@030015D@000080
0003AE4004EA00a5D@030015DDEA008000a5D@030015DDEA00U5D@030015D@0000U5D@030015DDEA
00M5D@8000A5D@040015DDEAAE420007Ool00`00Oomoo`0NOol001Yoo`80015oo`050015DDEAAE40
0004AE400`00AE55D@04AE400`00AE55D@040002AE400`00AE55D@03AE46000:AE400`00AE55D@06
AE400`00AE55D@03AE4200000dEA0015D@05AE400`00AE55D@02AE420008AE420005AE42000:AE40
0`00AE55D@02AE400`00AE55D@0:AE420008AE420002AE400`00AE55D@07AE400`00AE55D@06AE42
0005AE420002AE420007Ool00`00Oomoo`0NOol001Yoo`03001oogoo011oo`030015DDEA00E5D@03
0015DDEA00A5D@@000E5D@030015DDEA00M5D@800003AE40000000M5D@030015DDEA00M5D@040015
DDEAAE420003AE400`00AE55D@03AE400`00AE55D@02AE400`00AE55D@06AE420008AE400`00AE55
D@06AE420005AE400`00AE55D@0;AE400`00AE55D@05AE400`00AE55D@02AE400`00AE55D@07AE40
0`00AE55D@06AE420005AE420003AE400`00Oomoo`05Ool00`00Oomoo`0NOol001Yoo`03001oogoo
00moo`050015DDEAAE400004AE400`00AE55D@02AE430007AE400`00AE55D@0:AE400`00AE55D@02
0004AE400`00AE55D@08AE400`00AE40000400000dEA0015D@04AE400`00AE55D@02AE400`00AE55
D@04AE430009AE400`00AE400005AE420007AE400`00AE55D@0;AE400`00AE55D@03AE420005AE40
0`00AE55D@07AE400`00AE55D@06AE420005AE420003AE400`00Oomoo`05Ool00`00Oomoo`0NOol0
01Uoo`80011oo`800095D@030015DDEA0095D@040015DDEAAE4200000dEA0015D@07AE400`00AE55
D@07AE401@00AE55DDEA00000dEA0P0000=5D@00AE402TEA0P001DEA0P0014EA00<004EAAE402`00
2dEA00D004EAAE4004EA00@000U5D@030015DDEA00Y5D@030015DDEA0095D@030015DDEA00E5D@03
0015DDEA00M5D@030015DDEA00E5D@030015D@0000A5D@040015D@000002AE400`00Oomoo`05Ool0
0`00Oomoo`0NOol001Uoo`8000moo`8000M5D@030015DDEA00800095D@030015DDEA00I5D@030015
DDEA00M5D@030015DDEA00=5D@030015DDEA0095D@030015DDEA00Y5D@030015DDEA00A5D@030015
DDEA0095D@L000Aoo`H000U5D@030015DDEA00800095D@030015DDEA00Q5D@030015DDEA00Y5D@80
0003AE40000000Q5D@030015DDEA00M5D@030015DDEA00A5D@030015D@0000E5D@800005AE4004EA
AE400007Ool00`00Oomoo`0NOol001Uoo`8000moo`800003AE40000000A5D@030015D@0000A5D@03
0015DDEA00I5D@030015DDEA00I5D@030015DDEA00E5D@050015DDEAAE40000;AE400`00AE55D@04
AE401000AE55DDEA100037oo10000dEA0P000TEA00<004EAAE400TEA00<004EA00002dEA00<004EA
AE402DEA10002TEA00<004EAAE401dEA00<004EAAE400dEA00@004EAAE4000E5D@800005AE4004EA
AE400007Ool00`00Oomoo`0NOol001Uoo`8000ioo`050015DDEAAE400004AE430004AE400`00AE55
D@06AE400`00AE55D@07AE400`00AE55D@08AE400`00AE400009AE400`00AE55D@05AE400`00AE40
0003000AOol40004AE400`00AE55D@03AE400`00AE55D@0:AE400`00AE55D@06AE4300000dEA0000
000;AE430008AE401@00AE55DDEA00000dEA00<004EAAE400dEA0P000TEA0`001Woo0P0087oo000I
Ool2000=Ool01000AE4004EA0P000dEA0P001TEA00<004EAAE401DEA00<004EAAE401dEA00<004EA
AE4024EA1@001dEA00<004EAAE401DEA00<004EA00000P0057oo0`0014EA00<004EAAE400dEA00<0
04EAAE402TEA00<004EAAE400dEA0`0000I5D@00000004EA000;AE4200000dEA00000006AE401@00
AE55DDEA00000dEA00<004EAAE400dEA0P000TEA0`001goo00<007ooOol07Woo000IOol2000=Ool0
1000AE55DDEA0P0000=5D@0000001dEA00<004EAAE401TEA00<004EAAE401TEA00<004EAAE4024EA
00<004EAAE400TEA1@000TEA00<004EAAE400TEA1`0067oo00D004EAAE55D@0000E5D@8000a5D@03
0015DDEA00<00004AE4000000004AE400`00AE55D@09AE420003AE420004AE401000AE55D@0014EA
00<004EAAE400dEA0P000TEA0`001goo00<007ooOol07Woo000IOol2000<Ool01P00AE55DDEA0015
D@800003AE4004EA00E5D@030015DDEA00I5D@030015DDEA00I5D@030015DDEA00U5D@030015DDEA
00M5D@L000=5D@8001]oo`030015DDEA00I5D@030015D@0000]5D@<00095D@8000M5D@030015DDEA
00Q5D@8000I5D@800095D@030015D@0000E5D@030015DDEA00=5D@800095D@8000Uoo`03001oogoo
01eoo`006Goo0P002goo00<004EAAE400TEA00<004EA00002DEA00<004EAAE4014EA0P002DEA00<0
04EAAE4024EA00<004EAAE4024EA0P001dEA0P0077oo100014EA00@004EAAE4000U5D@800003AE40
0000008000U5D@030015DDEA00Q5D@8000Q5D@@000I5D@030015DDEA00=5D@060015DDEA0015D@00
2Goo00<007ooOol07Goo000IOol2000;Ool01000AE55DDEA0`000TEA00<004EAAE4014EA00<004EA
AE401TEA00<004EAAE401TEA00<004EAAE4024EA0P002DEA0P001dEA0P007Woo00<004EAAE400dEA
00D004EAAE55D@0000M5D@8000=5D@030015DDEA00U5D@030015DDEA00U5D@8000U5D@8000I5D@03
0015DDEA00A5D@030015DDEA00<000Uoo`03001oogoo01eoo`006Goo00<007ooOol02Goo00<004EA
AE400TEA0P002TEA00<004EAAE4014EA00@004EAAE4000I5D@030015DDEA00Q5D@8000U5D@8000M5
D@8001moo`8000A5D@050015DDEAAE400003AE440005AE400`00AE55D@09AE400`00AE55D@09AE42
0008AE400`00AE400006AE400`00AE55D@04AE401000AE55DDEA0P002Goo00<007ooOol07Goo000I
Ool00`00Oomoo`09Ool01000AE55DDEA0P000dEA00<004EAAE4014EA00<004EAAE401DEA00<004EA
AE401dEA00<004EAAE4024EA00<004EAAE4024EA00<004EAAE4014EA0`0087oo0P000dEA00<004EA
AE400TEA1P001dEA00<004EAAE402DEA00<004EAAE402DEA0P001TEA0P000TEA0P001DEA00<004EA
AE4014EA00@004EA0015D@8000Uoo`03001oogoo01eoo`006Goo00<007ooOol027oo0P000TEA0P00
14EA00<004EAAE4014EA00<004EAAE4014EA00<004EAAE401dEA00<004EAAE4024EA0P002DEA0P00
0dEA1@008Woo00D004EAAE55D@0000E5D@<000U5D@030015DDEA00U5D@030015DDEA00U5D@030015
DDEA00A5D@050015DDEAAE400002AE400`00AE55D@02AE400`00AE55D@04AE401000AE4004EA0P00
2Goo00<007ooOol07Goo000HOol2000:Ool01@00AE55DDEA00000dEA0P001TEA00<004EAAE401DEA
00<004EAAE4014EA20001DEA0P002TEA00<004EA00000P000TEA0P008goo00@004EAAE4000E5D@80
00Y5D@030015DDEA00Y5D@030015DDEA00U5D@030015DDEA0095D@8000A5D@050015DDEAAE400003
AE400`00AE55D@04AE42000014EA000000002Goo00<007ooOol07Goo000HOol20009Ool01@00AE55
DDEA000014EA0P001TEA00<004EAAE401DEA00<004EAAE40100000A5D@00000000A5D@H000Y5D@04
0015D@000004AE42000SOol30005AE400`00AE40000:AE400`00AE55D@0:AE400`00AE55D@09AE40
1@00AE55DDEA00001TEA00<004EAAE400TEA00@004EAAE4000E5D@040015D@00AE430008Ool2000O
Ool001Qoo`8000Uoo`800003AE4004EA00=5D@030015D@0000E5D@030015DDEA00E5D@@000Q5D@<0
00E5D@040015D@000007AE430005AE42000TOol200000dEA0015D@02AE401000AE55D@002TEA00<0
04EAAE402TEA00<004EAAE402DEA00@004EA000000I5D@030015DDEA00A5D@030015D@0000E5D@80
0095D@030015D@0000Uoo`03001oogoo01eoo`0067oo0P002Goo00@004EAAE4000A5D@030015D@00
00E5D@030015DDEA00=5D@<000M5D@030015DDEA00A5D@<00003AE4004EA00=5D@L000Q5D@03001o
ogoo02=oo`8000A5D@040015DDEA000;AE400`00AE55D@0:AE400`00AE55D@08AE400`00AE400008
AE400`00AE55D@05AE400`00AE55D@04AE420002AE430009Ool00`00Oomoo`0MOol001Qoo`8000Qo
o`030015DDEA008000A5D@030015D@0000A5D@030015DDEA0095D@800003AE4004EA00M5D@030015
DDEA00Q5D@H000E5D@030015DDEA00E5D@03001oogoo02Aoo`8000=5D@050015DDEAAE40000;AE40
0`00AE55D@0:AE400`00AE55D@08AE420009AE400`00AE55D@06AE400`00AE55D@03AE400`00AE55
D@04000:Ool00`00Oomoo`0LOol001Qoo`8000Qoo`040015D@000004AE401@00AE55DDEA00000TEA
00@004EAAE55D@800095D@030015DDEA00M5D@030015DDEA0195D@030015DDEA00A5D@<002Ioo`80
0095D@030015DDEA0095D@030015DDEA00U5D@030015DDEA00U5D@030015DDEA00I5D@<00003AE40
04EA00M5D@030015DDEA00M5D@030015DDEA0095D@800095D@030015D@0000]oo`03001oogoo01ao
o`0067oo0P001goo00<004EAAE400P0014EA00D004EAAE55D@000095D@040015DDEA0004AE400`00
AE55D@06AE400`00AE55D@08AE420009AE400`00AE55D@03AE400`00AE40000WOol01000AE55D@00
1DEA00<004EAAE402DEA00<004EAAE402DEA00<004EAAE400dEA0`000dEA00<004EAAE401dEA00<0
04EAAE401TEA00<004EA00000TEA00<004EA00000TEA00<004EA00002goo00<007ooOol077oo000H
Ool20007Ool01@00AE4004EA000014EA00<004EAAE400dEA00@004EA000000E5D@030015DDEA00I5
D@030015DDEA00Q5D@030015DDEA00Q5D@030015DDEA0095D@040015D@00000WOol00`00AE400006
AE430007AE490005AE401000AE55DDEA0P001TEA00<004EAAE401dEA00<004EAAE401TEA00L004EA
0015D@00AE400003AE400`00AE40000;Ool00`00Oomoo`0LOol001Qoo`03001oogoo00Ioo`800003
AE4004EA00=5D@030015DDEA00A5D@8000I5D@030015DDEA00M5D@030015DDEA00M5D@8000U5D@04
0015D@00AE420002AE400`00Oomoo`0UOol30006AE420002AE470002AE400`00AE55D@04AE490008
AE400`00AE55D@06AE400`00AE55D@07AE401000AE4000000TEA00L004EAAE55D@00AE40000;Ool0
0`00Oomoo`0LOol001Qoo`03001oogoo00Eoo`800095D@030015DDEA0095D@030015DDEA0095D@80
00Q5D@030015DDEA00I5D@030015DDEA00Q5D@8000U5D@040015DDEA0003AE42000WOol20007AE40
0`00AE4000030006AE400`00AE55D@04AE47000:AE400`00AE55D@07AE400`00AE55D@06AE401@00
AE55DDEA00000TEA00@004EAAE400095D@03001oogoo00Uoo`03001oogoo01aoo`0067oo00<007oo
Ool01Goo0P000TEA00<004EAAE400TEA00L004EAAE55D@00AE400008AE400`00AE55D@06AE400`00
AE55D@08AE400`00AE55D@07AE440004AE42000WOol00`00AE55D@05AE43000:AE470005AE42000:
AE400`00AE55D@07AE400`00AE55D@06AE401000AE55D@000TEA00D004EAAE55D@000095D@03001o
ogoo00Uoo`03001oogoo01aoo`0067oo00<007ooOol01Goo00@004EAAE4000A5D@050015DDEAAE40
0002AE400`00AE55D@05AE400`00AE55D@07AE400`00AE55D@07AE420009AE420006AE400`00Oomo
o`0UOol20005AE4200000dEA0015D@09AE42000;AE400`00AE55D@08AE400`00AE55D@08AE400`00
AE55D@06AE400`00AE400003AE401`00AE55DDEA0015D@0000aoo`03001oogoo01aoo`005goo0P00
1Woo00D004EAAE55D@0000A5D@040015DDEA0002AE400`00AE55D@06AE400`00AE55D@06AE400`00
AE55D@08AE420009AE400`00AE55D@04AE42000WOol00`00AE55D@03AE401000AE55D@002dEA00<0
04EAAE402TEA00<004EAAE4024EA00<004EAAE401dEA00<004EAAE401TEA00<004EA000014EA00@0
04EAAE400095D@03001oogoo00Uoo`8001ioo`005goo0P001Woo00D004EAAE55D@0000=5D@800003
AE4004EA0095D@030015DDEA00I5D@030015DDEA00I5D@030015DDEA00Q5D@030015DDEA00I5D@80
00M5D@8002Moo`040015DDEAAE420003AE400`00AE55D@09AE400`00AE55D@09AE400`00AE55D@09
AE400`00AE55D@07AE400`00AE55D@06AE420004AE401`00AE55DDEA0015D@0000eoo`03001oogoo
01aoo`005goo0P001Goo0P000dEA00L004EAAE55D@00AE400004AE400`00AE55D@05AE400`00AE55
D@07AE400`00AE55D@05AE4<00000dEA0015D@05AE43000VOol00`00AE55D@020004AE400`00AE55
D@09AE400`00AE55D@0:AE400`00AE55D@08AE420009AE400`00AE55D@05AE400`00AE400004AE40
1`00AE55DDEA0015D@0000ioo`03001oogoo01]oo`005goo0P001Goo00D004EAAE55D@0000A5D@80
00E5D@030015DDEA00A5D@<000M5D@030015DDEA0095D@@00095D@040015DDEAAE430004AE420004
AE401000AE4000009Goo0P0000=5D@00AE401DEA00<004EAAE402DEA00<004EAAE402DEA00<004EA
AE402DEA00<004EA00001dEA00<004EAAE401DEA00<004EA00001DEA0P0000A5D@00AE4000moo`03
001oogoo01]oo`005goo0P001Goo00D004EAAE55D@0000=5D@8000I5D@030015DDEA00M5D@<000A5
D@030015D@00008000I5D@@000M5D@030015D@000095D@040015DDEA000VOol30006AE400`00AE55
D@09AE400`00AE55D@0:AE400`00AE55D@08AE420002AE400`00AE55D@04AE400`00AE55D@03AE42
0002AE400`00AE55D@02AE401`00AE4004EA0015D@0000moo`03001oogoo01]oo`005goo0P0017oo
0P000TEA0P000dEA00<004EAAE4014EA00<004EAAE401DEA00<004EAAE400dEA1P000dEA1@0000=5
D@00AE402DEA00<004EAAE400P000dEA0P0097oo0P0024EA0P002TEA00<004EAAE402DEA00<004EA
AE402DEA00<004EAAE400TEA00<004EAAE400dEA00<004EAAE400TEA00D004EAAE55D@0000E5D@07
0015D@00AE4004EA00003goo00<007ooOol06goo000GOol20004Ool20002AE401@00AE55DDEA0000
1dEA00<004EAAE401DEA00<004EAAE4014EA20001TEA00<004EAAE4024EA00@004EAAE4000A5D@80
02=oo`030015DDEA00M5D@800003AE4004EA00M5D@030015DDEA00Y5D@030015DDEA00U5D@030015
DDEA00=5D@050015DDEAAE400004AE400`00AE55D@02AE400`00AE55D@02AE400`00AE4000020000
0dEA001oo`0?Ool00`00Oomoo`0KOol001Moo`8000Aoo`800095D@050015DDEAAE400007AE400`00
AE55D@05AE400`00AE55D@02AE420002AE400`00AE55D@09AE400`00AE55D@08AE400`00AE400005
AE42000ROol00`00AE55D@08AE401@00AE55DDEA00001dEA00<004EAAE402DEA00<004EAAE402DEA
00<004EAAE4014EA00D004EAAE55D@000095D@8000A5D@030015DDEA00=5D@030015D@0000800003
AE4007oo00moo`03001oogoo01]oo`005goo00<007ooOol00Woo00<004EAAE400dEA00@004EA0000
00M5D@030015DDEA00A5D@800095D@8000A5D@030015DDEA00U5D@030015DDEA00Q5D@8000E5D@<0
025oo`030015DDEA00I5D@T000E5D@030015DDEA00Y5D@030015DDEA00U5D@030015DDEA00E5D@06
0015DDEA0015D@001TEA00<004EAAE400dEA0`0000=5D@0000004Goo00<007ooOol06goo000GOol0
0`00Oomoo`02Ool01P00AE55DDEA0015D@800003AE4004EA00I5D@030015DDEA00A5D@040015D@00
0006AE400`00AE55D@08AE42000:AE400`00AE55D@04AE43000POol00`00AE55D@02AE4500000dEA
00000006AE47000;AE400`00AE55D@08AE400`00AE55D@07AE4200000dEA0015D@05AE400`00AE55
D@03AE401@00AE400000AE400P004Goo00<007ooOol06goo000GOol00`00Oomoo`02Ool01P00AE55
DDEA0015D@800003AE4004EA00E5D@030015DDEA00E5D@8000Q5D@030015DDEA00Q5D@8000Q5D@80
00I5D@030015DDEA008001ioo`H000E5D@8000]5D@8000]5D@030015DDEA00U5D@030015DDEA00Q5
D@8000M5D@030015DDEA00=5D@800004AE400000000AOol2000MOol001Moo`07001oogooOol004EA
00000TEA00D004EA0015D@0000M5D@030015DDEA00A5D@030015DDEA00Q5D@030015DDEA00Q5D@80
00M5D@030015D@0000I5D@030015DDEA008001eoo`<000U5D@030015DDEA00Y5D@030015DDEA00Y5
D@030015DDEA00Q5D@030015DDEA00I5D@D000I5D@030015DDEA00A5D@030015DDEA00<0019oo`03
001oogoo01]oo`005Woo0P000goo00<004EA00000TEA0P000TEA00<004EAAE401DEA00<004EAAE40
14EA00<004EAAE4024EA00<004EAAE4024EA0P001TEA00@004EAAE55D@@00003AE4004EA00=5D@80
01Yoo`<000Y5D@030015DDEA00Y5D@8000]5D@030015DDEA00U5D@030015DDEA00=5D@<00095D@03
0015D@0000I5D@030015DDEA00=5D@800095D@8001Aoo`03001oogoo01Yoo`005Woo0P000goo00@0
04EAAE55D@<00095D@030015DDEA00E5D@030015DDEA00=5D@8000Y5D@030015DDEA00Q5D@8000A5
D@8000A5D@040015DDEAAE420004AE42000IOol2000;AE400`00AE55D@0:AE42000014EA00000000
24EA00<004EAAE4024EA00@004EAAE55D@<000A5D@040015DDEA0005AE400`00AE55D@04AE400`00
AE55D@03000DOol00`00Oomoo`0JOol001Ioo`8000=oo`040015DDEAAE420002AE420007AE400`00
AE55D@02AE400`00AE40000:AE400`00AE55D@08AE470006AE401000AE55D@001DEA0`005Woo0`00
14EA00<004EAAE4014EA00<004EAAE402TEA0P001DEA0`0014EA00<004EAAE402DEA10001dEA00@0
04EAAE4000E5D@030015DDEA00A5D@030015DDEA008001Eoo`03001oogoo01Yoo`005Woo0P000goo
00@004EAAE55D@8000A5D@030015DDEA00=5D@030015DDEA0095D@040015DDEA000:AE400`00AE55
D@07AE430002AE400`00AE55D@06AE401000AE55D@0024EA0P004Woo100014EA00<004EAAE400dEA
0P0034EA0P002DEA0`0000=5D@00AE4014EA1`002DEA00<004EAAE400TEA00D004EAAE55D@0000I5
D@030015DDEA00<001Eoo`03001oogoo01Yoo`005Woo0P000goo0P0000=5D@0000001TEA00<004EA
AE400TEA00D004EAAE55D@0000=5D@030015DDEA00Q5D@030015DDEA00I5D@030015D@000095D@03
0015DDEA00M5D@030015D@0000Y5D@<000moo`D000A5D@030015DDEA0095D@030015D@0000]5D@80
00e5D@L000I5D@030015DDEA00I5D@030015DDEA00I5D@030015DDEA00E5D@030015D@0000<001Eo
o`03001oogoo009oo`<000Aoo`8000Aoo`8000Aoo`8000=oo`005Woo0P000goo0P0000=5D@00AE40
0dEA00D004EAAE55D@0000=5D@040015DDEA0004AE400`00AE55D@08AE400`00AE55D@04AE420003
AE42000;AE420009AE490006Ool40003AE400`00AE55D@03AE401000AE55DDEA0`0000=5D@00AE40
2DEA00<004EAAE4034EA00<004EAAE402DEA00<004EAAE401dEA00<004EAAE401TEA00<004EAAE40
14EA00@004EA0015D@8001Ioo`03001oogoo00=oo`03001oogoo009oo`04001oogoo0002Ool01000
Oomoo`000Woo00@007ooOol0009oo`005Woo0P000Woo00D004EAAE55D@0000A5D@030015DDEA0095
D@060015DDEA0015D@001DEA00<004EAAE4024EA00<004EAAE400TEA0P001DEA00<004EAAE402TEA
00<004EAAE4014EA100000=5D@00AE400TEA0`0000=5D@0000001P0014EA00<004EAAE400dEA00<0
04EAAE400P000dEA0P002DEA00<004EAAE4034EA00<004EAAE402DEA00<004EAAE401dEA00<004EA
AE401TEA00<004EAAE401DEA00H004EAAE4004EA000FOol00`00Oomoo`03Ool00`00Oomoo`02Ool0
1000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool001Ioo`05001oogooOol00002AE42
0004AE400`00AE55D@03AE401000AE4000001TEA00<004EAAE4024EA00D004EAAE55D@0000=5D@80
0095D@030015DDEA00Y5D@800003AE400000008000E5D@030015DDEA00=5D@H00003AE4004EA00E5
D@030015DDEA00=5D@030015D@0000M5D@8000I5D@030015DDEA00a5D@030015DDEA00U5D@030015
DDEA00Q5D@030015DDEA00I5D@030015DDEA00A5D@040015D@00AE42000GOol00`00Oomoo`03Ool0
0`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol0009oo`04001oogoo0002Ool001Ioo`05001o
ogooOol00002AE420004AE400`00AE55D@04AE420007AE400`00AE55D@08AE401@00AE400000AE40
0`001DEA00<004EAAE4024EA00@004EA000000i5D@8000E5D@030015DDEA00A5D@030015DDEA00A5
D@8000Y5D@030015DDEA0095D@8000e5D@030015DDEA00U5D@030015DDEA00Q5D@030015DDEA00I5
D@030015DDEA00A5D@040015D@00AE43000GOol00`00Oomoo`03Ool00`00Oomoo`02Ool01000Oomo
o`000Woo00@007ooOol0009oo`04001oogoo0002Ool001Ioo`05001oogooOol00002AE420004AE40
0`00AE55D@04AE400`00AE55D@06AE400`00AE55D@08AE450008AE400`00AE55D@07AE400`00AE55
D@02AE400`00AE55D@09AE420002AE401@00AE55DDEA00001TEA00<004EAAE4014EA0P0034EA0P00
00=5D@0000003DEA00<004EAAE402TEA00<004EAAE401dEA00<004EAAE401dEA0P001DEA0P000TEA
0P005goo0`000goo0P0017oo00@007ooOol0009oo`04001oogoo0002Ool01000Oomoo`000Woo000F
Ool01000Oomoogoo0`0000=5D@00AE400dEA00<004EAAE4014EA00<004EAAE401dEA00<004EAAE40
0TEA1`002dEA00<004EAAE401DEA0P001TEA0P001dEA0P001TEA0P001dEA00<004EAAE400dEA0P00
3TEA0`003DEA00<004EAAE402TEA00<004EAAE4024EA00<004EAAE401TEA00<004EA000014EA00@0
04EA0015D@<001Uoo`03001oogoo009oo`03001oogoo00=oo`8000Aoo`8000Aoo`8000=oo`005Woo
00T007ooOomoo`00AE4004EA000014EA00<004EAAE400dEA0P0024EA1P000dEA00<004EA00003DEA
00<004EAAE400dEA0P002DEA00<004EAAE400TEA0P001dEA00<004EAAE401TEA00@004EAAE55D@<0
0003AE4004EA00a5D@030015D@0000e5D@030015DDEA00Y5D@8000U5D@030015DDEA00M5D@<00095
D@800003AE4004EA00<001Yoo`03001oogoo01Uoo`005Goo0P000goo0P000TEA00<004EAAE400TEA
00<004EAAE400TEA00<004EA000024EA00<004EAAE401DEA00<004EAAE400P0034EA00@004EAAE55
D@<000Y5D@800003AE40000000Q5D@030015DDEA00M5D@060015D@000015D@000TEA00<004EAAE40
2TEA00D004EAAE55D@0000]5D@030015DDEA00Y5D@030015D@0000Q5D@030015DDEA00M5D@800004
AE4004EA0002AE400`00AE55D@03000JOol00`00Oomoo`0IOol001Eoo`8000=oo`800095D@030015
DDEA0095D@050015DDEAAE400002AE400`00AE55D@06AE400`00AE55D@04AE400`00AE55D@02AE40
0`00AE55D@0:AE401000AE4000000TEA00<004EAAE4024EA1@001dEA00<004EAAE401dEA0`000dEA
00@004EAAE4000Y5D@800003AE40000000e5D@030015DDEA00U5D@040015D@000008AE400`00AE55
D@07AE400`00AE4000020002AE400`00AE55D@0200000dEA001oo`0IOol00`00Oomoo`0IOol001Eo
o`8000=oo`800095D@030015DDEA0095D@040015DDEA0003AE400`00AE55D@07AE400`00AE55D@02
AE400`00AE55D@03AE400`00AE55D@0:AE420003AE400`00AE55D@08AE420004AE440002AE400`00
AE55D@02AE460007AE400`00AE400009AE400`00AE55D@03AE400`00AE55D@09AE400`00AE55D@0:
AE420009AE400`00AE55D@07AE401000AE55D@0014EA00H004EAAE4004EA000KOol00`00Oomoo`0I
Ool001Eoo`80009oo`<00095D@030015DDEA0095D@040015DDEA0004AE400`00AE55D@06AE401@00
AE55DDEA00001TEA0P002TEA00<004EA00000TEA00<004EAAE402DEA00<004EAAE401TEA200000=5
D@0000000TEA00<004EAAE401TEA0P0024EA00<004EAAE401DEA00<004EAAE401dEA00<004EAAE40
2TEA0P002DEA00<004EAAE4024EA00<004EA000014EA00<004EAAE400P0000=5D@00Ool06Woo00<0
07ooOol06Goo000EOol20002Ool2000014EA0015D@000dEA0P0000=5D@00AE4014EA00<004EAAE40
1TEA00@004EAAE4000Q5D@030015DDEA00M5D@040015DDEAAE42000;AE400`00AE55D@07AE400`00
AE400006AE401000AE55D@002TEA00<004EAAE401DEA00<004EAAE401dEA00<004EAAE401DEA00<0
04EAAE402TEA0P002TEA00<004EAAE401dEA0`0014EA00L004EAAE55D@00AE40000LOol00`00Oomo
o`0IOol001Eoo`80009oo`800004AE4004EA0003AE430006AE400`00AE55D@06AE400`00AE400009
AE400`00AE55D@06AE401000AE55DDEA0`002TEA00<004EAAE4024EA0P001dEA00@004EAAE4000Y5
D@030015DDEA00=5D@8000]5D@030015DDEA00=5D@030015DDEA00Y5D@8000Y5D@030015DDEA00M5
D@8000E5D@050015DDEAAE400002AE400`00Oomoo`0JOol00`00Oomoo`0IOol001Eoo`04001oogoo
Ool2000014EA0015D@000dEA0P001dEA00<004EAAE401TEA0P002TEA0P001TEA00D004EAAE55D@00
00=5D@030015DDEA00I5D@030015DDEA00Q5D@030015D@0000Q5D@030015D@0000Y5D@030015DDEA
0095D@030015DDEA00a5D@050015DDEAAE40000<AE42000;AE400`00AE55D@06AE420006AE400`00
AE55D@0200000dEA001oo`0LOol00`00Oomoo`0IOol001Eoo`04001oogooOol20002AE420003AE40
0`00AE55D@06AE400`00AE55D@06AE400`00AE55D@09AE420005AE401@00AE55DDEA00001DEA00<0
04EAAE4014EA00<004EAAE402DEA0P002DEA0P002dEA00D004EAAE55D@000115D@<000e5D@030015
DDEA00U5D@030015DDEA00A5D@D000E5D@050015DDEAAE400002AE400`00Oomoo`0KOol00`00Oomo
o`0IOol001Eoo`04001oogooOol20002AE420003AE400`00AE55D@06AE400`00AE55D@06AE400`00
AE55D@0:AE400`00AE55D@02AE400`00AE55D@020007AE420003AE400`00AE55D@0:AE400`00AE55
D@08AE42000;AE401000AE4000004DEA10002dEA00<004EAAE402DEA00<004EAAE400TEA0`000TEA
0P001DEA00D004EAAE55D@000095D@03001oogoo01aoo`8001Yoo`005Goo00@007ooOomoo`8000=5
D@030015DDEA008000Q5D@030015DDEA00E5D@030015D@0000]5D@800095D@040015DDEA000;AE40
0`00AE40000=AE400`00AE55D@08AE400`00AE55D@09AE4300000dEA0015D@0?AE401@00AE55D@00
AE4010001TEA00<004EAAE402TEA00<004EAAE400P0014EA0P001DEA00D004EAAE55D@000095D@03
001oogoo01ioo`03001oogoo01Qoo`005Goo00@007ooOomoo`800095D@070015D@00AE4004EA0000
1dEA00<004EAAE4014EA00@004EAAE4000]5D@800003AE4004EA008000e5D@030015DDEA00]5D@03
0015DDEA00U5D@030015DDEA00M5D@800005AE4004EAAE40000>AE420003AE400`00AE55D@03AE43
0002AE400`00AE55D@0:AE440005AE420006AE401`00AE55DDEA0015D@00025oo`03001oogoo01Qo
o`0057oo0P000Woo00<004EA00000TEA00<004EAAE400P0000=5D@00AE401TEA00<004EAAE400dEA
00<004EAAE400TEA00<004EAAE402DEA0P0000=5D@00AE403DEA0`0034EA00<004EAAE402DEA00<0
04EAAE401DEA0P000dEA00@004EAAE4000e5D@030015DDEA00A5D@030015DDEA00E5DA0000M5D@80
00I5D@800095D@030015D@00029oo`03001oogoo01Qoo`0057oo0P000Woo00@004EA00000095D@03
0015D@000095D@030015DDEA00E5D@030015DDEA00=5D@030015DDEA0095D@030015DDEA00U5D@<0
00m5D@030015DDEA008000U5D@030015DDEA00U5D@030015DDEA00=5D@<000U5D@030015DDEA00Q5
D@8000M5D@030015DDEA00A5D@030015DDEA00Y5D@030015D@0000Q5D@030015DDEA00A5D@070015
D@00AE4004EA00008goo00<007ooOol067oo000DOol20002Ool01000AE4000000TEA00<004EA0000
0TEA00<004EAAE401DEA00<004EAAE400TEA00<004EAAE400dEA00<004EAAE402DEA0P003dEA00H0
04EAAE55D@00AE430005AE400`00AE55D@0:AE401000AE55DDEA0P0034EA00<004EAAE401dEA00<0
04EAAE401dEA00<004EAAE400dEA00<004EAAE402TEA00@004EAAE4000M5D@030015DDEA00A5D@03
0015D@000095D@030015D@0002=oo`03001oogoo01Qoo`0057oo0P000Woo00@004EAAE400095D@03
0015D@000095D@8000M5D@040015DDEA0007AE400`00AE55D@05AE430002AE400`00AE55D@0;AE40
1@00AE55DDEA00001DEA0`000TEA00<004EAAE402DEA1@003TEA00<004EAAE401DEA0P002TEA00<0
04EAAE400TEA00<004EAAE402TEA00D004EAAE55D@0000I5D@030015DDEA00A5D@080015D@000015
D@00AE4002Aoo`03001oogoo01Qoo`0057oo0P000Woo00@004EAAE400095D@8000E5D@8000E5D@04
0015DDEA0007AE400`00AE55D@02AE4300000dEA0015D@03AE400`00AE55D@0:AE401000AE55D@00
2DEA1@000TEA2@000TEA00<004EAAE4034EA00<004EAAE4014EA0P002dEA00D004EAAE55D@0000a5
D@030015DDEA0095D@030015DDEA00=5D@030015DDEA00E5D@<00004AE4004EA000UOol00`00Oomo
o`0HOol001Aoo`80009oo`040015DDEA0002AE420007AE430002AE400`00AE400009AE440004AE40
0`00AE55D@03AE400`00AE55D@08AE401000AE55D@002dEA00<004EA00000`001dEA00D004EAAE55
D@0000i5D@030015DDEA0095D@8000e5D@040015DDEA000<AE400`00AE55D@03AE400`00AE55D@02
AE400`00AE55D@05AE4200000dEA0015D@02000VOol00`00Oomoo`0HOol001Aoo`05001oogooOol0
0002AE400`00AE55D@020004AE400`00AE55D@03AE440004AE470006AE400`00AE55D@05AE400`00
AE55D@06AE401000AE55D@002dEA00@004EAAE4000Y5D@040015DDEA000?AE401000AE55DDEA0P00
3dEA0P0034EA00<004EAAE4024EA00<004EAAE401DEA0P0000=5D@00AE400P009goo00<007ooOol0
67oo000DOol01000Oomoogoo0P0000E5D@00AE55D@0000E5D@030015DDEA00E5D@H000E5D@030015
DDEA00A5D@030015DDEA00M5D@030015DDEA00E5D@030015D@0000a5D@030015D@0000]5D@040015
DDEA000@AE43000@AE400`00AE55D@0;AE400`00AE55D@08AE400`00AE55D@05AE420002AE43000Y
Ool00`00Oomoo`0GOol001Aoo`03001oogoo009oo`030015DDEA0095D@030015DDEA00A5D@030015
DDEA00A5D@030015DDEA00U5D@030015DDEA00=5D@030015DDEA00Q5D@030015DDEA00=5D@030015
D@0000e5D@030015D@0000]5D@040015DDEA000@AE42000@AE400`00AE40000;AE400`00AE55D@08
AE400`00AE55D@06AE400`00AE55D@0200000dEA001oo`0WOol2000IOol001Aoo`03001oogoo009o
o`030015DDEA0095D@030015DDEA00A5D@030015DDEA00=5D@030015D@0000]5D@050015DDEAAE40
000<AE400`00AE55D@02AE42000=AE400`00AE40000<AE401000AE55D@003TEA0`0044EA00@004EA
AE4000Y5D@030015DDEA00U5D@030015DDEA00E5D@030015DDEA00800003AE4007oo02Uoo`03001o
ogoo01Moo`0057oo00<007ooOol00Woo0P000dEA0P001DEA00<004EAAE400dEA00<004EA000034EA
00@004EAAE4000e5D@030015DDEA008000i5D@030015D@0000a5D@030015D@0000a5D@@00003AE40
04EA00i5D@050015DDEAAE400009AE400`00AE55D@09AE400`00AE55D@05AE400`00AE4000020000
0dEA001oo`0ZOol00`00Oomoo`0GOol001Aoo`03001oogoo00=oo`040015D@00AE420006AE400`00
AE55D@02AE401000AE55D@0034EA0P003dEA0`003TEA00<004EA00003DEA00<004EA00002DEA1000
14EA00<004EAAE402dEA0P0014EA00<004EAAE401TEA00<004EAAE402DEA00<004EAAE401DEA00L0
04EA0015D@00AE40000/Ool00`00Oomoo`0GOol001=oo`8000Eoo`040015D@00AE420006AE401@00
AE55DDEA000014EA00<004EAAE402DEA0P003dEA10003DEA00<004EA00003DEA00<004EA00001TEA
10001dEA00<004EAAE402TEA00<004EAAE4014EA00<004EAAE401DEA00<004EAAE402DEA00<004EA
AE401DEA00L004EA0015D@00AE40000]Ool00`00Oomoo`0GOol001=oo`8000Eoo`800095D@030015
D@0000E5D@050015DDEAAE400004AE400`00AE55D@09AE400`00AE40000=AE420003AE43000:AE42
000>AE400`00AE400004AE430009AE400`00AE55D@09AE420007AE400`00AE55D@04AE400`00AE55
D@09AE420006AE43000014EA00000000;Woo00<007ooOol05goo000COol20006Ool01P00AE55D@00
AE4000I5D@040015DDEA0005AE400`00AE55D@07AE401@00AE55DDEA00002dEA00<004EA00001TEA
0`001TEA00<004EA00003TEA00@004EA0015D@@000]5D@030015DDEA00Q5D@8000Q5D@030015DDEA
00=5D@030015DDEA00U5D@030015D@0000E5D@800095D@800003AE4007oo02eoo`03001oogoo01Mo
o`004goo0P001Woo00<004EA00000dEA00<004EAAE400dEA00<004EA00001TEA00<004EAAE401dEA
00<004EAAE400TEA00<004EAAE401TEA0P000TEA00<004EAAE401dEA0`000dEA0P003dEA1@003TEA
00<004EAAE401TEA0`0024EA00<004EAAE400dEA00<004EAAE402DEA00<004EA00001DEA0P000TEA
0P0000=5D@00Ool0;Woo00<007ooOol05goo000COol20006Ool30003AE400`00AE55D@03AE430007
AE400`00AE55D@06AE400`00AE55D@03AE400`00AE55D@04AE401@00AE55DDEA00003DEA1@001dEA
2P004DEA00<004EAAE401DEA00<004EA00002DEA00<004EAAE400TEA00<004EAAE4024EA0P000TEA
00<004EAAE400`000dEA0P0000=5D@00Ool0;goo00<007ooOol05goo000COol00`00Oomoo`06Ool2
0003AE400`00AE55D@03AE430007AE420006AE400`00AE55D@05AE401000AE55DDEA0P0014EA00<0
04EAAE403DEA2P0024EA0P004DEA00<004EAAE400dEA0P0000=5D@0000002DEA00D004EAAE55D@00
00Y5D@040015DDEAAE4400000dEA0015D@02AE4200000dEA001oo`0aOol00`00Oomoo`0FOol001=o
o`03001oogoo00Ioo`<000=5D@030015DDEA00=5D@030015DDEA00M5D@030015DDEA00A5D@030015
DDEA00I5D@030015D@0000E5D@030015DDEA00i5D@800115D@030015DDEA0115D@040015DDEAAE42
000>AE401000AE55D@002TEA00<004EAAE400TEA00D004EAAE55D@0000=5D@800003AE4007oo039o
o`03001oogoo01Ioo`004goo00<007ooOol01Woo0P0000E5D@00AE55D@0000E5D@030015DDEA00M5
D@8000A5D@030015DDEA00Q5D@030015DDEA00A5D@030015DDEA00i5D@030015DDEA00m5D@030015
DDEA0115D@040015DDEA000@AE400`00AE400009AE430004AE401000AE4000000dEA0P0000=5D@00
Ool0<goo00<007ooOol05Woo000COol00`00Oomoo`07Ool200001DEA0015DDEA000014EA00<004EA
AE4024EA00<004EAAE400TEA00<004EAAE401TEA0P001dEA00<004EAAE403DEA00<004EAAE403dEA
00<004EAAE4044EA00@004EA00000155D@8000E5D@D00003AE4004EA00=5D@030015D@0000A5D@05
0015DDEAAE40000cOol2000HOol001=oo`03001oogoo00Moo`800095D@<000A5D@8000Y5D@050015
DDEAAE400005AE430003AE420003AE400`00AE55D@0=AE400`00AE55D@0@AE400`00AE55D@0?AE43
000BAE480003AE400`00AE55D@05AE420004AE401@00AE55DDEA0000=Goo00<007ooOol05Woo000C
Ool00`00Oomoo`07Ool300000dEA0015D@030002AE400`00AE400009AE4200000dEA0015D@02AE43
0008AE4200000dEA0015D@0=AE400`00AE55D@0@AE400`00AE55D@0>AE4200000dEA0015D@0@AE42
00000dEA0015D@06AE420007AE420004AE401@00AE55DDEA0000=Woo00<007ooOol05Woo000COol0
0`00Oomoo`08Ool20002AE401000AE55DDEA0`000TEA00<004EAAE401dEA00<004EA00000`003DEA
0P003DEA00<004EAAE404DEA00<004EAAE402dEA0`000dEA00<004EAAE403DEA0P000TEA00<004EA
AE401DEA00<004EAAE401TEA0P0014EA00D004EAAE55D@0003Moo`03001oogoo01Ioo`004Woo0P00
2Woo0`000TEA00<004EAAE400TEA00D004EAAE55D@0000A5D@L00115D@<000a5D@030015DDEA0155
D@030015DDEA00U5D@8000E5D@030015DDEA00a5D@8000A5D@030015DDEA00A5D@030015DDEA00I5
D@030015DDEA00=5D@050015DDEAAE40000hOol00`00Oomoo`0FOol0019oo`8000Yoo`030015D@00
00=5D@050015DDEAAE400002AE460005AE43000?AE400`00AE55D@040007AE400`00AE55D@0AAE40
0`00AE55D@06AE440007AE400`00AE55D@0:AE420005AE400`00AE55D@03AE420008AE400`00AE55
D@02AE420002AE42000iOol00`00Oomoo`0FOol0019oo`8000]oo`030015D@000095D@040015DDEA
0004AE400`00AE55D@07AE400`00AE400002000=AE400`00AE55D@04AE440002AE400`00AE55D@0B
AE400`00AE55D@03AE450008AE400`00AE55D@09AE430006AE400`00AE55D@02AE400`00AE55D@06
AE420004AE401@00AE55DDEA0000>goo00<007ooOol05Woo000BOol2000;Ool00`00AE400003AE40
0`00AE400005AE400`00AE55D@06AE400`00AE55D@03000<AE400`00AE55D@08AE42000DAE401000
AE55DDEA0`0000=5D@0000002TEA00<004EAAE401dEA0`001dEA00<004EAAE400TEA00<004EAAE40
1TEA00<004EAAE400dEA00<004EAAE400P00?Goo00<007ooOol05Goo000BOol00`00Oomoo`0:Ool0
1000AE55D@000dEA0P001TEA00<004EAAE401DEA00<004EAAE400TEA0P002dEA00<004EAAE401dEA
3@000TEA30001TEA00<004EAAE401TEA00<004EAAE401dEA0P0024EA00@004EAAE55D@8000Q5D@03
0015DDEA00=5D@040015DDEA000oOol00`00Oomoo`0EOol0019oo`03001oogoo00]oo`030015DDEA
00A5D@030015DDEA00E5D@030015DDEA00A5D@030015DDEA00A5D@8000U5D@030015DDEA00I5D@03
0015DDEA00M5D@H000M5D@8000Y5D@030015DDEA00E5D@030015DDEA00E5D@8000Y5D@040015DDEA
0009AE400`00AE55D@03AE401000AE400000@7oo00<007ooOol05Goo000BOol00`00Oomoo`0;Ool0
0`00AE55D@04AE400`00AE55D@06AE400`00AE55D@03AE400`00AE55D@05AE420008AE400`00AE55
D@04AE42000:AE400`00AE55D@0:AE400`00AE55D@0:AE400`00AE55D@04AE400`00AE55D@03AE42
000;AE401000AE55D@0024EA0P001DEA00<004EA0000@Woo00<007ooOol05Goo000BOol00`00Oomo
o`0;Ool01@00AE55DDEA00000TEA0P0024EA00<004EAAE400TEA00<004EAAE401dEA0P001TEA00<0
04EAAE400dEA00<004EAAE402dEA00<004EAAE4024EA00<004EAAE4034EA00<004EAAE400TEA00<0
04EAAE400TEA0P003DEA0`0024EA00<004EAAE4014EA00<004EA0000@Goo0`005goo000BOol00`00
Oomoo`0<Ool00`00AE55D@03AE400`00AE400008AE401@00AE55DDEA00002dEA00<004EAAE400dEA
00@004EAAE55D@8000i5D@030015DDEA00M5D@030015DDEA00i5D@050015DDEAAE400002AE42000>
AE420009AE400`00AE55D@03AE44000nOol4000JOol0019oo`03001oogoo00eoo`030015DDEA0095
D@040015DDEA0008AE401000AE55D@0034EA0P000dEA00@004EAAE400115D@030015DDEA00I5D@03
0015DDEA0115D@040015D@00AE43000>AE420009AE400`00AE55D@03AE400`00AE40000mOol3000N
Ool0019oo`03001oogoo00ioo`030015DDEA0095D@040015DDEA0007AE4200000dEA0015D@0=AE42
000014EA000000004TEA00<004EAAE4014EA00<004EAAE404TEA10003dEA0P0024EA0P0014EA1000
>Woo100000=oo`00Ool07Woo000BOol00`00Oomoo`0?Ool01@00AE55DDEA00000dEA00<004EAAE40
1DEA0`0044EA0P0054EA00<004EAAE400dEA00<004EAAE4044EA1P003DEA0`0000=5D@00AE401TEA
00@004EAAE55D@800003AE40000003Qoo`@002Eoo`004Goo0P004Woo00@004EAAE4000A5D@030015
DDEA00E5D@8000m5D@H00155D@030015DDEA00=5D@030015DDEA00]5D@H00095D@030015DDEA00<0
00Q5D@<00095D@030015DDEA00A5D@800004AE4000000002AE42000eOol4000YOol0015oo`8001=o
o`800003AE4004EA00=5D@030015DDEA00E5D@8000]5D@<00095D@040015DDEAAE46000<AE401@00
AE55DDEA00002DEA1P001TEA00<004EAAE402DEA1@000TEA00<004EAAE4014EA10000TEA00<004EA
0000=7oo1000;7oo000AOol2000DOol40004AE400`00AE55D@04AE401000AE4000001dEA0P001DEA
00<004EAAE401dEA1@001dEA00@004EAAE4000E5D@D000]5D@030015DDEA00Q5D@<00003AE4004EA
0095D@030015DDEA00=5D@<000=5D@040015D@00000aOol4000`Ool0015oo`8001Eoo`800003AE40
000000=5D@8000A5D@040015DDEAAE420003AE420008AE400`00AE55D@0;AE4600001DEA0015D@00
AE401@003dEA00<004EAAE401TEA0`000dEA1P0014EA00<004EAAE401DEA00<007ooOol0;7oo1@00
=7oo000AOol00`00Oomoo`0EOol20002AE430002AE400`00AE55D@02AE400`00AE55D@02AE43000:
AE400`00AE55D@0AAE45000CAE400`00AE55D@05AE42000:AE401000AE55DDEA0P0014EA00@004EA
000002aoo`@003Qoo`004Goo00<007ooOol05Goo10000dEA20000dEA00<004EAAE402dEA00<004EA
AE404DEA00@004EAAE4001=5D@030015DDEA00=5D@<000]5D@030015DDEA008000A5D@040015DDEA
000[Ool3000lOol0015oo`03001oogoo01Ioo`040015D@000004AE420003AE400`00AE55D@04AE43
0009AE400`00AE55D@0>AE420004AE400`00AE55D@0?AE400`00AE55D@02AE42000=AE401000AE55
D@0014EA00<004EAAE400P00:7oo1000?goo000AOol00`00Oomoo`0GOol01000AE55D@001DEA0P00
0TEA00<004EAAE401TEA10001DEA00<004EAAE403DEA00<004EAAE401DEA00<004EAAE403DEA00<0
04EAAE400`003DEA1@0014EA00<004EAAE400P009Goo1000@goo000AOol00`00Oomoo`0HOol00`00
AE55D@020005AE400`00AE40000<AE430002AE400`00AE55D@0;AE420009AE400`00AE55D@0;AE40
1000AE4000003TEA0P0000=5D@00000014EA00D004EAAE55D@0002=oo`@00003Ool007oo04Aoo`00
4Goo00<007ooOol06Goo00D004EAAE55D@0000E5D@8000i5D@@000a5D@030015DDEA00Y5D@030015
DDEA00Q5D@@000i5D@800095D@030015DDEA0095D@040015DDEAAE42000MOol00`00Oomoo`04001;
Ool0015oo`03001oogoo01Yoo`030015DDEA0095D@030015DDEA00=5D@030015DDEA00e5D@<000U5
D@8000i5D@030015DDEA00A5D@@000m5D@800095D@8000=5D@8000=5D@03001oogoo01eoo`<004mo
o`004Goo00<007ooOol06goo00<004EAAE401dEA0`003dEA2P001DEA3@000TEA0`0000=5D@00AE40
3DEA0`000dEA00@004EAAE55D@8000=5D@8001aoo`D0055oo`0047oo0P007Woo00<004EAAE401TEA
00<004EAAE400`003DEA00<004EAAE400dEA20003DEA0P000dEA00<004EAAE402dEA0P0014EA0P00
0TEA0P000TEA0`006Woo1000EWoo000@Ool2000OOol20007AE400`00AE55D@02AE43000;AE400`00
AE400002000GAE43000;AE430005AE400`00AE55D@06000IOol4001JOol0011oo`80025oo`<000E5
D@030015DDEA00A5D@<000M5D@<001Y5D@030015DDEA00M5D@D000E5D@800003AE40000000<001Uo
o`@005eoo`0047oo00<007ooOol08Woo0`0014EA00<004EAAE401TEA100000=5D@00000074EA00<0
04EAAE401DEA1@001dEA00<004EA000010005goo1000HGoo000@Ool00`00Oomoo`0UOol20003AE40
0`00AE55D@07AE43000LAE420004AE440002AE4>000EOol5001UOol0011oo`03001oogoo02Moo`d0
0095D@D001A5D@@00095D@@000e5D@@001Eoo`@0011oo`<000Aoo`8000Aoo`8004Yoo`0047oo00<0
07ooOol0:Woo1@0034EA50000TEA00@004EA00000115D@8001Eoo`<001=oo`05001oogooOol00002
Ool01000Oomoo`000Woo00@007ooOol004Uoo`0047oo00<007ooOol0;Goo1`0034EA1@002DEA1000
2DEA00<004EAAE4014EA0`004Woo1@006Woo00@007ooOol0009oo`04001oogoo0002Ool00`00Oomo
o`17Ool0011oo`03001oogoo02moo`<00003AE40000000@000U5D@<000I5D@<000Q5D@8000I5D@@0
019oo`@001ioo`04001oogoo0002Ool01000Oomoo`000Woo00<007ooOol0Agoo000@Ool00`00Oomo
o`0bOol2000:AE420005AE42000014EA0000000014EA1@001dEA10004Goo10007Woo10000goo00@0
07ooOol0009oo`04001oogoo0019Ool0011oo`03001oogoo03Aoo`<000i5D@/000Q5D@@000moo`03
001oo`000080029oo`03001oogoo00Aoo`04001oogoo0002Ool01000Oomoo`00BGoo000@Ool00`00
Oomoo`0gOolR000@Ool4000UOol50003Ool20004Ool2001:Ool000moo`8006Moo`@008=oo`003goo
0P00HWoo1@00Qgoo000?Ool00`00Oomoo`1OOol3002;Ool000moo`03001oogoo05]oo`@008ioo`00
3goo00<007ooOol0EGoo00<007oo00000`00TWoo000?Ool00`00Oomoo`1COol4002FOol000moo`03
001oogoo051oo`<009Yoo`003goo00<007ooOol0BWoo00<007oo00000`00WGoo000?Ool00`00Oomo
o`18Ool4000DOol2002;Ool000moo`03001oogoo04Aoo`@001Moo`04001oogoo002:Ool000moo`03
001oogoo03moo`03001oo`00008001]oo`04001oogoo002:Ool000moo`03001oogoo03eoo`@001io
o`04001oogoo002:Ool000ioo`8003]oo`@0029oo`04001oogoo002:Ool000ioo`03001oogoo03Eo
o`D002Ioo`04001oogoo002:Ool000ioo`03001oogoo039oo`@002]oo`8008]oo`003Woo00<007oo
Ool0:goo00@007ooOomoo`<00;aoo`003Woo00<007ooOol0:goo1000_goo000>Ool00`00Oomoo`0W
Ool50032Ool000ioo`03001oogoo021oo`03001oogoo00@00<Moo`003Woo00<007ooOol087oo0`00
bgoo000>Ool00`00Oomoo`0LOol4003>Ool000ioo`03001oogoo01Ioo`03001oo`0000<00=9oo`00
3Woo00<007ooOol057oo1000eWoo000>Ool00`00Oomoo`0AOol3000AOol30004Ool20004Ool2002j
Ool000eoo`03001oogoo00eoo`D001=oo`05001oogooOol00002Ool01000Oomoo`000Woo00@007oo
Ool00;Uoo`003Goo00<007ooOol02Woo10004Goo1@001Goo00@007ooOol0009oo`04001oogoo0002
Ool00`00Oomoo`2gOol000eoo`03001oogoo00Ioo`@001moo`04001oogoo0002Ool01000Oomoo`00
0Woo00<007ooOol0]goo000=Ool00`00Oomoo`02Ool4000OOol40003Ool01000Oomoo`000Woo00@0
07ooOol00;Uoo`003Goo00<007oo00000`008Woo00<007ooOol017oo00@007ooOol0009oo`04001o
ogoo002iOol000eoo`8002Ioo`D000=oo`8000Aoo`800;Yoo`00ogoo003oOol00?moo`00ogoo003o
Ool000Eoo`800003Ool0000000`00>Uoo`0017oo00@007ooOol0009oo`800004Ool000000002Ool2
0002Ool00`00Oomoo`3VOol000D00003Ool0000000@00003Ool0000000Aoo`04001oogoo003XOol0
00Aoo`04001oogoo0002Ool200000goo00000004Ool01000Oomoo`00j7oo0004Ool01000Oomoo`00
0Woo0P0000=oo`0000001`00jGoo0004Ool01000Oomoo`000Woo0P0000Aoo`000000009oo`03001o
ogoo0>Yoo`001Goo0P0000Aoo`00001oo`800003Ool0000000L00>Qoo`00ogoo003oOol00?moo`00
ogoo003oOol00?moo`00ogoo003oOol00?moo`00ogoo003oOol00001\
\>"],
  ImageRangeCache->{{{0, 254.062}, {286.938, 0}} -> {0.0445961, -0.0359126, \
0.00393394, 0.00393394}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Uebung 5.2: Inverse Kinematik: theta = ??? f\[UDoubleDot]r rG = \
(600, 340, 990 )\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(Clear[erg1, erg2]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\ \)\(para\)\)\)], "Input"],

Cell[BoxData[
    \({l2 \[Rule] 560, l3 \[Rule] 360, d1 \[Rule] 440}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(xG\)], "Input"],

Cell[BoxData[
    \(Cos[
        theta1]\ \((l2\ Cos[theta2] + l3\ Cos[theta2 + theta3])\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
erg1 = FindRoot[{(xG/.para) == 600, (yG/.para) == 340, (zG/.para) \
== 990}, {theta1,1},{theta2,1},{theta3,1}]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({theta1 \[Rule] 0.5155490074584045`, 
      theta2 \[Rule] 0.44395903285801125`, 
      theta3 \[Rule] 0.5906027922160784`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["theta11Degree = theta1/Degree/.erg1[[1]]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(29.538782259525178`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["theta21Degree = theta2/Degree/.erg1[[2]]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(25.436978859473882`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["theta31Degree = theta3/Degree/.erg1[[3]]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(33.8390473626232`\)], "Output"]
}, Open  ]],

Cell["andere Loesung", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
erg2 = FindRoot[{(xG/.para) == 600, (yG/.para) == 340, (zG/.para) \
== 990}, {theta1,1},{theta2,1},{theta3,-1}]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({theta1 \[Rule] 0.5155490074589779`, 
      theta2 \[Rule] 0.9024952120973251`, 
      theta3 \[Rule] \(-0.5906027913123858`\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["theta12Degree = theta1/Degree/.erg2[[1]]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(29.538782259558033`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["theta22Degree = theta2/Degree/.erg2[[2]]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(51.70916668394081`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["theta32Degree = theta3/Degree/.erg2[[3]]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-33.83904731084543`\)\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Uebung 5.3: Jacobi-Matrix und N\[ADoubleDot]herungsloesung ", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Clear[JacMat,Jac];
JacMat = Array[Jac,{3,3}]; MatrixForm[JacMat]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(Jac[1, 1]\), \(Jac[1, 2]\), \(Jac[1, 3]\)},
            {\(Jac[2, 1]\), \(Jac[2, 2]\), \(Jac[2, 3]\)},
            {\(Jac[3, 1]\), \(Jac[3, 2]\), \(Jac[3, 3]\)}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Do [ Jac[k,1] = D[DMat03[[k,4]], theta1], {k,1,3}];
Do [ Jac[k,2] = D[DMat03[[k,4]], theta2], {k,1,3}];
Do [ Jac[k,3] = D[DMat03[[k,4]], theta3], {k,1,3}]; MatrixForm[JacMat]\
\>", \
"Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(\(-\((l2\ Cos[theta2] + l3\ Cos[theta2 + theta3])\)\)\ Sin[
                  theta1]\), \(Cos[
                  theta1]\ \((\(-l2\)\ Sin[theta2] - 
                    l3\ Sin[theta2 + theta3])\)\), \(\(-l3\)\ Cos[
                  theta1]\ Sin[theta2 + theta3]\)},
            {\(Cos[
                  theta1]\ \((l2\ Cos[theta2] + 
                    l3\ Cos[theta2 + theta3])\)\), \(Sin[
                  theta1]\ \((\(-l2\)\ Sin[theta2] - 
                    l3\ Sin[theta2 + theta3])\)\), \(\(-l3\)\ Sin[
                  theta1]\ Sin[theta2 + theta3]\)},
            {
              "0", \(l2\ Cos[theta2] + 
                l3\ Cos[theta2 + theta3]\), \(l3\ Cos[theta2 + theta3]\)}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Jacobi-Matrix f\[UDoubleDot]r Arbeitspunkt rG* bzw. theta*  aus \
Loesung 1\
\>", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["MatrixForm[JacMat/.para/.erg1]//N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(-339.99999994639063`\), \(-478.5122021216362`\), \
\(-269.24566731409266`\)},
            {
              "599.9999999061989`", \(-271.15691453523067`\), \
\(-152.57254481111482`\)},
            {"0.`", "689.6375858746276`", "183.92495535530057`"}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(JG1inv\  = \ \(Inverse[JacMat] /. para\) /. erg1; \ 
    MatrixForm[JG1inv*1000 // N]\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(-0.7148864593206898`\), "1.2615643399793777`", "0.`"},
            {"1.4253877664288832`", "0.8077197343086185`", 
              "2.756642429145493`"},
            {\(-5.3445764131154005`\), \(-3.028593300761337`\), \
\(-4.8991950451464295`\)}
            }], "\[NoBreak]", ")"}],
      (MatrixForm[ #]&)]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Winkelaenderung um Arbeitspunkt theta* fuer \[CapitalDelta]rG = \
{10, 10, 10}, neue Loesung f\[UDoubleDot]r theta = theta* + \
\[CapitalDelta]theta \
\>", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Dtheta1 = JG1inv . {10, 10, 10 } /Degree //N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({0.31322335314899313`, 
      2.8589161180799403`, \(-7.6045048485019535`\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \({theta1, theta2, theta3} /. erg1\)], "Input"],

Cell[BoxData[
    \({0.5155490074584045`, 0.44395903285801125`, 
      0.5906027922160784`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \({theta1, theta2, theta3}/Degree /. erg1\)], "Input"],

Cell[BoxData[
    \({29.538782259525178`, 25.436978859473882`, 
      33.8390473626232`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["theta2vek = ({theta1,theta2,theta3}/Degree/.erg1) + Dtheta1", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({29.85200561267417`, 28.29589497755382`, 
      26.234542514121244`}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exakte neue Loesung theta in  Grad", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
erg2 = FindRoot[{(xG/.para) == 610, (yG/.para) == 350, (zG/.para) \
== 1000}, {theta1,1},{theta2,1},{theta3,1}]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({theta1 \[Rule] 0.5209097808482158`, 
      theta2 \[Rule] 0.5014973436227786`, 
      theta3 \[Rule] 0.438809891603739`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
theta12Degree = theta1/Degree/.erg2[[1]]
theta22Degree = theta2/Degree/.erg2[[2]]
theta32Degree = theta3/Degree/.erg2[[3]]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(29.845931949687408`\)], "Output"],

Cell[BoxData[
    \(28.733681226607207`\)], "Output"],

Cell[BoxData[
    \(25.141954797487383`\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Uebung 5.4: Winkelaenderung um Arbeitspunkt theta* 
f\[UDoubleDot]r \[CapitalDelta]rG = (-15, 5, -5), neue Loesung \
f\[UDoubleDot]r theta in Grad\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Dtheta2 = JG1inv . {-15, 5, -5 } /Degree //N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({0.9758112155770233`, \(-1.7833557728463916`\), 
      5.129213001865582`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(theta2vek = \(({theta1, theta2, theta3}/Degree /. erg1)\) + 
        Dtheta2\)], "Input"],

Cell[BoxData[
    \({30.514593475102203`, 23.65362308662749`, 
      38.96826036448878`}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Uebung 5.4/b: Verfahre den Roboter von Punkt 1 (600/340/990) nach \
Punkt 2 (0/540/790)
fuer \[CapitalDelta]rG = (-15, 5, -5) in 40 Schritten\
\>", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
1. Exakte Loesung am Punkt 1 =  Startloesung, siehe Uebung \
5.2\
\>", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Clear[theta1,theta2,theta3];
theta11 = theta1/.erg1[[1]]
theta21 = theta2/.erg1[[2]]
theta31 = theta3/.erg1[[3]]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(0.5155490074584045`\)], "Output"],

Cell[BoxData[
    \(0.44395903285801125`\)], "Output"],

Cell[BoxData[
    \(0.5906027922160784`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["2. Berechnug der inversen Jacobimatrix, siehe Uebung 5.3", \
"Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(JG1inv\  = \ Inverse[JacMat] /. para;\)\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["3. Do Schleife ueber i = 0 , 40", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
\tDtheta = Table[0, {3}];
\ttheta1h = theta11;
    theta2h = theta21;
    theta3h = theta31;

\tPrint[\"Zeit t|rGx |rGy |rGz |Dtheta1 |Dtheta2 |Dtheta3 | theta1| theta2| \
theta3| rGx-ist|rGy-ist|rGz-ist|\"]
    Print[\"__________________________________________________________________\
___________________________\"];
\tDo [
        time = i*0.05;
        rGx  = 600 - i*15;
        rGy  = 340 + i*5;
        rGz  = 990 - i*5;
        Clear[theta1, theta2, theta3];
        theta1 = theta1h + Dtheta[[1]];
        theta2 = theta2h + Dtheta[[2]];
        theta3 = theta3h + Dtheta[[3]];
        Print[
              PaddedForm [time//N,          {3 ,2}],
              PaddedForm [rGx //N,           4],
              PaddedForm [rGy //N,           4],
              PaddedForm [rGz //N,           4],
              PaddedForm [Dtheta[[1]]/ Degree//N,{6,3}],
              PaddedForm [Dtheta[[2]]/ Degree//N,{6,3}],
              PaddedForm [Dtheta[[3]]/ Degree//N,{6,3}],
              PaddedForm [theta1 / Degree//N,{7,3}],
              PaddedForm [theta2 / Degree//N,{6,3}],
              PaddedForm [theta3 / Degree//N,{6,3}],
              PaddedForm [xG/.para //N ,{6,2}],
              PaddedForm [yG/.para //N ,{6,2}],
              PaddedForm [zG/.para //N ,{6,2}]];
        Dtheta = JG1inv . {-15, 5, -5 };
        theta1h = theta1;
        theta2h = theta2;
        theta3h = theta3;,
     {i,0,40}];     
  \
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \("Zeit t|rGx |rGy |rGz |Dtheta1 |Dtheta2 |Dtheta3 | theta1| theta2| \
theta3| rGx-ist|rGy-ist|rGz-ist|"\)], "Print"],

Cell[BoxData[
    \("_______________________________________________________________________\
______________________"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {3, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  600.\"\>",
            600.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  340.\"\>",
            340.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  990.\"\>",
            990.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   29.539\"\>",
            29.538782259525178,
            AutoDelete->True],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  25.437\"\>",
            25.436978859473882,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  33.839\"\>",
            33.839047362623198,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  600.00\"\>",
            599.99999990619892,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  340.00\"\>",
            339.99999994639063,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  990.00\"\>",
            989.99999989051275,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 0.0, {3, 2}], 
        PaddedForm[ 600.0, 4], 
        PaddedForm[ 340.0, 4], 
        PaddedForm[ 990.0, 4], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 29.538782259525178, {7, 3}], 
        PaddedForm[ 25.436978859473882, {6, 3}], 
        PaddedForm[ 33.839047362623198, {6, 3}], 
        PaddedForm[ 599.99999990619892, {6, 2}], 
        PaddedForm[ 339.99999994639063, {6, 2}], 
        PaddedForm[ 989.99999989051275, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 0.05\"\>",
            0.050000000000000003,
            AutoDelete->True],
          (PaddedForm[ #, {3, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  585.\"\>",
            585.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  345.\"\>",
            345.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  985.\"\>",
            985.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.976\"\>",
            0.97581121557702333,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -1.783\"\>",
            -1.7833557728463916,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   5.129\"\>",
            5.1292130018655824,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   30.515\"\>",
            30.514593475102199,
            AutoDelete->True],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  23.654\"\>",
            23.653623086627491,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  38.968\"\>",
            38.968260364488785,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  584.53\"\>",
            584.53016844982449,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  344.52\"\>",
            344.51515333815894,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  984.35\"\>",
            984.35242083073717,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 0.050000000000000003, {3, 2}], 
        PaddedForm[ 585.0, 4], 
        PaddedForm[ 345.0, 4], 
        PaddedForm[ 985.0, 4], 
        PaddedForm[ 0.97581121557702333, {6, 3}], 
        PaddedForm[ -1.7833557728463916, {6, 3}], 
        PaddedForm[ 5.1292130018655824, {6, 3}], 
        PaddedForm[ 30.514593475102199, {7, 3}], 
        PaddedForm[ 23.653623086627491, {6, 3}], 
        PaddedForm[ 38.968260364488785, {6, 3}], 
        PaddedForm[ 584.53016844982449, {6, 2}], 
        PaddedForm[ 344.51515333815894, {6, 2}], 
        PaddedForm[ 984.35242083073717, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 0.10\"\>",
            0.10000000000000001,
            AutoDelete->True],
          (PaddedForm[ #, {3, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  570.\"\>",
            570.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  350.\"\>",
            350.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  980.\"\>",
            980.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.007\"\>",
            1.0069038809804063,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -1.499\"\>",
            -1.4991879911922372,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   4.414\"\>",
            4.4139247592962905,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   31.521\"\>",
            31.521497356082602,
            AutoDelete->True],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  22.154\"\>",
            22.154435095435254,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  43.382\"\>",
            43.382185123785078,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  569.21\"\>",
            569.20741428105589,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  349.10\"\>",
            349.10458556669778,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  978.86\"\>",
            978.85985064252077,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 0.10000000000000001, {3, 2}], 
        PaddedForm[ 570.0, 4], 
        PaddedForm[ 350.0, 4], 
        PaddedForm[ 980.0, 4], 
        PaddedForm[ 1.0069038809804063, {6, 3}], 
        PaddedForm[ -1.4991879911922372, {6, 3}], 
        PaddedForm[ 4.4139247592962905, {6, 3}], 
        PaddedForm[ 31.521497356082602, {7, 3}], 
        PaddedForm[ 22.154435095435254, {6, 3}], 
        PaddedForm[ 43.382185123785078, {6, 3}], 
        PaddedForm[ 569.20741428105589, {6, 2}], 
        PaddedForm[ 349.10458556669778, {6, 2}], 
        PaddedForm[ 978.85985064252077, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 0.15\"\>",
            0.15000000000000002,
            AutoDelete->True],
          (PaddedForm[ #, {3, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  555.\"\>",
            555.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  355.\"\>",
            355.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  975.\"\>",
            975.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.039\"\>",
            1.0386392190959604,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -1.305\"\>",
            -1.3054292485997849,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   3.925\"\>",
            3.9254246192417979,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   32.560\"\>",
            32.560136575178561,
            AutoDelete->True],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  20.849\"\>",
            20.849005846835468,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  47.308\"\>",
            47.307609743026873,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  553.97\"\>",
            553.97131863821085,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  353.74\"\>",
            353.73661911136844,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  973.46\"\>",
            973.46115459960026,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 0.15000000000000002, {3, 2}], 
        PaddedForm[ 555.0, 4], 
        PaddedForm[ 355.0, 4], 
        PaddedForm[ 975.0, 4], 
        PaddedForm[ 1.0386392190959604, {6, 3}], 
        PaddedForm[ -1.3054292485997849, {6, 3}], 
        PaddedForm[ 3.9254246192417979, {6, 3}], 
        PaddedForm[ 32.560136575178561, {7, 3}], 
        PaddedForm[ 20.849005846835468, {6, 3}], 
        PaddedForm[ 47.307609743026873, {6, 3}], 
        PaddedForm[ 553.97131863821085, {6, 2}], 
        PaddedForm[ 353.73661911136844, {6, 2}], 
        PaddedForm[ 973.46115459960026, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 0.20\"\>",
            0.20000000000000001,
            AutoDelete->True],
          (PaddedForm[ #, {3, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  540.\"\>",
            540.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  360.\"\>",
            360.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  970.\"\>",
            970.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.071\"\>",
            1.0710660257564304,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -1.161\"\>",
            -1.1614540727373253,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   3.561\"\>",
            3.5605443583199792,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   33.631\"\>",
            33.631202600934998,
            AutoDelete->True],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  19.688\"\>",
            19.687551774098143,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  50.868\"\>",
            50.868154101346853,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  538.79\"\>",
            538.79238817871817,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  358.40\"\>",
            358.39590287151378,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  968.13\"\>",
            968.12640658795067,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 0.20000000000000001, {3, 2}], 
        PaddedForm[ 540.0, 4], 
        PaddedForm[ 360.0, 4], 
        PaddedForm[ 970.0, 4], 
        PaddedForm[ 1.0710660257564304, {6, 3}], 
        PaddedForm[ -1.1614540727373253, {6, 3}], 
        PaddedForm[ 3.5605443583199792, {6, 3}], 
        PaddedForm[ 33.631202600934998, {7, 3}], 
        PaddedForm[ 19.687551774098143, {6, 3}], 
        PaddedForm[ 50.868154101346853, {6, 3}], 
        PaddedForm[ 538.79238817871817, {6, 2}], 
        PaddedForm[ 358.39590287151378, {6, 2}], 
        PaddedForm[ 968.12640658795067, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 0.25\"\>",
            0.25,
            AutoDelete->True],
          (PaddedForm[ #, {3, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  525.\"\>",
            525.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  365.\"\>",
            365.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  965.\"\>",
            965.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.104\"\>",
            1.104183674012948,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -1.049\"\>",
            -1.0486729481282424,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   3.272\"\>",
            3.2720379593830544,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   34.735\"\>",
            34.735386274947942,
            AutoDelete->True],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  18.639\"\>",
            18.638878825969901,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  54.140\"\>",
            54.140192060729909,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  523.65\"\>",
            523.65385277578639,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  363.07\"\>",
            363.07379957618747,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  962.84\"\>",
            962.83862122706182,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 0.25, {3, 2}], 
        PaddedForm[ 525.0, 4], 
        PaddedForm[ 365.0, 4], 
        PaddedForm[ 965.0, 4], 
        PaddedForm[ 1.104183674012948, {6, 3}], 
        PaddedForm[ -1.0486729481282424, {6, 3}], 
        PaddedForm[ 3.2720379593830544, {6, 3}], 
        PaddedForm[ 34.735386274947942, {7, 3}], 
        PaddedForm[ 18.638878825969901, {6, 3}], 
        PaddedForm[ 54.140192060729909, {6, 3}], 
        PaddedForm[ 523.65385277578639, {6, 2}], 
        PaddedForm[ 363.07379957618747, {6, 2}], 
        PaddedForm[ 962.83862122706182, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 0.30\"\>",
            0.30000000000000004,
            AutoDelete->True],
          (PaddedForm[ #, {3, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  510.\"\>",
            510.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  370.\"\>",
            370.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  960.\"\>",
            960.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.138\"\>",
            1.1379650833216481,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -0.957\"\>",
            -0.95715637034358547,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   3.035\"\>",
            3.0346094810547832,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   35.873\"\>",
            35.873351358269588,
            AutoDelete->True],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  17.682\"\>",
            17.681722455626314,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  57.175\"\>",
            57.174801541784696,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  508.55\"\>",
            508.54517648846763,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  367.76\"\>",
            367.76496731155459,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  957.59\"\>",
            957.58720585891479,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 0.30000000000000004, {3, 2}], 
        PaddedForm[ 510.0, 4], 
        PaddedForm[ 370.0, 4], 
        PaddedForm[ 960.0, 4], 
        PaddedForm[ 1.1379650833216481, {6, 3}], 
        PaddedForm[ -0.95715637034358547, {6, 3}], 
        PaddedForm[ 3.0346094810547832, {6, 3}], 
        PaddedForm[ 35.873351358269588, {7, 3}], 
        PaddedForm[ 17.681722455626314, {6, 3}], 
        PaddedForm[ 57.174801541784696, {6, 3}], 
        PaddedForm[ 508.54517648846763, {6, 2}], 
        PaddedForm[ 367.76496731155459, {6, 2}], 
        PaddedForm[ 957.58720585891479, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 0.35\"\>",
            0.35000000000000003,
            AutoDelete->True],
          (PaddedForm[ #, {3, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  495.\"\>",
            495.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  375.\"\>",
            375.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  955.\"\>",
            955.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.172\"\>",
            1.1723640470898626,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -0.881\"\>",
            -0.88104311152431192,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   2.833\"\>",
            2.8332612015892984,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   37.046\"\>",
            37.045715405359452,
            AutoDelete->True],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  16.801\"\>",
            16.800679344102001,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  60.008\"\>",
            60.008062743373991,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  493.46\"\>",
            493.459244606857,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  372.47\"\>",
            372.46588060007463,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  952.37\"\>",
            952.36510653724474,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 0.35000000000000003, {3, 2}], 
        PaddedForm[ 495.0, 4], 
        PaddedForm[ 375.0, 4], 
        PaddedForm[ 955.0, 4], 
        PaddedForm[ 1.1723640470898626, {6, 3}], 
        PaddedForm[ -0.88104311152431192, {6, 3}], 
        PaddedForm[ 2.8332612015892984, {6, 3}], 
        PaddedForm[ 37.045715405359452, {7, 3}], 
        PaddedForm[ 16.800679344102001, {6, 3}], 
        PaddedForm[ 60.008062743373991, {6, 3}], 
        PaddedForm[ 493.459244606857, {6, 2}], 
        PaddedForm[ 372.46588060007463, {6, 2}], 
        PaddedForm[ 952.36510653724474, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 0.40\"\>",
            0.40000000000000002,
            AutoDelete->True],
          (PaddedForm[ #, {3, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  480.\"\>",
            480.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  380.\"\>",
            380.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  950.\"\>",
            950.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.207\"\>",
            1.2073177251349021,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -0.817\"\>",
            -0.81662225328805049,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   2.658\"\>",
            2.658431381381321,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   38.253\"\>",
            38.253033130494352,
            AutoDelete->True],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  15.984\"\>",
            15.984057090813952,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  62.666\"\>",
            62.66649412475531,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  478.39\"\>",
            478.39097590672458,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  377.17\"\>",
            377.17410202328057,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  947.17\"\>",
            947.16739207016519,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 0.40000000000000002, {3, 2}], 
        PaddedForm[ 480.0, 4], 
        PaddedForm[ 380.0, 4], 
        PaddedForm[ 950.0, 4], 
        PaddedForm[ 1.2073177251349021, {6, 3}], 
        PaddedForm[ -0.81662225328805049, {6, 3}], 
        PaddedForm[ 2.658431381381321, {6, 3}], 
        PaddedForm[ 38.253033130494352, {7, 3}], 
        PaddedForm[ 15.984057090813952, {6, 3}], 
        PaddedForm[ 62.66649412475531, {6, 3}], 
        PaddedForm[ 478.39097590672458, {6, 2}], 
        PaddedForm[ 377.17410202328057, {6, 2}], 
        PaddedForm[ 947.16739207016519, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 0.45\"\>",
            0.45000000000000001,
            AutoDelete->True],
          (PaddedForm[ #, {3, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  465.\"\>",
            465.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  385.\"\>",
            385.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  945.\"\>",
            945.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.243\"\>",
            1.2427473135911871,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -0.761\"\>",
            -0.76141963736796137,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   2.504\"\>",
            2.5036811598195454,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   39.496\"\>",
            39.49578044408554,
            AutoDelete->True],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  15.223\"\>",
            15.222637453445989,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  65.170\"\>",
            65.170175284574853,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  463.34\"\>",
            463.33657140958007,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  381.89\"\>",
            381.88788841253705,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  941.99\"\>",
            941.99048269413049,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 0.45000000000000001, {3, 2}], 
        PaddedForm[ 465.0, 4], 
        PaddedForm[ 385.0, 4], 
        PaddedForm[ 945.0, 4], 
        PaddedForm[ 1.2427473135911871, {6, 3}], 
        PaddedForm[ -0.76141963736796137, {6, 3}], 
        PaddedForm[ 2.5036811598195454, {6, 3}], 
        PaddedForm[ 39.49578044408554, {7, 3}], 
        PaddedForm[ 15.222637453445989, {6, 3}], 
        PaddedForm[ 65.170175284574853, {6, 3}], 
        PaddedForm[ 463.33657140958007, {6, 2}], 
        PaddedForm[ 381.88788841253705, {6, 2}], 
        PaddedForm[ 941.99048269413049, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 0.50\"\>",
            0.5,
            AutoDelete->True],
          (PaddedForm[ #, {3, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  450.\"\>",
            450.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  390.\"\>",
            390.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  940.\"\>",
            940.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.279\"\>",
            1.2785579619712324,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -0.714\"\>",
            -0.71371914968094863,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   2.364\"\>",
            2.3644845558096539,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   40.774\"\>",
            40.774338406056771,
            AutoDelete->True],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  14.509\"\>",
            14.508918303765043,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  67.535\"\>",
            67.534659840384521,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  448.29\"\>",
            448.29307819291466,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  386.61\"\>",
            386.60596225956317,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  936.83\"\>",
            936.83169878762124,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 0.5, {3, 2}], 
        PaddedForm[ 450.0, 4], 
        PaddedForm[ 390.0, 4], 
        PaddedForm[ 940.0, 4], 
        PaddedForm[ 1.2785579619712324, {6, 3}], 
        PaddedForm[ -0.71371914968094863, {6, 3}], 
        PaddedForm[ 2.3644845558096539, {6, 3}], 
        PaddedForm[ 40.774338406056771, {7, 3}], 
        PaddedForm[ 14.508918303765043, {6, 3}], 
        PaddedForm[ 67.534659840384521, {6, 3}], 
        PaddedForm[ 448.29307819291466, {6, 2}], 
        PaddedForm[ 386.60596225956317, {6, 2}], 
        PaddedForm[ 936.83169878762124, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 0.55\"\>",
            0.55000000000000004,
            AutoDelete->True],
          (PaddedForm[ #, {3, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  435.\"\>",
            435.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  395.\"\>",
            395.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  935.\"\>",
            935.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.315\"\>",
            1.3146383976633129,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -0.672\"\>",
            -0.67229277747215466,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   2.238\"\>",
            2.2375479947529326,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   42.089\"\>",
            42.088976803720087,
            AutoDelete->True],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  13.837\"\>",
            13.836625526292888,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  69.772\"\>",
            69.772207835137451,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  433.26\"\>",
            433.25812195188462,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  391.33\"\>",
            391.32737132754716,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  931.69\"\>",
            931.68898133298126,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 0.55000000000000004, {3, 2}], 
        PaddedForm[ 435.0, 4], 
        PaddedForm[ 395.0, 4], 
        PaddedForm[ 935.0, 4], 
        PaddedForm[ 1.3146383976633129, {6, 3}], 
        PaddedForm[ -0.67229277747215466, {6, 3}], 
        PaddedForm[ 2.2375479947529326, {6, 3}], 
        PaddedForm[ 42.088976803720087, {7, 3}], 
        PaddedForm[ 13.836625526292888, {6, 3}], 
        PaddedForm[ 69.772207835137451, {6, 3}], 
        PaddedForm[ 433.25812195188462, {6, 2}], 
        PaddedForm[ 391.32737132754716, {6, 2}], 
        PaddedForm[ 931.68898133298126, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 0.60\"\>",
            0.60000000000000009,
            AutoDelete->True],
          (PaddedForm[ #, {3, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  420.\"\>",
            420.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  400.\"\>",
            400.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  930.\"\>",
            930.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.351\"\>",
            1.3508604965477728,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -0.636\"\>",
            -0.63623917288549459,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   2.120\"\>",
            2.1204051075932422,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   43.440\"\>",
            43.439837300267861,
            AutoDelete->True],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  13.200\"\>",
            13.200386353407392,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  71.893\"\>",
            71.892612942730693,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  418.23\"\>",
            418.2297358518872,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  396.05\"\>",
            396.05139832295407,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  926.56\"\>",
            926.56071038772598,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 0.60000000000000009, {3, 2}], 
        PaddedForm[ 420.0, 4], 
        PaddedForm[ 400.0, 4], 
        PaddedForm[ 930.0, 4], 
        PaddedForm[ 1.3508604965477728, {6, 3}], 
        PaddedForm[ -0.63623917288549459, {6, 3}], 
        PaddedForm[ 2.1204051075932422, {6, 3}], 
        PaddedForm[ 43.439837300267861, {7, 3}], 
        PaddedForm[ 13.200386353407392, {6, 3}], 
        PaddedForm[ 71.892612942730693, {6, 3}], 
        PaddedForm[ 418.2297358518872, {6, 2}], 
        PaddedForm[ 396.05139832295407, {6, 2}], 
        PaddedForm[ 926.56071038772598, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 0.65\"\>",
            0.65000000000000002,
            AutoDelete->True],
          (PaddedForm[ #, {3, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  405.\"\>",
            405.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  405.\"\>",
            405.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  925.\"\>",
            925.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.387\"\>",
            1.3870789497010776,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -0.605\"\>",
            -0.60488226657316724,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   2.011\"\>",
            2.0111639970866002,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   44.827\"\>",
            44.826916249968939,
            AutoDelete->True],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  12.596\"\>",
            12.595504086834227,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  73.904\"\>",
            73.903776939817291,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  403.21\"\>",
            403.20624729212193,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  400.78\"\>",
            400.77750041925634,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  921.45\"\>",
            921.44558234739566,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 0.65000000000000002, {3, 2}], 
        PaddedForm[ 405.0, 4], 
        PaddedForm[ 405.0, 4], 
        PaddedForm[ 925.0, 4], 
        PaddedForm[ 1.3870789497010776, {6, 3}], 
        PaddedForm[ -0.60488226657316724, {6, 3}], 
        PaddedForm[ 2.0111639970866002, {6, 3}], 
        PaddedForm[ 44.826916249968939, {7, 3}], 
        PaddedForm[ 12.595504086834227, {6, 3}], 
        PaddedForm[ 73.903776939817291, {6, 3}], 
        PaddedForm[ 403.20624729212193, {6, 2}], 
        PaddedForm[ 400.77750041925634, {6, 2}], 
        PaddedForm[ 921.44558234739566, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 0.70\"\>",
            0.70000000000000007,
            AutoDelete->True],
          (PaddedForm[ #, {3, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  390.\"\>",
            390.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  410.\"\>",
            410.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  920.\"\>",
            920.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.423\"\>",
            1.4231311382486127,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -0.578\"\>",
            -0.57770485357903367,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.908\"\>",
            1.908343444669214,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   46.250\"\>",
            46.250047388217553,
            AutoDelete->True],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  12.018\"\>",
            12.017799233255193,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  75.812\"\>",
            75.812120384486505,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  388.19\"\>",
            388.18620111132236,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  405.51\"\>",
            405.5052673197581,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  916.34\"\>",
            916.34252397138971,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 0.70000000000000007, {3, 2}], 
        PaddedForm[ 390.0, 4], 
        PaddedForm[ 410.0, 4], 
        PaddedForm[ 920.0, 4], 
        PaddedForm[ 1.4231311382486127, {6, 3}], 
        PaddedForm[ -0.57770485357903367, {6, 3}], 
        PaddedForm[ 1.908343444669214, {6, 3}], 
        PaddedForm[ 46.250047388217553, {7, 3}], 
        PaddedForm[ 12.017799233255193, {6, 3}], 
        PaddedForm[ 75.812120384486505, {6, 3}], 
        PaddedForm[ 388.18620111132236, {6, 2}], 
        PaddedForm[ 405.5052673197581, {6, 2}], 
        PaddedForm[ 916.34252397138971, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 0.75\"\>",
            0.75,
            AutoDelete->True],
          (PaddedForm[ #, {3, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  375.\"\>",
            375.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  415.\"\>",
            415.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  915.\"\>",
            915.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.459\"\>",
            1.4588373109022792,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -0.554\"\>",
            -0.55430342657300469,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.811\"\>",
            1.8107632934271027,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   47.709\"\>",
            47.708884699119828,
            AutoDelete->True],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  11.463\"\>",
            11.463495806682188,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  77.623\"\>",
            77.622883677913606,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  373.17\"\>",
            373.16830666890752,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  410.23\"\>",
            410.23439123445252,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  911.25\"\>",
            911.25063023048244,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 0.75, {3, 2}], 
        PaddedForm[ 375.0, 4], 
        PaddedForm[ 415.0, 4], 
        PaddedForm[ 915.0, 4], 
        PaddedForm[ 1.4588373109022792, {6, 3}], 
        PaddedForm[ -0.55430342657300469, {6, 3}], 
        PaddedForm[ 1.8107632934271027, {6, 3}], 
        PaddedForm[ 47.708884699119828, {7, 3}], 
        PaddedForm[ 11.463495806682188, {6, 3}], 
        PaddedForm[ 77.622883677913606, {6, 3}], 
        PaddedForm[ 373.16830666890752, {6, 2}], 
        PaddedForm[ 410.23439123445252, {6, 2}], 
        PaddedForm[ 911.25063023048244, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 0.80\"\>",
            0.80000000000000004,
            AutoDelete->True],
          (PaddedForm[ #, {3, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  360.\"\>",
            360.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  420.\"\>",
            420.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  910.\"\>",
            910.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.494\"\>",
            1.4940011487626068,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -0.534\"\>",
            -0.53435638946168085,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.717\"\>",
            1.7174690647345587,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   49.203\"\>",
            49.202885847882435,
            AutoDelete->True],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  10.929\"\>",
            10.929139417220506,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  79.340\"\>",
            79.340352742648165,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  358.15\"\>",
            358.1514011547435,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  414.96\"\>",
            414.96464474572269,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  906.17\"\>",
            906.16911808728935,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 0.80000000000000004, {3, 2}], 
        PaddedForm[ 360.0, 4], 
        PaddedForm[ 420.0, 4], 
        PaddedForm[ 910.0, 4], 
        PaddedForm[ 1.4940011487626068, {6, 3}], 
        PaddedForm[ -0.53435638946168085, {6, 3}], 
        PaddedForm[ 1.7174690647345587, {6, 3}], 
        PaddedForm[ 49.202885847882435, {7, 3}], 
        PaddedForm[ 10.929139417220506, {6, 3}], 
        PaddedForm[ 79.340352742648165, {6, 3}], 
        PaddedForm[ 358.1514011547435, {6, 2}], 
        PaddedForm[ 414.96464474572269, {6, 2}], 
        PaddedForm[ 906.16911808728935, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 0.85\"\>",
            0.85000000000000009,
            AutoDelete->True],
          (PaddedForm[ #, {3, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  345.\"\>",
            345.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  425.\"\>",
            425.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  905.\"\>",
            905.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.528\"\>",
            1.5284107934236062,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -0.518\"\>",
            -0.51760096637721897,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.628\"\>",
            1.6276789003724537,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   50.731\"\>",
            50.731296641306038,
            AutoDelete->True],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  10.412\"\>",
            10.411538450843286,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  80.968\"\>",
            80.968031643020623,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  343.13\"\>",
            343.13442431051936,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  419.70\"\>",
            419.69586404499438,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  901.10\"\>",
            901.0972912546672,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 0.85000000000000009, {3, 2}], 
        PaddedForm[ 345.0, 4], 
        PaddedForm[ 425.0, 4], 
        PaddedForm[ 905.0, 4], 
        PaddedForm[ 1.5284107934236062, {6, 3}], 
        PaddedForm[ -0.51760096637721897, {6, 3}], 
        PaddedForm[ 1.6276789003724537, {6, 3}], 
        PaddedForm[ 50.731296641306038, {7, 3}], 
        PaddedForm[ 10.411538450843286, {6, 3}], 
        PaddedForm[ 80.968031643020623, {6, 3}], 
        PaddedForm[ 343.13442431051936, {6, 2}], 
        PaddedForm[ 419.69586404499438, {6, 2}], 
        PaddedForm[ 901.0972912546672, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 0.90\"\>",
            0.90000000000000002,
            AutoDelete->True],
          (PaddedForm[ #, {3, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  330.\"\>",
            330.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  430.\"\>",
            430.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  900.\"\>",
            900.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.562\"\>",
            1.5618404039255374,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -0.504\"\>",
            -0.50381592802376973,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.541\"\>",
            1.5407454684172448,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   52.293\"\>",
            52.293137045231575,
            AutoDelete->True],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   9.908\"\>",
            9.9077225228195172,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  82.509\"\>",
            82.508777111437865,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  328.12\"\>",
            328.11640142569843,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  424.43\"\>",
            424.42793593104437,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  896.03\"\>",
            896.03451274612758,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 0.90000000000000002, {3, 2}], 
        PaddedForm[ 330.0, 4], 
        PaddedForm[ 430.0, 4], 
        PaddedForm[ 900.0, 4], 
        PaddedForm[ 1.5618404039255374, {6, 3}], 
        PaddedForm[ -0.50381592802376973, {6, 3}], 
        PaddedForm[ 1.5407454684172448, {6, 3}], 
        PaddedForm[ 52.293137045231575, {7, 3}], 
        PaddedForm[ 9.9077225228195172, {6, 3}], 
        PaddedForm[ 82.508777111437865, {6, 3}], 
        PaddedForm[ 328.11640142569843, {6, 2}], 
        PaddedForm[ 424.42793593104437, {6, 2}], 
        PaddedForm[ 896.03451274612758, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 0.95\"\>",
            0.95000000000000007,
            AutoDelete->True],
          (PaddedForm[ #, {3, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  315.\"\>",
            315.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  435.\"\>",
            435.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  895.\"\>",
            895.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.594\"\>",
            1.5940522936342536,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -0.493\"\>",
            -0.49280832453966217,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.456\"\>",
            1.4561281412295874,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   53.887\"\>",
            53.887189338865831,
            AutoDelete->True],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   9.415\"\>",
            9.4149141982798543,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  83.965\"\>",
            83.96490525266745,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  313.10\"\>",
            313.09643249152163,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  429.16\"\>",
            429.16078752717402,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  890.98\"\>",
            890.98018313515126,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 0.95000000000000007, {3, 2}], 
        PaddedForm[ 315.0, 4], 
        PaddedForm[ 435.0, 4], 
        PaddedForm[ 895.0, 4], 
        PaddedForm[ 1.5940522936342536, {6, 3}], 
        PaddedForm[ -0.49280832453966217, {6, 3}], 
        PaddedForm[ 1.4561281412295874, {6, 3}], 
        PaddedForm[ 53.887189338865831, {7, 3}], 
        PaddedForm[ 9.4149141982798543, {6, 3}], 
        PaddedForm[ 83.96490525266745, {6, 3}], 
        PaddedForm[ 313.09643249152163, {6, 2}], 
        PaddedForm[ 429.16078752717402, {6, 2}], 
        PaddedForm[ 890.98018313515126, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 1.00\"\>",
            1.0,
            AutoDelete->True],
          (PaddedForm[ #, {3, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  300.\"\>",
            300.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  440.\"\>",
            440.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  890.\"\>",
            890.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.625\"\>",
            1.624799678489651,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -0.484\"\>",
            -0.484403066748954,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.373\"\>",
            1.3733723733497041,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   55.512\"\>",
            55.511989017355482,
            AutoDelete->True],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   8.931\"\>",
            8.9305111315309009,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  85.338\"\>",
            85.33827762601716,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  298.07\"\>",
            298.07368602479136,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  433.89\"\>",
            433.89437803745375,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  885.93\"\>",
            885.93372314780322,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 1.0, {3, 2}], 
        PaddedForm[ 300.0, 4], 
        PaddedForm[ 440.0, 4], 
        PaddedForm[ 890.0, 4], 
        PaddedForm[ 1.624799678489651, {6, 3}], 
        PaddedForm[ -0.484403066748954, {6, 3}], 
        PaddedForm[ 1.3733723733497041, {6, 3}], 
        PaddedForm[ 55.511989017355482, {7, 3}], 
        PaddedForm[ 8.9305111315309009, {6, 3}], 
        PaddedForm[ 85.33827762601716, {6, 3}], 
        PaddedForm[ 298.07368602479136, {6, 2}], 
        PaddedForm[ 433.89437803745375, {6, 2}], 
        PaddedForm[ 885.93372314780322, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 1.05\"\>",
            1.05,
            AutoDelete->True],
          (PaddedForm[ #, {3, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  285.\"\>",
            285.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  445.\"\>",
            445.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  885.\"\>",
            885.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.654\"\>",
            1.6538300427482715,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -0.478\"\>",
            -0.47843460947815658,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.292\"\>",
            1.2920942175526193,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   57.166\"\>",
            57.165819060103757,
            AutoDelete->True],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   8.452\"\>",
            8.4520765220527441,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  86.630\"\>",
            86.630371843569776,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  283.05\"\>",
            283.04739646079702,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  438.63\"\>",
            438.62869209884286,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  880.89\"\>",
            880.89455967778895,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 1.05, {3, 2}], 
        PaddedForm[ 285.0, 4], 
        PaddedForm[ 445.0, 4], 
        PaddedForm[ 885.0, 4], 
        PaddedForm[ 1.6538300427482715, {6, 3}], 
        PaddedForm[ -0.47843460947815658, {6, 3}], 
        PaddedForm[ 1.2920942175526193, {6, 3}], 
        PaddedForm[ 57.165819060103757, {7, 3}], 
        PaddedForm[ 8.4520765220527441, {6, 3}], 
        PaddedForm[ 86.630371843569776, {6, 3}], 
        PaddedForm[ 283.04739646079702, {6, 2}], 
        PaddedForm[ 438.62869209884286, {6, 2}], 
        PaddedForm[ 880.89455967778895, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 1.10\"\>",
            1.1000000000000001,
            AutoDelete->True],
          (PaddedForm[ #, {3, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  270.\"\>",
            270.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  450.\"\>",
            450.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  880.\"\>",
            880.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.681\"\>",
            1.6808890975343018,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -0.475\"\>",
            -0.47474025731707165,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.212\"\>",
            1.211968563683381,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   58.847\"\>",
            58.846708157638062,
            AutoDelete->True],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   7.977\"\>",
            7.9773362647356718,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  87.842\"\>",
            87.842340407253161,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  268.02\"\>",
            268.01686425164166,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  443.36\"\>",
            443.36373444026799,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  875.86\"\>",
            875.86211462347751,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 1.1000000000000001, {3, 2}], 
        PaddedForm[ 270.0, 4], 
        PaddedForm[ 450.0, 4], 
        PaddedForm[ 880.0, 4], 
        PaddedForm[ 1.6808890975343018, {6, 3}], 
        PaddedForm[ -0.47474025731707165, {6, 3}], 
        PaddedForm[ 1.211968563683381, {6, 3}], 
        PaddedForm[ 58.846708157638062, {7, 3}], 
        PaddedForm[ 7.9773362647356718, {6, 3}], 
        PaddedForm[ 87.842340407253161, {6, 3}], 
        PaddedForm[ 268.01686425164166, {6, 2}], 
        PaddedForm[ 443.36373444026799, {6, 2}], 
        PaddedForm[ 875.86211462347751, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 1.15\"\>",
            1.1500000000000001,
            AutoDelete->True],
          (PaddedForm[ #, {3, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  255.\"\>",
            255.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  455.\"\>",
            455.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  875.\"\>",
            875.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.706\"\>",
            1.705725272157482,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -0.473\"\>",
            -0.47315478923278215,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.133\"\>",
            1.1327201076243925,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   60.552\"\>",
            60.552433429795542,
            AutoDelete->True],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   7.504\"\>",
            7.5041814755028895,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  88.975\"\>",
            88.975060514877555,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  252.98\"\>",
            252.98145794830279,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  448.10\"\>",
            448.09952565750496,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  870.84\"\>",
            870.83579615497001,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 1.1500000000000001, {3, 2}], 
        PaddedForm[ 255.0, 4], 
        PaddedForm[ 455.0, 4], 
        PaddedForm[ 875.0, 4], 
        PaddedForm[ 1.705725272157482, {6, 3}], 
        PaddedForm[ -0.47315478923278215, {6, 3}], 
        PaddedForm[ 1.1327201076243925, {6, 3}], 
        PaddedForm[ 60.552433429795542, {7, 3}], 
        PaddedForm[ 7.5041814755028895, {6, 3}], 
        PaddedForm[ 88.975060514877555, {6, 3}], 
        PaddedForm[ 252.98145794830279, {6, 2}], 
        PaddedForm[ 448.09952565750496, {6, 2}], 
        PaddedForm[ 870.83579615497001, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 1.20\"\>",
            1.2000000000000002,
            AutoDelete->True],
          (PaddedForm[ #, {3, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  240.\"\>",
            240.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  460.\"\>",
            460.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  870.\"\>",
            870.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.728\"\>",
            1.728094640005218,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -0.474\"\>",
            -0.47350621545453103,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.054\"\>",
            1.0541163397874358,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   62.281\"\>",
            62.280528069800766,
            AutoDelete->True],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   7.031\"\>",
            7.0306752600483593,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  90.029\"\>",
            90.029176854664982,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  237.94\"\>",
            237.94061762879826,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  452.84\"\>",
            452.83609896965191,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  865.81\"\>",
            865.81499215805206,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 1.2000000000000002, {3, 2}], 
        PaddedForm[ 240.0, 4], 
        PaddedForm[ 460.0, 4], 
        PaddedForm[ 870.0, 4], 
        PaddedForm[ 1.728094640005218, {6, 3}], 
        PaddedForm[ -0.47350621545453103, {6, 3}], 
        PaddedForm[ 1.0541163397874358, {6, 3}], 
        PaddedForm[ 62.280528069800766, {7, 3}], 
        PaddedForm[ 7.0306752600483593, {6, 3}], 
        PaddedForm[ 90.029176854664982, {6, 3}], 
        PaddedForm[ 237.94061762879826, {6, 2}], 
        PaddedForm[ 452.83609896965191, {6, 2}], 
        PaddedForm[ 865.81499215805206, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 1.25\"\>",
            1.25,
            AutoDelete->True],
          (PaddedForm[ #, {3, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  225.\"\>",
            225.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  465.\"\>",
            465.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  865.\"\>",
            865.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.748\"\>",
            1.7477661423904964,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -0.476\"\>",
            -0.47561255682735742,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.976\"\>",
            0.97596203419380445,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   64.028\"\>",
            64.028294212191255,
            AutoDelete->True],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   6.555\"\>",
            6.5550627032210018,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  91.005\"\>",
            91.005138888858795,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  222.89\"\>",
            222.89385908645244,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  457.57\"\>",
            457.57349784935951,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  860.80\"\>",
            860.79906569078128,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 1.25, {3, 2}], 
        PaddedForm[ 225.0, 4], 
        PaddedForm[ 465.0, 4], 
        PaddedForm[ 865.0, 4], 
        PaddedForm[ 1.7477661423904964, {6, 3}], 
        PaddedForm[ -0.47561255682735742, {6, 3}], 
        PaddedForm[ 0.97596203419380445, {6, 3}], 
        PaddedForm[ 64.028294212191255, {7, 3}], 
        PaddedForm[ 6.5550627032210018, {6, 3}], 
        PaddedForm[ 91.005138888858795, {6, 3}], 
        PaddedForm[ 222.89385908645244, {6, 2}], 
        PaddedForm[ 457.57349784935951, {6, 2}], 
        PaddedForm[ 860.79906569078128, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 1.30\"\>",
            1.3,
            AutoDelete->True],
          (PaddedForm[ #, {3, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  210.\"\>",
            210.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  470.\"\>",
            470.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  860.\"\>",
            860.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.765\"\>",
            1.7645269381961783,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -0.479\"\>",
            -0.47927958480783944,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.898\"\>",
            0.89809485180491155,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   65.793\"\>",
            65.792821150387439,
            AutoDelete->True],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   6.076\"\>",
            6.0757831184131623,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  91.903\"\>",
            91.903233740663694,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  207.84\"\>",
            207.84077823023827,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  462.31\"\>",
            462.31177442243143,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  855.79\"\>",
            855.78735234050737,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 1.3, {3, 2}], 
        PaddedForm[ 210.0, 4], 
        PaddedForm[ 470.0, 4], 
        PaddedForm[ 860.0, 4], 
        PaddedForm[ 1.7645269381961783, {6, 3}], 
        PaddedForm[ -0.47927958480783944, {6, 3}], 
        PaddedForm[ 0.89809485180491155, {6, 3}], 
        PaddedForm[ 65.792821150387439, {7, 3}], 
        PaddedForm[ 6.0757831184131623, {6, 3}], 
        PaddedForm[ 91.903233740663694, {6, 3}], 
        PaddedForm[ 207.84077823023827, {6, 2}], 
        PaddedForm[ 462.31177442243143, {6, 2}], 
        PaddedForm[ 855.78735234050737, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 1.35\"\>",
            1.3500000000000001,
            AutoDelete->True],
          (PaddedForm[ #, {3, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  195.\"\>",
            195.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  475.\"\>",
            475.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  855.\"\>",
            855.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.778\"\>",
            1.778187678041377,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -0.484\"\>",
            -0.48429948665470579,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.820\"\>",
            0.82038176520995432,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   67.571\"\>",
            67.571008828428816,
            AutoDelete->True],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   5.591\"\>",
            5.5914836317584564,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  92.724\"\>",
            92.723615505873653,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  192.78\"\>",
            192.78105518743044,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  467.05\"\>",
            467.05098851949788,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  850.78\"\>",
            850.77915939314926,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 1.3500000000000001, {3, 2}], 
        PaddedForm[ 195.0, 4], 
        PaddedForm[ 475.0, 4], 
        PaddedForm[ 855.0, 4], 
        PaddedForm[ 1.778187678041377, {6, 3}], 
        PaddedForm[ -0.48429948665470579, {6, 3}], 
        PaddedForm[ 0.82038176520995432, {6, 3}], 
        PaddedForm[ 67.571008828428816, {7, 3}], 
        PaddedForm[ 5.5914836317584564, {6, 3}], 
        PaddedForm[ 92.723615505873653, {6, 3}], 
        PaddedForm[ 192.78105518743044, {6, 2}], 
        PaddedForm[ 467.05098851949788, {6, 2}], 
        PaddedForm[ 850.77915939314926, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 1.40\"\>",
            1.4000000000000001,
            AutoDelete->True],
          (PaddedForm[ #, {3, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  180.\"\>",
            180.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  480.\"\>",
            480.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  850.\"\>",
            850.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.789\"\>",
            1.7885874825591876,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -0.490\"\>",
            -0.49045043001688432,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.743\"\>",
            0.74271607901015013,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   69.360\"\>",
            69.35959631098801,
            AutoDelete->True],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   5.101\"\>",
            5.101033201741572,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  93.466\"\>",
            93.466331584883804,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  177.71\"\>",
            177.71445764735543,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  471.79\"\>",
            471.79120723965548,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  845.77\"\>",
            845.77376672913601,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 1.4000000000000001, {3, 2}], 
        PaddedForm[ 180.0, 4], 
        PaddedForm[ 480.0, 4], 
        PaddedForm[ 850.0, 4], 
        PaddedForm[ 1.7885874825591876, {6, 3}], 
        PaddedForm[ -0.49045043001688432, {6, 3}], 
        PaddedForm[ 0.74271607901015013, {6, 3}], 
        PaddedForm[ 69.35959631098801, {7, 3}], 
        PaddedForm[ 5.101033201741572, {6, 3}], 
        PaddedForm[ 93.466331584883804, {6, 3}], 
        PaddedForm[ 177.71445764735543, {6, 2}], 
        PaddedForm[ 471.79120723965548, {6, 2}], 
        PaddedForm[ 845.77376672913601, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 1.45\"\>",
            1.4500000000000002,
            AutoDelete->True],
          (PaddedForm[ #, {3, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  165.\"\>",
            165.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  485.\"\>",
            485.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  845.\"\>",
            845.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.796\"\>",
            1.7955983983235295,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -0.497\"\>",
            -0.49749699770003775,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.665\"\>",
            0.6650148698270606,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   71.155\"\>",
            71.155194709311544,
            AutoDelete->True],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   4.604\"\>",
            4.603536204041534,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  94.131\"\>",
            94.131346454710865,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  162.64\"\>",
            162.64084305013614,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  476.53\"\>",
            476.53250485987741,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  840.77\"\>",
            840.77042934690485,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 1.4500000000000002, {3, 2}], 
        PaddedForm[ 165.0, 4], 
        PaddedForm[ 485.0, 4], 
        PaddedForm[ 845.0, 4], 
        PaddedForm[ 1.7955983983235295, {6, 3}], 
        PaddedForm[ -0.49749699770003775, {6, 3}], 
        PaddedForm[ 0.6650148698270606, {6, 3}], 
        PaddedForm[ 71.155194709311544, {7, 3}], 
        PaddedForm[ 4.603536204041534, {6, 3}], 
        PaddedForm[ 94.131346454710865, {6, 3}], 
        PaddedForm[ 162.64084305013614, {6, 2}], 
        PaddedForm[ 476.53250485987741, {6, 2}], 
        PaddedForm[ 840.77042934690485, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 1.50\"\>",
            1.5,
            AutoDelete->True],
          (PaddedForm[ #, {3, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  150.\"\>",
            150.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  490.\"\>",
            490.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  840.\"\>",
            840.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.799\"\>",
            1.7991291141778216,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -0.505\"\>",
            -0.50519145002917965,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.587\"\>",
            0.58721670755409283,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   72.954\"\>",
            72.954323823489375,
            AutoDelete->True],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   4.098\"\>",
            4.0983447540123539,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  94.719\"\>",
            94.718563162264957,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  147.56\"\>",
            147.56015930848341,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  481.27\"\>",
            481.27496290121303,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  835.77\"\>",
            835.76838138998346,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 1.5, {3, 2}], 
        PaddedForm[ 150.0, 4], 
        PaddedForm[ 490.0, 4], 
        PaddedForm[ 840.0, 4], 
        PaddedForm[ 1.7991291141778216, {6, 3}], 
        PaddedForm[ -0.50519145002917965, {6, 3}], 
        PaddedForm[ 0.58721670755409283, {6, 3}], 
        PaddedForm[ 72.954323823489375, {7, 3}], 
        PaddedForm[ 4.0983447540123539, {6, 3}], 
        PaddedForm[ 94.718563162264957, {6, 3}], 
        PaddedForm[ 147.56015930848341, {6, 2}], 
        PaddedForm[ 481.27496290121303, {6, 2}], 
        PaddedForm[ 835.76838138998346, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 1.55\"\>",
            1.55,
            AutoDelete->True],
          (PaddedForm[ #, {3, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  135.\"\>",
            135.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  495.\"\>",
            495.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  835.\"\>",
            835.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.799\"\>",
            1.7991277460306043,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -0.513\"\>",
            -0.51327575189539909,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.509\"\>",
            0.50927954914828522,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   74.753\"\>",
            74.753451569519967,
            AutoDelete->True],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   3.585\"\>",
            3.5850690021169553,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  95.228\"\>",
            95.227842711413231,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  132.47\"\>",
            132.47244385250175,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  486.02\"\>",
            486.0186701494352,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  830.77\"\>",
            830.76684152190023,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 1.55, {3, 2}], 
        PaddedForm[ 135.0, 4], 
        PaddedForm[ 495.0, 4], 
        PaddedForm[ 835.0, 4], 
        PaddedForm[ 1.7991277460306043, {6, 3}], 
        PaddedForm[ -0.51327575189539909, {6, 3}], 
        PaddedForm[ 0.50927954914828522, {6, 3}], 
        PaddedForm[ 74.753451569519967, {7, 3}], 
        PaddedForm[ 3.5850690021169553, {6, 3}], 
        PaddedForm[ 95.227842711413231, {6, 3}], 
        PaddedForm[ 132.47244385250175, {6, 2}], 
        PaddedForm[ 486.0186701494352, {6, 2}], 
        PaddedForm[ 830.76684152190023, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 1.60\"\>",
            1.6000000000000001,
            AutoDelete->True],
          (PaddedForm[ #, {3, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  120.\"\>",
            120.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  500.\"\>",
            500.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  830.\"\>",
            830.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.796\"\>",
            1.795583538788768,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -0.521\"\>",
            -0.5214842772600552,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.431\"\>",
            0.43117872053306699,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   76.549\"\>",
            76.549035108308743,
            AutoDelete->True],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   3.064\"\>",
            3.0635847248569004,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  95.659\"\>",
            95.6590214319463,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  117.38\"\>",
            117.37782090239017,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  490.76\"\>",
            490.76372242875021,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  825.77\"\>",
            825.76501945867801,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 1.6000000000000001, {3, 2}], 
        PaddedForm[ 120.0, 4], 
        PaddedForm[ 500.0, 4], 
        PaddedForm[ 830.0, 4], 
        PaddedForm[ 1.795583538788768, {6, 3}], 
        PaddedForm[ -0.5214842772600552, {6, 3}], 
        PaddedForm[ 0.43117872053306699, {6, 3}], 
        PaddedForm[ 76.549035108308743, {7, 3}], 
        PaddedForm[ 3.0635847248569004, {6, 3}], 
        PaddedForm[ 95.6590214319463, {6, 3}], 
        PaddedForm[ 117.37782090239017, {6, 2}], 
        PaddedForm[ 490.76372242875021, {6, 2}], 
        PaddedForm[ 825.76501945867801, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 1.65\"\>",
            1.6500000000000001,
            AutoDelete->True],
          (PaddedForm[ #, {3, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  105.\"\>",
            105.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  505.\"\>",
            505.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  825.\"\>",
            825.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.789\"\>",
            1.7885273874852323,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -0.530\"\>",
            -0.52954707857567807,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.353\"\>",
            0.35290492276341656,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   78.338\"\>",
            78.337562495793961,
            AutoDelete->True],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   2.534\"\>",
            2.5340376462812224,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  96.012\"\>",
            96.011926354709715,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  102.28\"\>",
            102.2764969942363,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  495.51\"\>",
            495.51022194547085,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  820.76\"\>",
            820.76212343538475,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 1.6500000000000001, {3, 2}], 
        PaddedForm[ 105.0, 4], 
        PaddedForm[ 505.0, 4], 
        PaddedForm[ 825.0, 4], 
        PaddedForm[ 1.7885273874852323, {6, 3}], 
        PaddedForm[ -0.52954707857567807, {6, 3}], 
        PaddedForm[ 0.35290492276341656, {6, 3}], 
        PaddedForm[ 78.337562495793961, {7, 3}], 
        PaddedForm[ 2.5340376462812224, {6, 3}], 
        PaddedForm[ 96.011926354709715, {6, 3}], 
        PaddedForm[ 102.2764969942363, {6, 2}], 
        PaddedForm[ 495.51022194547085, {6, 2}], 
        PaddedForm[ 820.76212343538475, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 1.70\"\>",
            1.7000000000000002,
            AutoDelete->True],
          (PaddedForm[ #, {3, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   90.\"\>",
            90.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  510.\"\>",
            510.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  820.\"\>",
            820.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.778\"\>",
            1.7780311417818613,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -0.537\"\>",
            -0.53719358514770155,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.274\"\>",
            0.27446221655417691,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   80.116\"\>",
            80.115593637575827,
            AutoDelete->True],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.997\"\>",
            1.9968440611335208,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  96.286\"\>",
            96.286388571263885,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   87.17\"\>",
            87.168754900496452,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  500.26\"\>",
            500.25827605469971,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  815.76\"\>",
            815.7573683546027,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 1.7000000000000002, {3, 2}], 
        PaddedForm[ 90.0, 4], 
        PaddedForm[ 510.0, 4], 
        PaddedForm[ 820.0, 4], 
        PaddedForm[ 1.7780311417818613, {6, 3}], 
        PaddedForm[ -0.53719358514770155, {6, 3}], 
        PaddedForm[ 0.27446221655417691, {6, 3}], 
        PaddedForm[ 80.115593637575827, {7, 3}], 
        PaddedForm[ 1.9968440611335208, {6, 3}], 
        PaddedForm[ 96.286388571263885, {6, 3}], 
        PaddedForm[ 87.168754900496452, {6, 2}], 
        PaddedForm[ 500.25827605469971, {6, 2}], 
        PaddedForm[ 815.7573683546027, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 1.75\"\>",
            1.75,
            AutoDelete->True],
          (PaddedForm[ #, {3, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   75.\"\>",
            75.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  515.\"\>",
            515.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  815.\"\>",
            815.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.764\"\>",
            1.7642057237403324,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -0.544\"\>",
            -0.54415657549890084,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.196\"\>",
            0.19586595517399841,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   81.880\"\>",
            81.879799361316174,
            AutoDelete->True],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.453\"\>",
            1.4526874856346199,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  96.482\"\>",
            96.482254526437885,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   72.05\"\>",
            72.054946189495723,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  505.01\"\>",
            505.00799535496435,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  810.75\"\>",
            810.74998434360577,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 1.75, {3, 2}], 
        PaddedForm[ 75.0, 4], 
        PaddedForm[ 515.0, 4], 
        PaddedForm[ 815.0, 4], 
        PaddedForm[ 1.7642057237403324, {6, 3}], 
        PaddedForm[ -0.54415657549890084, {6, 3}], 
        PaddedForm[ 0.19586595517399841, {6, 3}], 
        PaddedForm[ 81.879799361316174, {7, 3}], 
        PaddedForm[ 1.4526874856346199, {6, 3}], 
        PaddedForm[ 96.482254526437885, {6, 3}], 
        PaddedForm[ 72.054946189495723, {6, 2}], 
        PaddedForm[ 505.00799535496435, {6, 2}], 
        PaddedForm[ 810.74998434360577, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 1.80\"\>",
            1.8,
            AutoDelete->True],
          (PaddedForm[ #, {3, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   60.\"\>",
            60.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  520.\"\>",
            520.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  810.\"\>",
            810.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.747\"\>",
            1.747198152408076,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -0.550\"\>",
            -0.55017625642131707,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.117\"\>",
            0.11714064979652873,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   83.627\"\>",
            83.626997513724248,
            AutoDelete->True],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.903\"\>",
            0.90251122921330262,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  96.599\"\>",
            96.59939517623441,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   56.94\"\>",
            56.935482748666928,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  509.76\"\>",
            509.75949107873828,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  805.74\"\>",
            805.73922543557205,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 1.8, {3, 2}], 
        PaddedForm[ 60.0, 4], 
        PaddedForm[ 520.0, 4], 
        PaddedForm[ 810.0, 4], 
        PaddedForm[ 1.747198152408076, {6, 3}], 
        PaddedForm[ -0.55017625642131707, {6, 3}], 
        PaddedForm[ 0.11714064979652873, {6, 3}], 
        PaddedForm[ 83.626997513724248, {7, 3}], 
        PaddedForm[ 0.90251122921330262, {6, 3}], 
        PaddedForm[ 96.59939517623441, {6, 3}], 
        PaddedForm[ 56.935482748666928, {6, 2}], 
        PaddedForm[ 509.75949107873828, {6, 2}], 
        PaddedForm[ 805.73922543557205, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 1.85\"\>",
            1.8500000000000001,
            AutoDelete->True],
          (PaddedForm[ #, {3, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   45.\"\>",
            45.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  525.\"\>",
            525.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  805.\"\>",
            805.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.727\"\>",
            1.7271876249242901,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -0.555\"\>",
            -0.5550042770644914,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.038\"\>",
            0.038317763668228852,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   85.354\"\>",
            85.354185138648532,
            AutoDelete->True],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.348\"\>",
            0.34750695214881128,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  96.638\"\>",
            96.637712939902642,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   41.81\"\>",
            41.810827647923411,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  514.51\"\>",
            514.51287181438227,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  800.72\"\>",
            800.72437808953919,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 1.8500000000000001, {3, 2}], 
        PaddedForm[ 45.0, 4], 
        PaddedForm[ 525.0, 4], 
        PaddedForm[ 805.0, 4], 
        PaddedForm[ 1.7271876249242901, {6, 3}], 
        PaddedForm[ -0.5550042770644914, {6, 3}], 
        PaddedForm[ 0.038317763668228852, {6, 3}], 
        PaddedForm[ 85.354185138648532, {7, 3}], 
        PaddedForm[ 0.34750695214881128, {6, 3}], 
        PaddedForm[ 96.637712939902642, {6, 3}], 
        PaddedForm[ 41.810827647923411, {6, 2}], 
        PaddedForm[ 514.51287181438227, {6, 2}], 
        PaddedForm[ 800.72437808953919, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 1.90\"\>",
            1.9000000000000001,
            AutoDelete->True],
          (PaddedForm[ #, {3, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   30.\"\>",
            30.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  530.\"\>",
            530.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  800.\"\>",
            800.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.704\"\>",
            1.7043808479543183,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -0.558\"\>",
            -0.55840751079584838,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -0.041\"\>",
            -0.040566558263761446,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   87.059\"\>",
            87.058565986602844,
            AutoDelete->True],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -0.211\"\>",
            -0.21090055864703716,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  96.597\"\>",
            96.597146381638879,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   26.68\"\>",
            26.681485739384382,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  519.27\"\>",
            519.26823965980202,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  795.70\"\>",
            795.70476927436152,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 1.9000000000000001, {3, 2}], 
        PaddedForm[ 30.0, 4], 
        PaddedForm[ 530.0, 4], 
        PaddedForm[ 800.0, 4], 
        PaddedForm[ 1.7043808479543183, {6, 3}], 
        PaddedForm[ -0.55840751079584838, {6, 3}], 
        PaddedForm[ -0.040566558263761446, {6, 3}], 
        PaddedForm[ 87.058565986602844, {7, 3}], 
        PaddedForm[ -0.21090055864703716, {6, 3}], 
        PaddedForm[ 96.597146381638879, {6, 3}], 
        PaddedForm[ 26.681485739384382, {6, 2}], 
        PaddedForm[ 519.26823965980202, {6, 2}], 
        PaddedForm[ 795.70476927436152, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 1.95\"\>",
            1.9500000000000002,
            AutoDelete->True],
          (PaddedForm[ #, {3, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   15.\"\>",
            15.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  535.\"\>",
            535.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  795.\"\>",
            795.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.679\"\>",
            1.6790068421643314,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -0.560\"\>",
            -0.56017145054754791,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -0.119\"\>",
            -0.11947380955647695,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   88.738\"\>",
            88.737572828767185,
            AutoDelete->True],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -0.771\"\>",
            -0.77107200919458507,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  96.478\"\>",
            96.477672572082398,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   11.55\"\>",
            11.547994378134248,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  524.03\"\>",
            524.02568596275364,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  790.68\"\>",
            790.67977386314885,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 1.9500000000000002, {3, 2}], 
        PaddedForm[ 15.0, 4], 
        PaddedForm[ 535.0, 4], 
        PaddedForm[ 795.0, 4], 
        PaddedForm[ 1.6790068421643314, {6, 3}], 
        PaddedForm[ -0.56017145054754791, {6, 3}], 
        PaddedForm[ -0.11947380955647695, {6, 3}], 
        PaddedForm[ 88.737572828767185, {7, 3}], 
        PaddedForm[ -0.77107200919458507, {6, 3}], 
        PaddedForm[ 96.477672572082398, {6, 3}], 
        PaddedForm[ 11.547994378134248, {6, 2}], 
        PaddedForm[ 524.02568596275364, {6, 2}], 
        PaddedForm[ 790.67977386314885, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 2.00\"\>",
            2.0,
            AutoDelete->True],
          (PaddedForm[ #, {3, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    0.\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  540.\"\>",
            540.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  790.\"\>",
            790.0,
            AutoDelete->True],
          (PaddedForm[ #, 4]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.651\"\>",
            1.6513114547269903,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -0.560\"\>",
            -0.56010308403522291,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -0.198\"\>",
            -0.19836547200011195,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   90.389\"\>",
            90.388884283494164,
            AutoDelete->True],
          (PaddedForm[ #, {7, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -1.331\"\>",
            -1.3311750932298079,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  96.279\"\>",
            96.279307100082278,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   -3.59\"\>",
            -3.5890853903062561,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  528.79\"\>",
            528.78528684124194,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  785.65\"\>",
            785.64882111533393,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 2.0, {3, 2}], 
        PaddedForm[ 0.0, 4], 
        PaddedForm[ 540.0, 4], 
        PaddedForm[ 790.0, 4], 
        PaddedForm[ 1.6513114547269903, {6, 3}], 
        PaddedForm[ -0.56010308403522291, {6, 3}], 
        PaddedForm[ -0.19836547200011195, {6, 3}], 
        PaddedForm[ 90.388884283494164, {7, 3}], 
        PaddedForm[ -1.3311750932298079, {6, 3}], 
        PaddedForm[ 96.279307100082278, {6, 3}], 
        PaddedForm[ -3.5890853903062561, {6, 2}], 
        PaddedForm[ 528.78528684124194, {6, 2}], 
        PaddedForm[ 785.64882111533393, {6, 2}]],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["4. Exakte Loesung am Punkt 2 in Grad:", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Clear[theta1,theta2,theta3];
erg2 = FindRoot[{(xG/.para) == 0, (yG/.para) == 540, (zG/.para) == 790}, \
{theta1,1},{theta2,1},{theta3,1}];
theta12 = theta1/.erg2[[1]];theta22 = theta2/.erg2[[2]];theta32 = \
theta3/.erg2[[3]];
theta12/Degree//N
theta22/Degree//N
theta32/Degree//N\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(89.99999998366691`\)], "Output"],

Cell[BoxData[
    \(\(-0.9667527517380063`\)\)], "Output"],

Cell[BoxData[
    \(94.13878490355904`\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.0 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 850}},
WindowToolbars->{"RulerBar", "EditBar"},
WindowSize->{1053, 800},
WindowMargins->{{9, Automatic}, {0, Automatic}},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
      "Prof. Dr. O. Wallrapp, FHM FB06"]}},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {72, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->False,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
Magnification->1,
MacintoshSystemPageSetup->"\<\
00<0004/0B`000004RX<Q?m=oeDBh@d[0fL5N`?P0080004/0B`000000]P2:001
0000AP0000400`<30?l00BL?00400@00000000000000060801T1T00000000000
00000000004000000000000000000000\>"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 125, 4, 61, "Subtitle"],
Cell[1867, 57, 22321, 279, 275, 22205, 275, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[24213, 340, 93, 1, 44, "Subsection"],

Cell[CellGroupData[{
Cell[24331, 345, 163, 4, 42, "Input"],
Cell[24497, 351, 421, 8, 69, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[24955, 364, 634, 19, 267, "Input"],
Cell[25592, 385, 512, 12, 69, "Output"]
}, Open  ]],
Cell[26119, 400, 59, 4, 42, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26215, 409, 95, 1, 50, "Section"],

Cell[CellGroupData[{
Cell[26335, 414, 147, 5, 42, "Input"],
Cell[26485, 421, 327, 8, 69, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26849, 434, 141, 4, 42, "Input"],
Cell[26993, 440, 358, 8, 69, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27388, 453, 141, 4, 42, "Input"],
Cell[27532, 459, 358, 8, 69, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27927, 472, 123, 4, 42, "Input"],
Cell[28053, 478, 812, 16, 69, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[28902, 499, 68, 1, 27, "Input"],
Cell[28973, 502, 104, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[29114, 509, 68, 1, 27, "Input"],
Cell[29185, 512, 104, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[29326, 519, 68, 1, 27, "Input"],
Cell[29397, 522, 81, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[29515, 528, 85, 1, 42, "Subsection"],
Cell[29603, 531, 86, 1, 22, "Input"],

Cell[CellGroupData[{
Cell[29714, 536, 138, 4, 22, "Input"],
Cell[29855, 542, 110731, 3982, 296, 61739, 3373, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[140647, 4531, 142, 4, 50, "Section"],
Cell[140792, 4537, 50, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[140867, 4542, 51, 1, 27, "Input"],
Cell[140921, 4545, 82, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[141040, 4551, 35, 1, 27, "Input"],
Cell[141078, 4554, 104, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[141219, 4561, 168, 4, 27, "Input"],
Cell[141390, 4567, 157, 3, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[141584, 4575, 90, 1, 27, "Input"],
Cell[141677, 4578, 53, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[141767, 4584, 90, 1, 27, "Input"],
Cell[141860, 4587, 53, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[141950, 4593, 90, 1, 27, "Input"],
Cell[142043, 4596, 51, 1, 26, "Output"]
}, Open  ]],
Cell[142109, 4600, 63, 1, 30, "Text"],

Cell[CellGroupData[{
Cell[142197, 4605, 169, 4, 27, "Input"],
Cell[142369, 4611, 161, 3, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[142567, 4619, 90, 1, 27, "Input"],
Cell[142660, 4622, 53, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[142750, 4628, 90, 1, 27, "Input"],
Cell[142843, 4631, 52, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[142932, 4637, 90, 1, 27, "Input"],
Cell[143025, 4640, 57, 1, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[143131, 4647, 111, 1, 50, "Section"],

Cell[CellGroupData[{
Cell[143267, 4652, 122, 4, 30, "Input"],
Cell[143392, 4658, 318, 7, 44, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[143747, 4670, 234, 6, 57, "Input"],
Cell[143984, 4678, 854, 18, 55, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[144875, 4701, 141, 4, 41, "Subsubsection"],

Cell[CellGroupData[{
Cell[145041, 4709, 83, 1, 27, "Input"],
Cell[145127, 4712, 405, 10, 55, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[145569, 4727, 118, 2, 27, "Input"],
Cell[145690, 4731, 401, 9, 55, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[146140, 4746, 215, 5, 41, "Subsubsection"],

Cell[CellGroupData[{
Cell[146380, 4755, 94, 1, 27, "Input"],
Cell[146477, 4758, 110, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[146624, 4765, 65, 1, 27, "Input"],
Cell[146692, 4768, 105, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[146834, 4775, 72, 1, 27, "Input"],
Cell[146909, 4778, 102, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[147048, 4785, 109, 1, 27, "Input"],
Cell[147160, 4788, 102, 2, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[147311, 4796, 92, 1, 41, "Subsubsection"],

Cell[CellGroupData[{
Cell[147428, 4801, 169, 4, 27, "Input"],
Cell[147600, 4807, 155, 3, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[147792, 4815, 180, 5, 57, "Input"],
Cell[147975, 4822, 53, 1, 26, "Output"],
Cell[148031, 4825, 53, 1, 26, "Output"],
Cell[148087, 4828, 53, 1, 26, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[148201, 4836, 206, 5, 68, "Section"],

Cell[CellGroupData[{
Cell[148432, 4845, 94, 1, 27, "Input"],
Cell[148529, 4848, 108, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[148674, 4855, 109, 2, 27, "Input"],
Cell[148786, 4859, 102, 2, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[148937, 4867, 201, 5, 68, "Section"],

Cell[CellGroupData[{
Cell[149163, 4876, 130, 4, 41, "Subsubsection"],

Cell[CellGroupData[{
Cell[149318, 4884, 170, 6, 72, "Input"],
Cell[149491, 4892, 53, 1, 26, "Output"],
Cell[149547, 4895, 54, 1, 26, "Output"],
Cell[149604, 4898, 53, 1, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[149706, 4905, 116, 2, 41, "Subsubsection"],
Cell[149825, 4909, 74, 1, 27, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[149936, 4915, 89, 1, 41, "Subsubsection"],

Cell[CellGroupData[{
Cell[150050, 4920, 1479, 40, 552, "Input"],
Cell[151532, 4962, 135, 2, 20, "Print"],
Cell[151670, 4966, 130, 2, 20, "Print"],
Cell[151803, 4970, 2931, 82, 20, "Print"],
Cell[154737, 5054, 3059, 82, 20, "Print"],
Cell[157799, 5138, 3055, 82, 20, "Print"],
Cell[160857, 5222, 3055, 82, 20, "Print"],
Cell[163915, 5306, 3055, 82, 20, "Print"],
Cell[166973, 5390, 3023, 82, 20, "Print"],
Cell[169999, 5474, 3057, 82, 20, "Print"],
Cell[173059, 5558, 3053, 82, 20, "Print"],
Cell[176115, 5642, 3053, 82, 20, "Print"],
Cell[179171, 5726, 3055, 82, 20, "Print"],
Cell[182229, 5810, 3025, 82, 20, "Print"],
Cell[185257, 5894, 3057, 82, 20, "Print"],
Cell[188317, 5978, 3055, 82, 20, "Print"],
Cell[191375, 6062, 3057, 82, 20, "Print"],
Cell[194435, 6146, 3053, 82, 20, "Print"],
Cell[197491, 6230, 3027, 82, 20, "Print"],
Cell[200521, 6314, 3055, 82, 20, "Print"],
Cell[203579, 6398, 3055, 82, 20, "Print"],
Cell[206637, 6482, 3057, 82, 20, "Print"],
Cell[209697, 6566, 3055, 82, 20, "Print"],
Cell[212755, 6650, 3017, 82, 20, "Print"],
Cell[215775, 6734, 3027, 82, 20, "Print"],
Cell[218805, 6818, 3053, 82, 20, "Print"],
Cell[221861, 6902, 3053, 82, 20, "Print"],
Cell[224917, 6986, 3053, 82, 20, "Print"],
Cell[227973, 7070, 3029, 82, 20, "Print"],
Cell[231005, 7154, 3027, 82, 20, "Print"],
Cell[234035, 7238, 3055, 82, 20, "Print"],
Cell[237093, 7322, 3053, 82, 20, "Print"],
Cell[240149, 7406, 3053, 82, 20, "Print"],
Cell[243205, 7490, 3027, 82, 20, "Print"],
Cell[246235, 7574, 3027, 82, 20, "Print"],
Cell[249265, 7658, 3049, 82, 20, "Print"],
Cell[252317, 7742, 3055, 82, 20, "Print"],
Cell[255375, 7826, 3053, 82, 20, "Print"],
Cell[258431, 7910, 3027, 82, 20, "Print"],
Cell[261461, 7994, 3023, 82, 20, "Print"],
Cell[264487, 8078, 3057, 82, 20, "Print"],
Cell[267547, 8162, 3063, 82, 20, "Print"],
Cell[270613, 8246, 3061, 82, 20, "Print"],
Cell[273677, 8330, 3029, 82, 20, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[276755, 8418, 95, 1, 33, "Subsubsection"],

Cell[CellGroupData[{
Cell[276875, 8423, 337, 10, 70, "Input"],
Cell[277215, 8435, 52, 1, 22, "Output"],
Cell[277270, 8438, 58, 1, 22, "Output"],
Cell[277331, 8441, 52, 1, 22, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

