(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    473855,       9750]*)
(*NotebookOutlinePosition[    475121,       9787]*)
(*  CellTagsIndexPosition[    475077,       9783]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Aufgabe 6.17: Dynamik eines Kolbenmotors", "Subtitle"],

Cell[GraphicsData["PICT", "\<\
=C80100_0O82@00A0_l<0?ooool0;`0000@000900001lP000000000N01[ooooo
ool00@0:000003of0OT0<L0:`0XomSof01X00000ool08P040O04000Q0O41m00S
o0008P050O03000R00L1l@<001n00800P0006P000000000100X0100_0O81kX80
000d9P000040000000000000000000010000000002l000040010000000000000
00000000040000000Nh24@000`0000000008GVMYIR00000000000000001QL71/
0000000010024@7^04P00018000002^40043AdU6000000000000000000000000
000000000000000800000000P000oh00ooooooooP03oooooc<b00?oooonIVH00
ooooofIVP03ooooo<c>00?ooool00800ooo<c?ooP03oolc<c<b00?ooc<bIVH00
ooo<c6IVP03oolc<<c>00?ooc<`00800oonIVOooP03ooiVIc<b00?ooVIVIVH00
oonIVFIVP03ooiVI<c>00?ooVIT00800oomVI_ooP03oofIVc<b00?ooIVJIVH00
oomVIVIVP03oofIV<c>00?ooIVH00800oolc<oooP03ooc<cc<b00?oo<c>IVH00
oolc<fIVP03ooc<c<c>00?oo<c<00800ool00?ooP03oo`00c<b00?oo002IVH00
ool006IVP03oo`00<c>00?oo00000800c<coooooP03<c?ooc<b00<c<oonIVH00
c<coofIVP03<c?oo<c>00<c<ool00800c<c<c?ooP03<c<c<c<b00<c<c<bIVH00
c<c<c6IVP03<c<c<<c>00<c<c<`00800c<bIVOooP03<c9VIc<b00<c<VIVIVH00
c<bIVFIVP03<c9VI<c>00<c<VIT00800c<aVI_ooP03<c6IVc<b00<c<IVJIVH00
c<aVIVIVP03<c6IV<c>00<c<IVH00800c<`c<oooP03<c3<cc<b00<c<<c>IVH00
c<`c<fIVP03<c3<c<c>00<c<<c<00800c<`00?ooP03<c000c<b00<c<002IVH00
c<`006IVP03<c000<c>00<c<00000800VIWoooooP02IVOooc<b009VIoonIVH00
VIWoofIVP02IVOoo<c>009VIool00800VIW<c?ooP02IVLc<c<b009VIc<bIVH00
VIW<c6IVP02IVLc<<c>009VIc<`00800VIVIVOooP02IVIVIc<b009VIVIVIVH00
VIVIVFIVP02IVIVI<c>009VIVIT00800VIUVI_ooP02IVFIVc<b009VIIVJIVH00
VIUVIVIVP02IVFIV<c>009VIIVH00800VITc<oooP02IVC<cc<b009VI<c>IVH00
VITc<fIVP02IVC<c<c>009VI<c<00800VIT00?ooP02IV@00c<b009VI002IVH00
VIT006IVP02IV@00<c>009VI00000800IVKoooooP01VI_ooc<b006IVoonIVH00
IVKoofIVP01VI_oo<c>006IVool00800IVK<c?ooP01VI/c<c<b006IVc<bIVH00
IVK<c6IVP01VI/c<<c>006IVc<`00800IVJIVOooP01VIYVIc<b006IVVIVIVH00
IVJIVFIVP01VIYVI<c>006IVVIT00800IVIVI_ooP01VIVIVc<b006IVIVJIVH00
IVIVIVIVP01VIVIV<c>006IVIVH00800IVHc<oooP01VIS<cc<b006IV<c>IVH00
IVHc<fIVP01VIS<c<c>006IV<c<00800IVH00?ooP01VIP00c<b006IV002IVH00
IVH006IVP01VIP00<c>006IV00000800<c?oooooP00c<oooc<b003<coonIVH00
<c?oofIVP00c<ooo<c>003<cool00800<c?<c?ooP00c<lc<c<b003<cc<bIVH00
<c?<c6IVP00c<lc<<c>003<cc<`00800<c>IVOooP00c<iVIc<b003<cVIVIVH00
<c>IVFIVP00c<iVI<c>003<cVIT00800<c=VI_ooP00c<fIVc<b003<cIVJIVH00
<c=VIVIVP00c<fIV<c>003<cIVH00800<c<c<oooP00c<c<cc<b003<c<c>IVH00
<c<c<fIVP00c<c<c<c>003<c<c<00800<c<00?ooP00c<`00c<b003<c002IVH00
<c<006IVP00c<`00<c>003<c00000800003oooooP0000?ooc<b00000oonIVH00
003oofIVP0000?oo<c>00000ool00800003<c?ooP0000<c<c<b00000c<bIVH00
003<c6IVP0000<c<<c>00000c<`00800002IVOooP00009VIc<b00000VIVIVH00
002IVFIVP00009VI<c>00000VIT00800001VI_ooP00006IVc<b00000IVJIVH00
001VIVIVP00006IV<c>00000IVH00800000c<oooP00003<cc<b00000<c>IVH00
000c<fIVP00003<c<c>00000<c<0080000000?ooP0000000c<b00000002IVH00
000006IVP0000000<c>00>k^00000800gMd00000P02k^`0000200:ZZ00000800
R8P00000P01gM`00002005EE00000800A4@00000P00R8P000020014A00000800
003^kP00P0000=gM00200000^k/00800002ZZP00P00008R800200000MgL00800
001EE@00P00004A4002000008R800800000A4@00P0000000k^j00000003MgH00
00000;^kP0000000ZZZ000000028R800000007MgP0000000EEF000000014A800
0000028RP00000004A600>k^k^k^kX00gMgMgMgMP02k^k^k^k^00:ZZZZZZZX00
R8R8R8R8P01gMgMgMgN005EEEEEEEH00A4A4A4A4P00R8R8R8R:0014A4A4A4H00
00000000AdU6>3MQ4@;^0HL00?ooooooc?ooVOooI_oo<ooo0?o<ooo<c?o<VOo<
I_o<<oo<0?nIoonIc?nIVOnII_nI<onI0?mVoomVc?mVVOmVI_mV<omV0?lcoolc
c?lcVOlcI_lc<olc0?l0ool0c?l0VOl0I_l0<ol00<coolcoc<coVLcoI/co<lco
0<c<olc<c<c<VLc<I/c<<lc<0<bIolbIc<bIVLbII/bI<lbI0<aVolaVc<aVVLaV
I/aV<laV0<`col`cc<`cVL`cI/`c<l`c0<`0ol`0c<`0VL`0I/`0<l`009WooiWo
c9WoVIWoIYWo<iWo09W<oiW<c9W<VIW<IYW<<iW<09VIoiVIc9VIVIVIIYVI<iVI
09UVoiUVc9UVVIUVIYUV<iUV09TcoiTcc9TcVITcIYTc<iTc09T0oiT0c9T0VIT0
IYT0<iT006KoofKoc6KoVFKoIVKo<fKo06K<ofK<c6K<VFK<IVK<<fK<06JIofJI
c6JIVFJIIVJI<fJI06IVofIVc6IVVFIVIVIV<fIV06HcofHcc6HcVFHcIVHc<fHc
06H0ofH0c6H0VFH0IVH0<fH003?ooc?oc3?oVC?oIS?o<c?o03?<oc?<c3?<VC?<
IS?<<c?<03>Ioc>Ic3>IVC>IIS>I<c>I03=Voc=Vc3=VVC=VIS=V<c=V03<coc<c
c3<cVC<cIS<c<c<c03<0oc<0c3<0VC<0IS<0<c<0003oo`3oc03oV@3oIP3o<`3o
003<o`3<c03<V@3<IP3<<`3<002Io`2Ic02IV@2IIP2I<`2I001Vo`1Vc01VV@1V
IP1V<`1V000co`0cc00cV@0cIP0c<`0c0000o`00c000V@00IP00<nh00=d00;/0
0:X008P007L005D004@002800140003^003M002k002Z0028001g001E0014000R
000A0000kP00g@00^`00ZP00R000M`00E@00A0008P004Nk^k]gMgK^k^jZZZXR8
R7MgMeEEEDA4A28R8Q4A4@0002`000004@;^0@L8o@0121a8/:31P`PC:Uc8/:73
Qa0SBYa8/J;5RaPcJ]c8/J?7Sb13RQa9/ZC9TbQCZUc9/ZG;Uc1SbYa9/jK=VcQc
N_bW/jO?Wd232Qe:TROAXdRC:Ug:M>FoYdfSBYe:]F[CYdJ]J]g:]J_GTERoRQe;
]ZaI[53=ZUg;]Ve@]5WMbYe;]fiA]0Rca[G;]joO_g/9j_e;^;3Q]H450dQl^;7S
adXI3i@<^K;UbcDYljB<^K?Wcf0C3PI=^[CYSI97Wek=^[E2cZiSbiH=NkK]fj1[
hmk=fk7^g/23fod]_;Sa/lNC:iM;O;Wci`OQBYm>_K[ejmRcJmo>?Bgdkl?mEhPO
_n8OnO7VciMG_eimn_?_bLM7cgjnN?_]hMOOkmhmn?md?LFOO_dEB>21l[V7gh83
9VRPP`RF1n24KIW7h8?dHGQOPaWBMf646fZH7h@T=TOQREN52>:87I;HhX/Z]_NQ
Rc72b6:=:YZ8hXi8_CNSSCoRN6=n?W8XI913GZPSSdbnAF>BAT8YHW[a8FUUU0`^
fNBF>/egiIAHWZO=V6BB:NF:Gj:Y9IM/IPKVVfPfZ<deM=IiSCI7QPWWTf^fjBM<
JO:Yih5cfTTWWWW^2JBAOOkYZ5>1;ZYXR8DJRVRRLDk:HZ>?MVZBQH<:ZZUiUMYi
:JJRIXXPYijf6_dBUJ5:ZZYlYMIi:ZZbYPXQZjkfbU6AXlHZI:f72W^V[QWbj^^b
5eEYK:@h4W/W]<OVjR6cf;[TiK?LTRL]W]B6FinbfIK[T7gR1S_N]kRfFnfAi/Kk
JKNcb/Z^^nV2B:jlo1HTX;[e9WX___Bj^6no27NWl<;BOL_```XS;?6_NAkld;L]
oG^PaA>K2bal73N4<D^P5QQbamPjjem;8c]E<LX`Dk@]O2je[=;7lYdLLjoXd/bb
XHMVc>O>A9oKX<h:fIcBc?8EkOA[7b:MT=8XmMcddeSk:jGD256M5ehIcLQeeUc2
f]oH1WTMgDiATndfc^RQGI3J1^eK<X5boYmK]M]mZN`cBgCk^m?;NBTVfVAQXjHg
ggDaSEk=@=miKUPJ`GeOJXRoUWVcRSND=n<hFOfhBFFF6GWYI:i]n68b3edhjh9i
1o]RU0]DnfJ9aHFkkLCmmSWXKShh][BAFoYjiUXjO]oQNjWV_>g86aFHk]9;oi3_
`3?G=T[45boilM2_:O[bGmNmnO>cF`nmh>M_cQ3ffENh]D[M0jf=i[4gNcCck:OO
?^fDDhgkWRM0`Mg^Oo533>5BDSmKADAf4m7H[Phg>on]ch;CLml5;LPjm@e`=1j/
H0;;H[WbO:j1mg^P21lh_n>QSh<NS:7ZH=Q1lddVPkXK8E_lM[FEoG@_QBYLhODF
J<<;eRimAccP1Q4h60QF;bfgJih>5DRSg`4PL?PCX^N0I<D/RTJ:n9=M5jLX]0Qe
/EI0M1V@T[8I3JZ^SFBDWo1PDZTdZQ56Hja826NX_Sc6TFCKNlVLk7S75oTaPVkd
UgL:n4Nag<e1ORAT8E_4V4<fTSEVddlTHb;13^G^T/`Z8@@1>LI79T^AX0`UWb36
B[cP[YF/G>0XDmTZiID72[S<YBigbL]Nn_:G^FcS?h19c68J4`ZRg2<]NHJQHAkc
VM0<iU>RBDeSlS1^UUaVJlAFcFhBdiWN3:L^KIU=KFhcJ^9<Ic3EVDkA7M6L_S9U
R<39CVomd[>Ne5c@_lX9cm=T<T7ga6Ld0b[@HgKBQ:?[ig=V:I5T5[BK17gX=hUT
=WhZ]4:L^^Im9<[ASR9c@m^bj4DATe5mNOBT0ZFB?TOZ78Jbd8`XSJTj/@8_UR[7
YA3QYTb16M6MO[B:=[eYA]7YDeof=:Hd=F=A`QSD7IIDBDDeJUAa>LfO[ZZYal7Y
4:5de9efUJ?d?2RA4XOEbfSEJ4Oj:U:;F]EP]Y1cGm?<FL]JUKVnSdmCiJEJlDW@
Oej[FK=TY17YBQJk;XBLNMgUGVLJdFARi9e;W25QN`@fciDDYXUMidWKfT^=BPR`
UL@YI2OK4bOFa[2_>EYV=M_A[ofB4kBROAmYPH:i``ie@8_eJ6kcZMKaOEJ?UDEP
od@jFm@lUCnk1N]Z[EXRf>I^TGE3KG4Y6kJ:XA@]_dc^@lGZXlX]K[ZDWHiUZi_F
cHiCZZ^EYhbl:e_`;PF<]RG_TLaKC>dFe:lPIJmk^`9OZ<TGAoJ5IVnGjeRbiPJF
24j`PQO<h8Le]7onOF`cjO]=0[_^/JG9XF@CZLE:PVme4>J`QcL/hPm7m/@MMV44
Pa]Qo@V?`Sbe<50=o1T=PnAT8L]aJ53<][0A]KGFU;71m5_STl1S94L>BI91/^BU
UTBjNMTJS1/[i>KBf3=LNlM8]1`B;X?4bdin85c6:f6^oEhG:n<4Ih3i6TRhi/K8
B1I9TcdbIi6HZ8mTMW6BeRc>Om`3^nUmZi^;K18`OlC@7D4dAaAmh`O3k[BGWNmD
oGb?B/<U[oQM3j^8:aB^eKTSWmi8Z3DbJ_gNNGf@o^n=n6c?B[_jeGoV;5:iB6@/
`eW>^>kbS[EhF=i=C]FKV[B[d@9[E^Oc`X?6/]@H_A5VIlCI62TeFJ4//dRGB=Qo
5/b[SCe@OMFj<ij>/i950Vd<liR2H_HaKXGma<EH>ZZngGB6Ce;^RmBk8_NVR;C=
cF]dioBh9V=gn=cmIgS_kl[P__Fh5okUGInjXIO=dS<Q9/da0i1Q5@Ld<Qmf>O7m
lXiQ=c@[_LG=i5boR/>mCWNIm`a_BmO]gF`E]1i=4fibfecGMTKi5bdNgiDWZND^
Wlb`3LkEae;K;eTVnDOfKA6VFdB`7cVjeZX8M4]SIM]4gk?A>OdFQCLLieloNFBQ
^6U[ehSK0hGeWk6NmBA]OMj5ESZMCMkX9N:Iak2A^V1DbeJe5g_BgWhjRc5CLhH_
oNIR5f4CllOhWP=fgCjU]=n7g_Jc>iLdBDOlXNTNM@eB;kZS;In4XA[ibK<miW<D
O>P[PaEh_<?e/7nmk6=?nmWK__K`P;g^Klmkg?OnmKh?o^n3;ocRmikfaTonl=oa
3gQ05[Xn9Zo4BjmfbOdG7=i]OS[LBn9dO6_N8oVFVLio5FUmm[gjU3NhT[i=n95c
7]C_k`SDNncc1Ifof>U7OIKH;g:CM5oOlMM/3YMbRVAHNSLI9TEmn0McFKMB2=Mn
LOMmRAJ0WJ=hdQ5MhaMb?WMf2[R0emMf2l9oUU5h9FMhLiMcH`MRMYMWClMg<VEm
fiIoTAMho4IXg;MU4[QX0bQV7_M5jVHPJ6M@TbMi@MQ]B_F0oELBhCLAobLACAPA
CaQ4oOIQLWF1NRAUGSF435Qi<B9_V>MeQfN24hR2DaPM?0Mje765IYJ5OTMYACQ@
fCMcGaR1H;MiHRQo6JQjE]PjiLF6j?N1jXMLoB;8NV1hPREhR7EGQWYhQPf5EbmX
NVjHF9UV8H<86BAXQf67RHVHHfVXQWSTQgohQP96JdPhP//VMo1gQkoRJgJfQgaX
<:2hP:8hLLRVOG=hPaBH4E7h44_XJ8ZhR0NXDdP5RH1HNNQBRHnANGD8O[UXH3[3
R2/6NL>XQK=8RdMHPkKVOjS84K_X4=ghGD_R>h?GR:@gSFeHS:QgEJE8R=ZHP`:h
S3^AQbBfL`Nh6=IUS^MHS@HEQn9gRbCARe3HS1OaSIhSS`Eh?OEXSgehGJJgM_YX
CC8WQfoFSZY8J^iHPCZbNZ3gGoJ7SnSgT?E5A;HhTDZ8Po38SC_8P`SnJGKXlXR@
298QVEK8j1^5V8Z8J8RK274J6F:NJ4P^>H@`>E5[]8jFF9<jN9;_V7Qg=XhVmX[G
iY755Y@lAH?9UW1dN9<f6HI:ZI<9:FKBZ5/=^HF0MheEBGQB@i0<PIH:XIH90I0i
aHZ8M3=H^5UQRHkYJ6GHJ9DUNI7?9Y1^USaZ=7ed6IIBVEgl69LTBA9/VA2;NA2=
JA2?FDB0:IL;2IH=FISI5I7mV9SKN9BIb8aT>9U;hhR32HTb]Wm4VHc^Ei6jj9LS
:IYETh2FNIU2iX1i2H6hb9[AaYO>:96aREVcJIZ1=YBgVHCoJ9:OVIFMMfh4n9^[
`Y24FFF[=Y?mSG69>7VMHkREVeTeDM=Pdd6Hg[T`cDBMQf6MfJV9f8V7c>U5]UF?
jTDUC`JNW7A`aCV2ZhVE:8VD6>VKFM@XToQKMTJH</5M2EFFa]VIX^JJ01RJo8U^
oTV:0BZPlkUnZNTKYlRKmXJQL2Ee^S5oFeEC4GZI0bZB3HZKRXVP[JVKo0JKoKV1
a`PFMMVENVJK1VZO59VLWXVNlKRNo]JRNVI8AB6PNNAIG/RI6]Yd2/Z4:NV;kk>C
FiAj8CZ4_`PFE3VB=WRRBNZ4AbZA;5Z@S`N4@BZR@cZN5EZMmjVS>IZNZlRSCLU7
XbN8DBZUH`ZU=LZ>^HVO2JZOYUJRLOhUOO^1Hc4jYJf8FnAY6<Z8XdVYUCViWBMA
H:lBZ6=:XOEYYeRZXTRZYkeIP;55VB1jHa8jYjPiZDEiUHZZYQK9X2YHFj<iHhlZ
XX;j:Q1JYj=jYfRJZ:2YWIkGXo=2UU7gZO=9W;:ZVZAZZRV:Yo^YZIXaBEdHYfg8
YUC:Z/5ZXOn`O<ZGO;T7O=BJ[MFZ[Mbj[LPgNmoZ[Mg:O<k7XI12Z:gZZW<jI6EJ
WVM:[1SQUPhQ[n38Ye@ZZKgZZh12Wm5ZYSMJZjMZ[7_:Z;/JZ_T:R@HiZ63J[XKj
[/[i/6VjXe>XZ/i9Xc/QXJmjHiZ9V>cY[5mQWQ4K/WV:Zao7U?dIbi7eTJh8jk6`
FWBYBK5^0K8SFjX@^jH[I6=5i9`0Y[9Bb[8J:i<8YdCcR1P>Vin8ZQ7djZDWjk?0
iRDlfja<>cS0JZGnXaNEaGFOHYBfF[<1^jPLfjSl:WlH^kCbEjGl2Eo2Y4a4>jaL
Fj`0>k1OnbV76CIS^ji06[A@Q3QgaaaJRkAKZZBX6[M?][5djjYAFkIdB[F:/GR?
5R1mjkK`>Y1;:XFoJK2o4ZP9nbYcBkUEZkNX5R0GJZWNQjWVIZjLJ[6XPKTdlIkT
TiL1i;TNFUR?6jmI6Y21bjAP>kFY>kHSj[:RRTBa:k]/Jk@d:k;7:[Q5HKJE`k^m
ZgD_oP]RF9^eogZ[Kk^K]l^i^lZ^5f^hQd/a^T^`K]ZmMCFkTR^j2dZbf3^hRK^k
:i^i?h]7QEXHQeZlFf^lL8^kLX^^H/^kMV]i32^oi6/ABK/@TDT@1K`jGCZhn<Zn
kB^nUA>fmTZYb2V`eW^dmi^nbN^kUl^oW;BiKnV?:=ZGY7^Yj?_1ZnZlnm_03UaM
2ac1/eZY55bn<ObG;_bnK[Nm:TbfgV^i=DbC`c^ce1_44Y_06@bo>=bc:TPb/JZh
9Q[2]6^nP5_2ej>/CY_2>Mbl=obk5_[3GA^i0[aSYW_2N<W0B1`lAZc5oTZ[@Vbo
5Nben?]T7Qa1ZV_6Mh_6kSZmoFgKaUklVSdl>2glF<b[`jP1`N1kX7lKaMFKXMM[
`YGkYdL<]Cai[P][a`f;af`/`oAk_6mLa:P;b=c[_U57^1Q/Xg/9aEXj`WaLb<oJ
ZHGkbB]LISb/bQ9L^a4a`0YQbh`i^HbL^fNl_86l[Yf<_:@<`iT<^NNiW6BK=o5V
aFD<bU;;bWelajDl`j=;cE`j56;3c=GGYV8lWOm;63;[]jILbkYLFW7l@84/b0o<
Zm5LbM=Lc7ZLab^:cJ;LD7>La<Xj8TEJHfLi`F]L_f/ZX`G[b6@<bI5l<nN/]5OZ
cg]l__0lciffa<ebcliL]Wl/c;<lc[I[`Dl/aEeBRa?nkLXE_L<4CLT0c<DRK<f8
S<cARh3@j/UGo<Xc>Rka2lh1G147;10i3@2hk:3dc<i?UlkZS;8[Hm8fSM8MWLPT
k<HoTLfn;=8bgH8_gLhW[LKb_=Co[<U=WM2N@m4S?LQ0SM4_c=1GGLd?CL<AOM5b
;=Cm^jcO31PgCA4mkIR7k8/]KC/TZTM2?MA6Ykom:/g7BL/?/M<kcD6d9M5j3MEA
OHEZ?LXI[M8C<ML68MT5@MW3mM?@W=Pa_MQl6<]R;Jc_g=0[GMKGS4X2_Ljm7=Ak
3L`doMI8maCS:ZjkMjfcSJfeCM_7ejgQ6]^iOM^kSM^bWJg=mdikRlGn2m>KcMOm
?aZ2[]dgLCgJUoc5:jHM^MZhZd_8JjgH<o5JcLdGli_EaTblb>Z:Df`hJZ/]G7eH
NkgMI6[DL6g9@4cJogHM4Q]bYlg2L;Yckk?Na^gFkXedA@_@hS`ifC4@U/g=XI?G
`QDMjcfTjMfaCBcHPbeWg77:ChKI`LbV<6S@@c^JSKg;NTW<XWe3e8g:gEe8c:gO
5nL_GXg?U>WIVcc<I9fSfl6;4QkS2CkEQB=06kk=47jj[OgOcPgOG5TM8dk>d^/T
HFdn?<kOMY_ROng>PDgPW@RIM@dAQNgR>N7D:]KTf/gI4JBlWng3]4[O4W7P>WgU
/W`C1=ZjOK[Rf_KUb_h]eMXKiO:;HeDNgm6=dg9;calNbCeNK8Nm_V/>fYFcQhF=
iP2`dhYnd5^^h4dIj=]6F`n^Za5Ni;O/a=8=fDcldD3kGG4>PdAhf7l>j]W8PhJE
j3O>48f^iCVNfNQ/JL<fK0YMAS3^f6>=QRJk48g>j:/>hZDUiSTEPmIgF[n:`WIn
e1^Yig_^d>2]WTYNimTmji?NGRm1Y3GmgRB^e5Qmc?:Mk=N>gMN3OlENjdZ/hf>N
a[BSdA2Qj;jNi9C^em=>Q;A^kM[Bg^0>h5o=jiY^eTM>eO]JjZm1kK?NXLLnaYdn
c4kZk<n>b@eOPH=njed]if0>LO8>l=Y>h^CBjoeZkXf=R^51;S?lGO4/9?3f[Vcd
6=k=3]d2;Wmg[I2`ORh]W[>fG];i?^A=:WDLKn8/Slb3W]ZaC_5ckXTIS^^6C^D;
_nPcg/GNWWPoGlOCg/bFcZUIO??NkF=6;Q0kcm4>ChI?CdVZWMb>[[?N;>AG3aKF
/O8Fc^dWS]0G?na2?oA>NMaF?a`eJNHCc_=[_f^TW]mAkn?VW/mET^gj7]Xigh<4
hNhMSn=/3^Wk?O8Tofm_Wnj0gNm8SoP3O]J4GdK87_ARknYPJo;=NNYCSXP5S^F;
KoAd3>FN;oEC_jXBGmi6b^hf?]mYKn2o;_]Ooj9o;nRjcoU53nb6[?MkoHoeN;oY
HOKeVj;I[_oj>/_j65oh8]kdc7iaf97;l=kDh_khW`ojfK^cK@njB=geJQmGegmS
;moV00[gLBogHKkTZZo^URoG^MnFhigW`_oXXQoWkMoFn[ci0050h4221@dNA9Q@
hD:63AGnLaQAhC^95@G2/bRAHTJ762gn0aUBY4R343VNA0WPghXE:eVnK=VBhkmk
=FgN[6TbiLj:866nM2VCYdjNAHdNKDPDZD6?B`M^M0ZPZE>XBd<>E1[eJ=2P<47>
a1TfZmJ]<GnJ7I/a;EVfKA>^GE[EjMBhI>UJaNZf;=2c@Sn6a@UG[eZFGOT:SXQh
l6:WRX_NAB[m5bUTXi:AjWC<n>5?`ghUdPAl<k?0dEZim_djE?=Z]jEAFSi:^BS/
af`a/ckIfK1[UJ55mlA=/6]WcbQi1dOnL;3/fGK9dRij>oUWe5kEn[IIn_QUcVNg
5o`nGKc:`M1i<]mY?RGjWM;7<oCY7NQek:k3AiM_GOEkoYnG/eD?9OIN/bf_oSHS
cRGN@??=_^TBe:nm0bMLj;j80QC`>NO8LZlT2kTcZk/5/K_7`NCRjjj`j2QTlJ2@
h7T7AQUSY7566f_4dDIhM/baaa]om3567H<4LTPINBbBB2F=G;;96on1ib[QB:?b
_M>l/ho44Smj<4B_E=b_AC79d`_3Tog<c0Q=R`HdcT03CO[@Z>5@nh_4>1UC/;X?
ka`cYMA:nVo3Z=STB4d^Zi`BC_ifljk>n_X/RBl/Eh@D>HP^1KA<03GDR]2Ig1A>
BR_cVjlW>b/5kl]6`dAe=DbchU<QCc>J]J9J=BX@dChQ;?FcDe/U;LD8o@BF]ELc
MN]FRIC]B=2X>Q`CAEF;BnYGh4hT5D`9RgGecbTeiC@Z@iO=UDa8En9E>bdGk3;K
?KUM==1>WJf;@e2S;Da?DjgekdANZOdDGSc=oMJ]LG7Ej^1VkMDEgg`WmIGOa;Y<
Ue:1mH:FH;JHGGS@L9nmEl`iEde<hXVamO8`Rbm^:n=H4n:hoJ6H5iYIeW9OiU3H
GQeR<;CSL>i9D/kNIKVeT84fB667U6J8JIY_AUDgc_I]<61;YaffcJ9KlaH[Y0VZ
fNIi4ljeJi6[faVnMJd>S]6YFMgJeO8f9G]/dd9^DEZQAn_IIkIaTc[[g>:fKJf_
`MjHg/RP[QAM]?UNFjefMBJJL93OT]MS^nMRo=b7AHbhj[n=oKMbba][F>>?ZEYm
//ig5MX[b1lMgMFD7cKmm:e80RmccSN_mnkDllHjk@Y=?_WZff?:GGN;HIfkmJ>L
5U]heO<N:G^cghYLLWne7fUUihgF:fbH5IonmO4AjQ^`k@j?MogMah;oX/B1MigQ
jnGnaj[k@oTO7P3o1ce`eDeLj=/:gPCH_/1XKH42g9KZjRNEnfW^P?ZKh84Hn9_1
@C230W=IoJPg4NTIaGc/8ld7[NBoo`5@QO0BEL7JL/:3d;0P=RC8234G@?i]T8>e
6ml;CcM1728>Ok5AW`MIN:d7@W0VPYVP3Q4RaJ@QD4h:k27bW<S4;OK;L;iKBQ7]
Il3;kBn;]>/R4=>h@dGe[X0GQ>?_[2O41fUaSO2iHf:bQj`IEU2>[<=P6WfH7F9i
<8llLj<<jGI44e[aNH9LHPZaB4MS7E9lS^@95@^RbA`VdHFA90nVM]Q4BaKBH7h<
8bHSB<VffO5HXgAQ:B?Haa;m=XN<Z>?QnPJi9NG0QIFJnFGA]PM8A]JVV9@JY_af
RAPX>S6H;2<R:_<GAebJ<HRPE2@ONbQ;DkJ5TifliCC;n4`lHA>;^A`R=ae8bf?^
A8`0n:JKb;VHGO;b;O=lT3XkN<YJIU:EY/CWIMQWAjnY<j35R^HoCo;>N2;ZX2^R
WlU4mM2fjE>=`K?P7e<IB=d=LiUNhadR3FWA5TYcLN5<7dL]9d[`[0]lbMBV<TUJ
dWjNAj4LNJNi:>ZW]=@CCW]lZOJL>E<^VSBUe3cY78MX>?n5;gVa9>YC5iWASE8E
;nQ4j4>@1e<GIMEkAKET@]^iWYZ^4W<kIIl_2MZ_g?f4e9YB?FN54RUGK[k8BGL]
4Y>@Q5Nn9/V_OLfAGXl4f;o>24XaE<TNFnEFdYRC[Fc;f5OWFUC7X1FHH4bZA/EI
C@:bE9R>QB/G>cAANGZ;OXWjZG:b2L]3A]6X]TBZ@8OWfJgim9:RUNNKM>_@[QHd
/CaDBVH/Bdo<7UFcB5@YN8K[:;oMmS=^MDlKbACMg_8F^9=EKBUMNm<dUAFPcUc[
HamR]Yj2=3GBLN[eR49Mj?I^XS5L;/J:flRaIRRiIa@Mg5:HgYQJ]f3BGNejLa_M
mJ8g]k8DJfcYJeGI_YE`]Xf>D4>[dmfNml38HVmY@hEQ[0keSLN]S7LM6=nQoH1f
_8bUZJkPbe;hX]2o;9HTkdQK9A:C;eUC[BZ8[mSQfYYh_hb]LE`CnbNHo]C21XeN
OLlThWd6fCR^E6afEnYNeCYiH>Ek[DfEg6@UdTk2H:e]M@m/IG[F;jL=OFM>Dk_0
nR1fWe?^khb9^]d]MaNU2N@a=7d/DU965HmHIS:]^?]E<S>g^LieGZ6]U6@6QoS>
>gI`Sl<[GYWj>BWc=FJS<ce>=Z<AdAfem:D1oFP]JoZAWoAdZ;6[jUD[N<74Q3EW
>ieOEZnfeWUf9hhg^n/6:kYTTikc[Eg<ccYKY:4=YC1nJJeOG@YKc5T^]HjS;F]U
7o[CjGAfZjG]cf;mflZC@`@fYI^MKE_7>/LHAOME8jgWE3<kR>CNl8d3_JI17hZ[
TUjf^a<=Kb4k^]/8LoFYMKUW5`DebW3VMh:gCMIo/mGGe@ZgmY``LHY?o1lE[oRG
@LQ_G3>Le;U^N?8N[[JeSPCS9dMibRW>glEbO=gL3WU3S_g]1d?ihR[7NLiCk^IX
^EcQjDJ^ZL?TJiKg[mdQdGWBUGibWU=Xi2MRm<89m76cK_aXgD?jdUEnLjfS_>Wa
BcRVYlg[Ee<KQ]Vd;DRjWW>^[mg[J7fjYLBNWWX3W=<PA75_LQ:B`;CMkEko>ljo
;WN>deWX:D4ccLn5mY`89c^1Ic_T1Go_bodFO^j8[o^55;l[aQ]IkgjGO<I3?gV`
`i_b<3ole5>_]M>cB<0]EMBULS9j`==njnB<NdE7_GZLcW^05g^mdCd?6]3C__Rf
cgP`L`nhZ0>mk6B7==5AC?a4cEkb;dFncWnio4[^G^Y;Y_Yg[mUhXiMXkMWKNOJe
CdW^bng3c]od^MGMOZmUAbCFCkY8U7ilmF>LS_Bo<WV;^JKa?BH2`27S^n``_nCc
?kG[>_k[_nAc_k1k?nPK^j2k^hkb^i5H@8]3^Zac>`R<`9ECX@<LS9o;;?Tc;[=K
:KIc@2N@><PC`A5L^@0d_NJc@;XK`3mk^JSI?`ld^N^S`OdS;/_coSkh^d1obl3J
V/6EPl4HO3/@[;dQG3oi<T9Rhcdkbd92la19JY`VC3kdfcXHO<8aY<;lPalCa1R@
8:bn@Q:m4Y8JPL?1:R`i]<>lR/<jg:/mW<<f19;3jYXf8[4GG3X`M<:Khcm3Y<;F
Nc=b<cac`d0T7;Y4XRgGDl@bE<B;@d@c?4<d;9LK?<8La;`MY2^=:K1MbLBf<dA=
]3Q>k<@Z]1i@a498O;hEW;l^k3SBdCY29<<OI4EGO4DGS4E7_3ck2SR@DbZlflGd
fcmNI;YP;4BLDD<KHjL]m3IBc2jRRdIPS;a^Q<Kl:b=Im2IMRl@D_4DHfTK1:lA_
A;jGVLJFoBW6QB[0R52cOW>jM?A6MPc6F7W7CbA7Fba7P6b?T2:cEEa7OOa6?^U7
oJW6kb/DEC8hl1VfZ073Bka4KTC8WK^CQAc6c:=7SiBiR8@d7fC6EWa0hl]88Qa9
HZa0PHboWQ19:bA9SOc5la^mRfC7>>78Ic4cJ1_5PS<hQ/PYgfXL5gC6IAC2U5C9
FF;9FIC49`Y:7JC6GITloO/kW?@oYEc:KV[:QUC12XU92/96DC/GXiA2ViA1[Mc:
A/`f58c4R1b=VI?9J5VoXcc9]5A;L>C:]/A1hhS:FPC<JZ;;Z/C:Ilc;8Kb?WAA<
WoB@UjZRl0>oZGBmmL^n`Sa<kH?n`Ked]TOl<HfC6I0DbQ</bga4bL^/C4CDC653
6[QdBMCkb/FlAgfdC==T`8aKYji/:lo<ZCBKAlUb^]W4BkBTcEi/@;KLC:Pl?FA;
_;7T`LW<B9`4cPRdblbl:5IC3<o/66^d^jMLB@f:cZA4b/>LCPn/CUGcZ<7Kc]M<
`YOTBI7AbX_lC]^[b?8<=EQQa>bTAMS:CgF;CJFdb;`LConSCd/kaF=4AXLD];WD
87GTa>o<a?N4CmoTBg_/_MklC<SD=o68ci/<ChC4BWJi`Qhd=/J<C0A=C@deCH?d
D</d4@X4:A<MDNIlC<VdTQ@mb8@4cQHEae2i4fAS:=0D]o7mP<0PK<2c14oBk4@7
CC7E1<_k[:5oI4lUm<LJEDM=13eF3=2kA5;4g53]l3Tm`/j4l54;3Dd5YM8ag<B/
C=?Bg5;Yg52;0c<ViJVl6b<<CE03kDhQSK`e?DBCU4o<?<<g[L4P_CEn32XP9B4I
UK8cAM=FE<ENO=<I55BVVmA1iK<MeI2`e48HCLn>A=4mQECAZlUfK5?SZeCKW;12
kDWhT<PbaE=ii9X9JD8@g<0/3K`Q7L5C5M1D[CG>O2j=FliGcE30^E7RM<9LIM3C
g4MN]Liho=F3ddoeK316;EDoUDj<U45MgCUV=LnnO3FhK;dO=M<76LhY=4`fQDKQ
n_kBD6c=N`9G>SE6N>`?KJg<T[bn3Ba3a>CFn_CF:=G?MmFlLKDDNZgGLkgEh[?E
Vjb/MAE0HKgCIbfjXJC@4baGK3gB[7c5Q@eA:?EGeiaCJ0g7CjeHL`fmlBAHBbe5
C5GDCD9D<Ng<XS=>BaUINleF@4gBBlE=<WGEoCc@]0[CU1GIVLGHh:aFmM=H5oE:
L`a8:HEHN;E?m7`FXKGGE2cFALCI]WCBCNGDP=G>9[d:a0X^H99JLjg8Tkg:Zce>
MVGJYHeFQSA5?1WKTYaEXKe>QQg7UYdR_6g>cQCK^3eG4DaHobA;UNeJ[]gJYA5=
J_EKTda4/kg9`LeI>geHk_f4EAY]VlD5_>=cG>>3g0W=AD:m]Q<MeZ[CDl`]DT8<
G?7/g;@=X==j=PDZ[mNM[HVd]MS];oFRGMPM=R7Z:M>eCLc8Elb]fl9ken8eg^=5
g^AEg^EUGX0]<hobGCPM<]:8G^X4FYO3g[02FNZ=G/mCRNXMg^`Egc/Zg^l57a9<
G_BebRM<GoHE`nEEgoF5Gb3D_d]Ag_75gakJg^o]g_gRG]mEc?`EH33]GO2U/NZe
gP5FH>]4H?OMG>ULH62bGm=HCA5UEBnD4gREf@HfEP>>H=KJ5P0;hLlm<@ff=a:V
gH=jH6CUh00V7IQU?AC^;A7NSdXL<@]NE1GVh0k^o]l?1QF5Y361XV7Eh<Mhbf2X
ID7Ql=]4g64Ge/3O/PXTOZ;6R:bcJmdU]]S5MF8OS^0ZiUnjiF5[kF4^9^<]/V6/
6=]A5Kd6g^8bE^0co]nAiCZ4KF4g]T7nQ4dlNk0:TMXi9UT0]^=0gZJ7X5/aG6<4
KV=17UmV0^=3?UI4E^A8A[QkVUUl7M[^CN@7<f6ef6A>UV:8eFBNHF<fUV@lgTQ]
ni]C;SMM6VE8;VDmUV5]0^9E;RW5G66S9NEGWYn/mEYgk6BHo>@FA>ALe^ER3Z9Q
mV1SE^HQ@^HaG^IW5ZHMMVIXYVIdU6H][^I/1Z5[aVI]m^K50]mTo^Ia7TcCoKeU
cRGWM7I?09iVMGIWaHgKLgkLMjKWAF5WLjkWO2iMh@ETOOKW3MIRO?kWPCHFKYIS
PTIX?95WPbJmQ7KXeV1Xf/cTQeK=Q@i1;IiXRRkDP5iRSOIX3/7RN?kXTFj<T4iS
TTKY[HQWTDkYUVj?UCiYUiKYg4SSL]g0VLKYVNSSRYgSW?KYW]QYVdKIWbIZ@ZiT
>DkPXUIZmSUZW/kXYHjZe<e9>GiZZ9hcY7IZZmIZ5n5YW/KQ[GIYRlkRU?AR/5IZ
/OiS]@`n/miZZDiBR@iK]PI[]ek452DP^Fi[]7iT]KIM_;IZ^VIQ_PIQ_ci[_CI/
Gb;/^DK[aFJVa<knjhPn_o1ek;n6k484gLW>JKfFcCS5k9l6K0jECA3]K:Snk8_=
f9lIkKJNjXBlcM@^k7A=elAdKMG>f6DMgMVNjM;^D1[TiMc5kJ;FkOaKa2;nkLL>
k?k[kKd]k/;FK3B/h>G>jnJVBL^5K^2FKQ8/`^YFk>STk^@ND>gfJB?Mk@OdK]45
kjDFKi_MaO:nkO=VkX@]ff2VK_ONk_Fmi33li@VTkm4fg_gfkkcik`1O?8]R?`4G
I9fTi@BGhKFFGO>nG@=OH0C7]J>E[6JJe]F5l0SO/N2;_Jn0;]>j<<`0lAlV<]C2
h<]^l0`GH0B?jnWRl1L;LAR?LH8i[b6nG^F]E_41e/Vk5V43ljm@0W8IUo4GcdDM
cO4g_Z8Fko4g8LQ42G8472gc0S02Bg7k7N:b?_;/UG0REo;IoJl0no:iX_8O;m0W
Yjh/eg21Fk<^CkJgEK4;Jo<cYc115??>nW4dGo6A5?7YDRkC6W4hWmhOi]4`Wg<P
AblY8JeGnVXlKeH2ab=5]o1S/G56eo:Va?8hYoA<gedNU7==mo@f?c52ooAA9oEB
=oECAgF;2PP0>`070:h0L00700400@0300<0100000d0300@0Q424@8A0Q40:03]
0<`PFWEb845^NVEYIfDPMfUbI21TIG8PDGEYHf]DJFeUZR0002P0n@3g4dAUJfm]
L79ULg=_LR3BAdU6db00:0450A`9HVE^VWAYIg@^0000o`\>"], "Graphics",
  ImageSize->{451, 421.125},
  ImageMargins->{{91, 0}, {0, 4}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Daten", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(par\  = \ {r \[Rule] 0.03, l \[Rule] 0.09, \[Lambda] \[Rule] r/l, 
        mK \[Rule] 0.2, mP \[Rule] 0.1, mW \[Rule] 0.8, JSW \[Rule] 2.4*^-4, 
        JSK \[Rule] 5.0*^-5, JSP \[Rule] mP*l^2/12, g -> 9.81, 
        b \[Rule] l/2}\)], "Input"],

Cell[BoxData[
    \({r \[Rule] 0.03`, l \[Rule] 0.09`, \[Lambda] \[Rule] r\/l, 
      mK \[Rule] 0.2`, mP \[Rule] 0.1`, mW \[Rule] 0.8`, 
      JSW \[Rule] 0.00024`, JSK \[Rule] 0.00005`, 
      JSP \[Rule] \(l\^2\ mP\)\/12, g \[Rule] 9.81`, 
      b \[Rule] l\/2}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Kinematik", "Subsection"],

Cell["\<\
als unabhaengige Variable wird der Kurbelwinkel \[CurlyPhi] \
gewaehlt, sowie deren Ableitungen \[CurlyPhi]dot und \[CurlyPhi]dotdot\
\>", \
"Text"],

Cell[CellGroupData[{

Cell["\<\
Kolben 
Lage s(\[CurlyPhi]), Geschwind. sdot = ds * \[CurlyPhi]dot, Beschleu. sdotdot \
 = ds * \[CurlyPhi]dotdot + dds * \[CurlyPhi]dot^2\
\>", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(s = 
      r\ Cos[\[CurlyPhi]] + 
        l*Sqrt[1 - \[Lambda]^2  Sin[\[CurlyPhi]]^2]\)], "Input"],

Cell[BoxData[
    \(r\ Cos[\[CurlyPhi]] + 
      l\ \@\(1 - \[Lambda]\^2\ Sin[\[CurlyPhi]]\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ds = D[s, \[CurlyPhi]]\)], "Input"],

Cell[BoxData[
    \(\(-r\)\ Sin[\[CurlyPhi]] - \(l\ \[Lambda]\^2\ Cos[\[CurlyPhi]]\ Sin[\
\[CurlyPhi]]\)\/\@\(1 - \[Lambda]\^2\ Sin[\[CurlyPhi]]\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(dds = D[ds, \[CurlyPhi]]\)], "Input"],

Cell[BoxData[
    \(\(-r\)\ Cos[\[CurlyPhi]] - \(l\ \[Lambda]\^4\ Cos[\[CurlyPhi]]\^2\ Sin[\
\[CurlyPhi]]\^2\)\/\((1 - \[Lambda]\^2\ Sin[\[CurlyPhi]]\^2)\)\^\(3/2\) - \(l\
\ \[Lambda]\^2\ Cos[\[CurlyPhi]]\^2\)\/\@\(1 - \[Lambda]\^2\ Sin[\[CurlyPhi]]\
\^2\) + \(l\ \[Lambda]\^2\ Sin[\[CurlyPhi]]\^2\)\/\@\(1 - \[Lambda]\^2\ Sin[\
\[CurlyPhi]]\^2\)\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Pleuel
Winkel \[Gamma](\[CurlyPhi]), \[Gamma]dot  = d\[Gamma] * \[CurlyPhi]dot,    \
\[Gamma]dotdot = d\[Gamma] * \[CurlyPhi]dotdot + dd\[Gamma] * \
\[CurlyPhi]dot^2
Schwerpunkt SP in x: Lage rPx(\[CurlyPhi]) , Geschw. vPx = drPx * \
\[CurlyPhi]dot,   Beschleu  aPx = drPx * \[CurlyPhi]dotdot + ddrPx * \
\[CurlyPhi]dot^2
Schwerpunkt SP in y: Lage rPy(\[CurlyPhi]) , Geschw. vPy = drPy * \
\[CurlyPhi]dot,   Beschleu  aPy = drPy * \[CurlyPhi]dotdot + ddrPy * \
\[CurlyPhi]dot^2\
\>", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Gamma]\  = ArcSin[\[Lambda]\ Sin[\[CurlyPhi]]]\)], "Input"],

Cell[BoxData[
    \(ArcSin[\[Lambda]\ Sin[\[CurlyPhi]]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(d\[Gamma] = D[\[Gamma], \[CurlyPhi]]\)], "Input"],

Cell[BoxData[
    \(\(\[Lambda]\ Cos[\[CurlyPhi]]\)\/\@\(1 - \[Lambda]\^2\ Sin[\[CurlyPhi]]\
\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(dd\[Gamma] = D[d\[Gamma], \[CurlyPhi]]\)], "Input"],

Cell[BoxData[
    \(\(\[Lambda]\^3\ Cos[\[CurlyPhi]]\^2\ Sin[\[CurlyPhi]]\)\/\((1 - \
\[Lambda]\^2\ Sin[\[CurlyPhi]]\^2)\)\^\(3/2\) - \(\[Lambda]\ Sin[\[CurlyPhi]]\
\)\/\@\(1 - \[Lambda]\^2\ Sin[\[CurlyPhi]]\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(rPx = r\ Cos[\[CurlyPhi]] + b\ Cos[\[Gamma]]\)], "Input"],

Cell[BoxData[
    \(r\ Cos[\[CurlyPhi]] + 
      b\ \@\(1 - \[Lambda]\^2\ Sin[\[CurlyPhi]]\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(drPx = D[rPx, \[CurlyPhi]]\)], "Input"],

Cell[BoxData[
    \(\(-r\)\ Sin[\[CurlyPhi]] - \(b\ \[Lambda]\^2\ Cos[\[CurlyPhi]]\ Sin[\
\[CurlyPhi]]\)\/\@\(1 - \[Lambda]\^2\ Sin[\[CurlyPhi]]\^2\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ddrPx = D[rPx, {\[CurlyPhi], 2}]\)], "Input"],

Cell[BoxData[
    \(\(-r\)\ Cos[\[CurlyPhi]] + 
      b\ \((\(-\(\(\[Lambda]\^4\ Cos[\[CurlyPhi]]\^2\ Sin[\[CurlyPhi]]\^2\)\/\
\((1 - \[Lambda]\^2\ Sin[\[CurlyPhi]]\^2)\)\^\(3/2\)\)\) - \(\[Lambda]\^2\ \
Cos[\[CurlyPhi]]\^2\)\/\@\(1 - \[Lambda]\^2\ Sin[\[CurlyPhi]]\^2\) + \(\
\[Lambda]\^2\ Sin[\[CurlyPhi]]\^2\)\/\@\(1 - \[Lambda]\^2\ \
Sin[\[CurlyPhi]]\^2\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(rPy = r\ Sin[\[CurlyPhi]] - b\ Sin[\[Gamma]]\)], "Input"],

Cell[BoxData[
    \(r\ Sin[\[CurlyPhi]] - b\ \[Lambda]\ Sin[\[CurlyPhi]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(drPy = D[rPy, \[CurlyPhi]]\)], "Input"],

Cell[BoxData[
    \(r\ Cos[\[CurlyPhi]] - b\ \[Lambda]\ Cos[\[CurlyPhi]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ddrPy = D[rPy, {\[CurlyPhi], 2}]\)], "Input"],

Cell[BoxData[
    \(\(-r\)\ Sin[\[CurlyPhi]] + b\ \[Lambda]\ Sin[\[CurlyPhi]]\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Kinetik", "Subsection"],

Cell["\<\
alle eingepraegten Kraefte und Momente sind einzuzeichnen. (Ich \
schreibe bereits phi[t] == \[CurlyPhi] bzw. phi''[t] == \[CurlyPhi]dotdot \
weil das die NumIntegration so benoetigt.)\
\>", "Text"],

Cell[CellGroupData[{

Cell["Welle", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MTW\  = \ JSW\ \(phi''\)[t]\)], "Input"],

Cell[BoxData[
    RowBox[{"JSW", " ", 
      RowBox[{
        SuperscriptBox["phi", "\[Prime]\[Prime]",
          MultilineFunction->None], "[", "t", "]"}]}]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Pleuel", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MTP\  = \ 
      JSP*\[Gamma]'' /. \[Gamma]'' -> \((d\[Gamma]*\(phi''\)[t] + 
              dd\[Gamma]*\(phi'\)[t]^2)\)\)], "Input"],

Cell[BoxData[
    RowBox[{"JSP", " ", 
      RowBox[{"(", 
        RowBox[{
          
          RowBox[{\((\(\[Lambda]\^3\ Cos[\[CurlyPhi]]\^2\ \
Sin[\[CurlyPhi]]\)\/\((1 - \[Lambda]\^2\ Sin[\[CurlyPhi]]\^2)\)\^\(3/2\) - \(\
\[Lambda]\ Sin[\[CurlyPhi]]\)\/\@\(1 - \[Lambda]\^2\ Sin[\[CurlyPhi]]\^2\))\),
             " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["phi", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
          FractionBox[
            RowBox[{"\[Lambda]", " ", \(Cos[\[CurlyPhi]]\), " ", 
              RowBox[{
                SuperscriptBox["phi", "\[Prime]\[Prime]",
                  MultilineFunction->None], "[", "t", 
                "]"}]}], \(\@\(1 - \[Lambda]\^2\ Sin[\[CurlyPhi]]\^2\)\)]}], 
        ")"}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TPx\  = \ 
      mP*aPx /. aPx -> drPx*\(phi''\)[t] + ddrPx*\(phi'\)[t]^2\)], "Input"],

Cell[BoxData[
    RowBox[{"mP", " ", 
      RowBox[{"(", 
        RowBox[{
          
          RowBox[{\((\(-r\)\ Cos[\[CurlyPhi]] + 
                b\ \((\(-\(\(\[Lambda]\^4\ Cos[\[CurlyPhi]]\^2\ Sin[\
\[CurlyPhi]]\^2\)\/\((1 - \[Lambda]\^2\ Sin[\[CurlyPhi]]\^2)\)\^\(3/2\)\)\) - \
\(\[Lambda]\^2\ Cos[\[CurlyPhi]]\^2\)\/\@\(1 - \[Lambda]\^2\ Sin[\[CurlyPhi]]\
\^2\) + \(\[Lambda]\^2\ Sin[\[CurlyPhi]]\^2\)\/\@\(1 - \[Lambda]\^2\ Sin[\
\[CurlyPhi]]\^2\))\))\), " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["phi", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
          
          RowBox[{\((\(-r\)\ Sin[\[CurlyPhi]] - \(b\ \[Lambda]\^2\ Cos[\
\[CurlyPhi]]\ Sin[\[CurlyPhi]]\)\/\@\(1 - \[Lambda]\^2\ \
Sin[\[CurlyPhi]]\^2\))\), " ", 
            RowBox[{
              SuperscriptBox["phi", "\[Prime]\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}]}], 
        ")"}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TPy\  = \ 
      mP*aPy /. aPy -> drPy*\(phi''\)[t] + ddrPy*\(phi'\)[t]^2\)], "Input"],

Cell[BoxData[
    RowBox[{"mP", " ", 
      RowBox[{"(", 
        RowBox[{
          
          RowBox[{\((\(-r\)\ Sin[\[CurlyPhi]] + 
                b\ \[Lambda]\ Sin[\[CurlyPhi]])\), " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["phi", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
          
          RowBox[{\((r\ Cos[\[CurlyPhi]] - b\ \[Lambda]\ Cos[\[CurlyPhi]])\), 
            " ", 
            RowBox[{
              SuperscriptBox["phi", "\[Prime]\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}]}], 
        ")"}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FgP\  = \ mP*g\)], "Input"],

Cell[BoxData[
    \(g\ mP\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Kolben", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FgK = mK*g\)], "Input"],

Cell[BoxData[
    \(g\ mK\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(TK = mK*aK /. aK -> ds*\(phi''\)[t] + dds*\(phi'\)[t]^2\)], "Input"],

Cell[BoxData[
    RowBox[{"mK", " ", 
      RowBox[{"(", 
        RowBox[{
          
          RowBox[{\((\(-r\)\ Cos[\[CurlyPhi]] - \(l\ \[Lambda]\^4\ Cos[\
\[CurlyPhi]]\^2\ Sin[\[CurlyPhi]]\^2\)\/\((1 - \[Lambda]\^2\ Sin[\[CurlyPhi]]\
\^2)\)\^\(3/2\) - \(l\ \[Lambda]\^2\ Cos[\[CurlyPhi]]\^2\)\/\@\(1 - \[Lambda]\
\^2\ Sin[\[CurlyPhi]]\^2\) + \(l\ \[Lambda]\^2\ Sin[\[CurlyPhi]]\^2\)\/\@\(1 \
- \[Lambda]\^2\ Sin[\[CurlyPhi]]\^2\))\), " ", 
            SuperscriptBox[
              RowBox[{
                SuperscriptBox["phi", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
          
          RowBox[{\((\(-r\)\ Sin[\[CurlyPhi]] - \(l\ \[Lambda]\^2\ Cos[\
\[CurlyPhi]]\ Sin[\[CurlyPhi]]\)\/\@\(1 - \[Lambda]\^2\ \
Sin[\[CurlyPhi]]\^2\))\), " ", 
            RowBox[{
              SuperscriptBox["phi", "\[Prime]\[Prime]",
                MultilineFunction->None], "[", "t", "]"}]}]}], 
        ")"}]}]], "Output"]
}, Open  ]],

Cell["Kraft FK = Force(phi,F0=1,phi0=0)", "Text"],

Cell[BoxData[
    \(\(Force[phi_, F0_, phi0_] := 
        If[phi - \((Floor[phi/\((2  Pi)\)]*2  Pi)\) < \((Pi/2 + phi0)\) && 
            phi - \((Floor[phi/\((2  Pi)\)]*2  Pi)\) >= \((phi0)\), 
          F0*Sin[\((phi - \((Floor[phi/\((2  Pi)\)]*2  Pi)\) - phi0)\)*2], 
          0];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[Force[phi, 1, 0], {phi, 0, 8  Pi}, GridLines \[Rule] Automatic, 
        AxesLabel \[Rule] {"\<phi [rad]\>", "\<Force\>"}, 
        PlotLabel \[Rule] "\<Force to phi\>"];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.037894 0.0147151 0.588682 [
[.21328 .00222 -3 -9 ]
[.21328 .00222 3 0 ]
[.40275 .00222 -6 -9 ]
[.40275 .00222 6 0 ]
[.59222 .00222 -6 -9 ]
[.59222 .00222 6 0 ]
[.78169 .00222 -6 -9 ]
[.78169 .00222 6 0 ]
[.97116 .00222 -6 -9 ]
[.97116 .00222 6 0 ]
[1.025 .01472 0 -6 ]
[1.025 .01472 58 6 ]
[.01131 .13245 -18 -4.5 ]
[.01131 .13245 0 4.5 ]
[.01131 .25019 -18 -4.5 ]
[.01131 .25019 0 4.5 ]
[.01131 .36792 -18 -4.5 ]
[.01131 .36792 0 4.5 ]
[.01131 .48566 -18 -4.5 ]
[.01131 .48566 0 4.5 ]
[.01131 .6034 -6 -4.5 ]
[.01131 .6034 0 4.5 ]
[.02381 .64303 -17 0 ]
[.02381 .64303 17 12 ]
[.5 .63053 -38 0 ]
[.5 .63053 38 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.21328 0 m
.21328 .61803 L
s
.40275 0 m
.40275 .61803 L
s
.59222 0 m
.59222 .61803 L
s
.78169 0 m
.78169 .61803 L
s
.97116 0 m
.97116 .61803 L
s
0 .01472 m
1 .01472 L
s
0 .13245 m
1 .13245 L
s
0 .25019 m
1 .25019 L
s
0 .36792 m
1 .36792 L
s
0 .48566 m
1 .48566 L
s
0 .6034 m
1 .6034 L
s
0 g
.21328 .01472 m
.21328 .02097 L
s
[(5)] .21328 .00222 0 1 Mshowa
.40275 .01472 m
.40275 .02097 L
s
[(10)] .40275 .00222 0 1 Mshowa
.59222 .01472 m
.59222 .02097 L
s
[(15)] .59222 .00222 0 1 Mshowa
.78169 .01472 m
.78169 .02097 L
s
[(20)] .78169 .00222 0 1 Mshowa
.97116 .01472 m
.97116 .02097 L
s
[(25)] .97116 .00222 0 1 Mshowa
.125 Mabswid
.0617 .01472 m
.0617 .01847 L
s
.0996 .01472 m
.0996 .01847 L
s
.13749 .01472 m
.13749 .01847 L
s
.17539 .01472 m
.17539 .01847 L
s
.25117 .01472 m
.25117 .01847 L
s
.28907 .01472 m
.28907 .01847 L
s
.32696 .01472 m
.32696 .01847 L
s
.36486 .01472 m
.36486 .01847 L
s
.44064 .01472 m
.44064 .01847 L
s
.47854 .01472 m
.47854 .01847 L
s
.51643 .01472 m
.51643 .01847 L
s
.55433 .01472 m
.55433 .01847 L
s
.63011 .01472 m
.63011 .01847 L
s
.66801 .01472 m
.66801 .01847 L
s
.7059 .01472 m
.7059 .01847 L
s
.7438 .01472 m
.7438 .01847 L
s
.81958 .01472 m
.81958 .01847 L
s
.85748 .01472 m
.85748 .01847 L
s
.89537 .01472 m
.89537 .01847 L
s
.93327 .01472 m
.93327 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(@) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(rad) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.000 13.000 moveto
(D) show
117.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .13245 m
.03006 .13245 L
s
[(0.2)] .01131 .13245 1 0 Mshowa
.02381 .25019 m
.03006 .25019 L
s
[(0.4)] .01131 .25019 1 0 Mshowa
.02381 .36792 m
.03006 .36792 L
s
[(0.6)] .01131 .36792 1 0 Mshowa
.02381 .48566 m
.03006 .48566 L
s
[(0.8)] .01131 .48566 1 0 Mshowa
.02381 .6034 m
.03006 .6034 L
s
[(1)] .01131 .6034 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10302 m
.02756 .10302 L
s
.02381 .16189 m
.02756 .16189 L
s
.02381 .19132 m
.02756 .19132 L
s
.02381 .22075 m
.02756 .22075 L
s
.02381 .27962 m
.02756 .27962 L
s
.02381 .30906 m
.02756 .30906 L
s
.02381 .33849 m
.02756 .33849 L
s
.02381 .39736 m
.02756 .39736 L
s
.02381 .42679 m
.02756 .42679 L
s
.02381 .45623 m
.02756 .45623 L
s
.02381 .5151 m
.02756 .5151 L
s
.02381 .54453 m
.02756 .54453 L
s
.02381 .57396 m
.02756 .57396 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Force) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Force) show
99.000 13.000 moveto
(to) show
117.000 13.000 moveto
(phi) show
135.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.03279 .28329 L
.03793 .41402 L
.04262 .50772 L
.04517 .54642 L
.04758 .57418 L
.0489 .58559 L
.05012 .59366 L
.05076 .59692 L
.05146 .59975 L
.05219 .60184 L
.05288 .60301 L
.05412 .60315 L
.05529 .60098 L
.05634 .59712 L
.05749 .59086 L
.05873 .58169 L
.06006 .56923 L
.06244 .54001 L
.07287 .32362 L
.07835 .16779 L
.08134 .0764 L
.0821 .05314 L
.08281 .03106 L
.08345 .01472 L
.08414 .01472 L
.08659 .01472 L
.08922 .01472 L
.09479 .01472 L
.10458 .01472 L
.14616 .01472 L
.18694 .01472 L
.2072 .01472 L
.22621 .01472 L
.24438 .01472 L
.24935 .01472 L
.25459 .01472 L
.25907 .01472 L
.26029 .01472 L
.2616 .01472 L
.26284 .04371 L
.26396 .07848 L
.27328 .34729 L
.27798 .45633 L
.28068 .50714 L
.28315 .54487 L
.28584 .57579 L
.28733 .58802 L
.28801 .59246 L
.28874 .59637 L
Mistroke
.29003 .60122 L
.29124 .60325 L
.29198 .60332 L
.29267 .60257 L
.29397 .59907 L
.29518 .59329 L
.29647 .58461 L
.29876 .5626 L
.30123 .52993 L
.30394 .48409 L
.31399 .24 L
.31638 .16959 L
.31893 .0922 L
.31997 .0599 L
.3211 .02498 L
.32233 .01472 L
.32349 .01472 L
.32874 .01472 L
.33445 .01472 L
.34442 .01472 L
.38561 .01472 L
.42529 .01472 L
.46345 .01472 L
.4831 .01472 L
.48875 .01472 L
.49409 .01472 L
.49642 .01472 L
.49769 .01472 L
.49888 .01472 L
.50016 .0198 L
.50085 .04097 L
.50158 .06364 L
.50406 .13995 L
.51422 .41618 L
.517 .47487 L
.51996 .52637 L
.52249 .56053 L
.52393 .57568 L
.52528 .58698 L
.52645 .59442 L
.52773 .60003 L
.52838 .60184 L
.52907 .60301 L
.53032 .60314 L
.53157 .60072 L
.53275 .59611 L
.5338 .59005 L
.53495 .58145 L
.53759 .55389 L
.54038 .51333 L
Mistroke
.54539 .41423 L
.55481 .15962 L
.55752 .07672 L
.55817 .05669 L
.55886 .03529 L
.5601 .01472 L
.56132 .01472 L
.56242 .01472 L
.56494 .01472 L
.58325 .01472 L
.62333 .01472 L
.6619 .01472 L
.68146 .01472 L
.70293 .01472 L
.71279 .01472 L
.72336 .01472 L
.72849 .01472 L
.73334 .01472 L
.73545 .01472 L
.73661 .01472 L
.7377 .01472 L
.73887 .03869 L
.74016 .07867 L
.74243 .14832 L
.75227 .41529 L
.75722 .51307 L
.76002 .55381 L
.76128 .56824 L
.76263 .58115 L
.76389 .59052 L
.76504 .59692 L
.76615 .60101 L
.76732 .60316 L
.76837 .60318 L
.76935 .60157 L
.77043 .59799 L
.77158 .59205 L
.77281 .5834 L
.77415 .57127 L
.77658 .54213 L
.78114 .46455 L
.79131 .20722 L
.79373 .13462 L
.79506 .09408 L
.79629 .05596 L
.79735 .02321 L
.79847 .01472 L
.79973 .01472 L
.80087 .01472 L
.80617 .01472 L
Mistroke
.81189 .01472 L
.82186 .01472 L
.86178 .01472 L
.90018 .01472 L
.94103 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{347.438, 214.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005K0000eQ000`40O003h00OogooG7oo003oOomL
Ool00?mooeaoo`00ogooG7oo003oOomLOol00?mooeaoo`00ogooG7oo003oOomLOol00?mooeaoo`00
ogooG7oo003oOomLOol00?mooeaoo`00AGoo0`00;Goo0`0017oo0P00:Goo0`000goo0`00:Goo1@00
0goo0P00:Goo1@000Woo0`00AGoo0014Ool01@00Oomoogoo0000;Goo00<007ooOol00Woo00@007oo
Ool002Uoo`05001oogooOol00003Ool00`00Oomoo`0WOol01000Oomoo`000Woo00@007ooOol002Uo
o`06001oogoo001oo`000goo00<007ooOol0@Woo0018Ool00`00Oomoo`0[Ool00`00Oomoo`02Ool0
1000Oomoo`00:Goo00<007ooOol01Goo00<007ooOol0:7oo00<007ooOol00Woo00@007ooOol002Yo
o`03001oogoo00Eoo`03001oogoo049oo`00B7oo00<007ooOol0:goo00<007ooOol00Woo00@007oo
Ool002Uoo`03001oogoo00Eoo`03001oogoo02Uoo`05001oogooOol00002Ool00`00Oomoo`0YOol0
0`00Oomoo`04Ool00`00Oomoo`12Ool004Aoo`@002ioo`03001oogoo009oo`04001oogoo000YOol0
1000Oomoogoo1000:Goo00D007ooOomoo`00009oo`04001oogoo000XOol01P00Oomoogoo001oo`@0
04Eoo`00A7oo00<007ooOol0;Woo0P0017oo00@007ooOol002Qoo`8000=oo`03001oogoo02Yoo`05
001oogooOol00002Ool01000Oomoo`00:7oo00L007ooOomoo`00Ool00018Ool004Aoo`D002eoo`03
001oogoo00=oo`8002Yoo`04001oogooOol5000YOol30004Ool2000ZOol30002Ool50014Ool001Eo
o`03001oogoo02moo`0300moogoo031oo`0300moogoo02moo`0300moogoo031oo`0300moogoo031o
o`0300moogoo00eoo`<001Qoo`8001Aoo`8000Ioo`005Goo00<007ooOol0;goo00<03gooOol0<7oo
00<03gooOol0;goo00<03gooOol0<7oo00<03gooOol0<7oo00<03gooOol03Woo00<007ooOol05goo
00<007ooOol057oo00<007ooOol017oo000EOol00`00Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomo
o`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`0>Ool30002Ool;000:Ool00`00Oomo
o`030004Ool40002Ool40003Ool00`00Oomoo`04Ool001Eoo`03001oogoo02moo`0300moogoo031o
o`0300moogoo02moo`0300moogoo031oo`0300moogoo031oo`0300moogoo00ioo`04001oogoo0002
Ool01000Oomoo`000goo00<007ooOol02Woo00D007ooOomoo`0000Aoo`04001oogoo0002Ool01000
Oomoo`0017oo00<007ooOol017oo000>Oooo000=0009Ool01000Oomoo`000Woo00@007ooOol000=o
o`03001oogoo00Yoo`05001oogooOol00005Ool30002Ool01000Oomoo`0017oo00<007ooOol017oo
000EOol00`00Oomoo`07Ool00`00Oomoo`03Ool01@00Oomoogoo00002Goo00<007ooOol01goo00<0
07ooOol01goo00<007ooOol01goo00@007ooOol000Moo`03001oogoo00Eoo`03001oo`0000Uoo`03
001oogoo00Moo`03001oogoo00Moo`03001oogoo00Moo`03001oogoo00=oo`05001oogooOol00009
Ool00`00Ool00007Ool00`00Oomoo`08Ool00`00Oomoo`07Ool00`00Oomoo`07Ool00`00Oomoo`05
Ool00`00Ool00009Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`07Ool00`00Oomoo`07
Ool00`00Oomoo`07Ool00`00Oomoo`08Ool00`00Oomoo`0>Ool01000Oomoo`000Woo00@007ooOol0
00=oo`03001oogoo00Yoo`04001oogooOol20003Ool01000Oomoo`000Woo00@007ooOol000Aoo`03
001oogoo00Aoo`005Goo00<007ooOol03Goo00<007ooOol07goo00<007ooOol02Woo00<007ooOol0
3Goo00<007ooOol04goo00<007ooOol05goo00<007ooOol03Goo00<007ooOol01Goo00<007ooOol0
97oo00<007ooOol02Goo00D007ooOomoo`0002ioo`03001oogoo00eoo`@000=oo`<0009oo`<000ao
o`03001oogoo00800003Ool00000009oo`8000Aoo`<000Aoo`03001oogoo00Aoo`005Goo00<007oo
Ool03Goo00<007ooOol07goo00<03gooOol02Woo00<007ooOol03Goo00<007ooOol04goo00<03goo
Ool05goo00<007ooOol03Goo00<007ooOol01Goo00<03gooOol097oo00<007ooOol02Goo00D03goo
Oomoo`0002ioo`0300moogoo01Aoo`03001oogoo015oo`80011oo`04001oogooOol20006Ool001Eo
o`03001oogoo00eoo`03001oogoo01moo`0300moogoo00Yoo`03001oogoo00eoo`03001oogoo01=o
o`0300moogoo01Moo`03001oogoo00eoo`03001oogoo00Eoo`0300moogoo02Eoo`03001oogoo00Qo
o`0500moogooOol0000^Ool00`0?Oomoo`0COol20006Ool00`00Oomoo`0KOol2000;Ool001Eoo`03
001oogoo00eoo`03001oogoo01moo`0300moogoo00]oo`03001oogoo00aoo`03001oogoo01=oo`03
00moogoo01Moo`03001oogoo00eoo`03001oogoo00Eoo`0300moogoo02Eoo`03001oogoo00Qoo`05
00moogooOol0000^Ool00`0?Oomoo`16Ool001Eoo`03001oogoo00eoo`03001oogoo01moo`0300mo
ogoo00]oo`03001oogoo00aoo`03001oogoo01=oo`0300moogoo01Moo`03001oogoo00eoo`03001o
ogoo00Eoo`0300moogoo02Eoo`03001oogoo00Qoo`0500moogooOol0000^Ool00`0?Oomoo`16Ool0
01Eoo`03001oogoo00eoo`03001oogoo01moo`0300moogoo00]oo`03001oogoo00aoo`03001oogoo
01=oo`0300moogoo01Moo`03001oogoo00eoo`03001oogoo00Eoo`0300moogoo02Eoo`03001oogoo
00Qoo`0500moogooOol0000^Ool00`0?Oomoo`16Ool001Eoo`8000eoo`03001oogoo021oo`0300mo
ogoo00]oo`03001oogoo00aoo`03001oogoo01=oo`0300moogoo01Moo`03001oogoo00eoo`03001o
ogoo00Eoo`0300moogoo02Eoo`03001oogoo00Qoo`0500moogooOol0000^Ool00`0?Oomoo`16Ool0
01Eoo`03001oogoo00aoo`03001oogoo021oo`0300moogoo00]oo`03001oogoo00aoo`03001oogoo
01=oo`0300moogoo01Moo`03001oogoo00aoo`03001oogoo00Ioo`0300moogoo02Eoo`03001oogoo
00Qoo`0500moogooOol0000^Ool00`0?Oomoo`16Ool001Eoo`03001oogoo00aoo`03001oogoo021o
o`0300moogoo00]oo`03001oogoo00aoo`03001oogoo01=oo`0300moogoo01Moo`03001oogoo00ao
o`03001oogoo00Ioo`0300moogoo02Eoo`03001oogoo00Qoo`0500moogooOol0000^Ool00`0?Oomo
o`16Ool001Eoo`03001oogoo00aoo`03001oogoo021oo`0300moogoo00]oo`03001oogoo00aoo`03
001oogoo01=oo`0300moogoo01Moo`03001oogoo00aoo`03001oogoo00Ioo`0300moogoo02Eoo`03
001oogoo00Qoo`0500moogooOol0000^Ool00`0?Oomoo`16Ool001Eoo`03001oogoo00aoo`03001o
ogoo021oo`0300moogoo00]oo`03001oogoo00aoo`03001oogoo01=oo`0300moogoo01Moo`03001o
ogoo00aoo`03001oogoo00Ioo`0300moogoo02Eoo`03001oogoo00Qoo`0500moogooOol0000^Ool0
0`0?Oomoo`16Ool001Eoo`03001oogoo00aoo`03001oogoo021oo`0300moogoo00]oo`03001oogoo
00aoo`03001oogoo01=oo`0300moogoo01Moo`03001oogoo00aoo`03001oogoo00Ioo`0300moogoo
02Eoo`03001oogoo00Qoo`0500moogooOol0000^Ool00`0?Oomoo`16Ool001Eoo`03001oogoo00ao
o`03001oogoo021oo`0300moogoo00]oo`03001oogoo00aoo`03001oogoo01=oo`0300moogoo01Mo
o`03001oogoo00aoo`03001oogoo00Ioo`0300moogoo02Eoo`03001oogoo00Qoo`0500moogooOol0
000^Ool00`0?Oomoo`16Ool001Eoo`03001oogoo00aoo`03001oogoo021oo`0300moogoo00]oo`03
001oogoo00aoo`03001oogoo01=oo`0300moogoo01Moo`03001oogoo00aoo`03001oogoo00Ioo`03
00moogoo02Eoo`03001oogoo00Qoo`0500moogooOol0000^Ool00`0?Oomoo`16Ool001Eoo`8000eo
o`03001oogoo021oo`0300moogoo00]oo`03001oogoo00aoo`03001oogoo01=oo`0300moogoo01Mo
o`03001oogoo00aoo`03001oogoo00Ioo`0300moogoo02Eoo`03001oogoo00Qoo`0500moogooOol0
000^Ool00`0?Oomoo`16Ool001Eoo`03001oogoo00aoo`03001oogoo021oo`0300moogoo00]oo`03
001oogoo00aoo`03001oogoo01=oo`0300moogoo01Moo`03001oogoo00aoo`03001oogoo00Ioo`03
00moogoo02Eoo`03001oogoo00Qoo`0500moogooOol0000^Ool00`0?Oomoo`16Ool001Eoo`03001o
ogoo00aoo`03001oogoo021oo`0300moogoo00]oo`03001oogoo00aoo`03001oogoo01=oo`0300mo
ogoo01Moo`03001oogoo00aoo`03001oogoo00Ioo`0300moogoo02Eoo`03001oogoo00Qoo`0500mo
ogooOol0000^Ool00`0?Oomoo`16Ool001Eoo`8000eoo`03001oogoo021oo`0300moogoo00]oo`03
001oogoo00aoo`03001oogoo01=oo`0300moogoo01Moo`03001oogoo00aoo`03001oogoo00Ioo`03
00moogoo02Eoo`03001oogoo00Qoo`0500moogooOol0000^Ool00`0?Oomoo`16Ool001Eoo`8000eo
o`03001oogoo021oo`0300moogoo00]oo`03001oogoo00aoo`03001oogoo01=oo`0300moogoo01Mo
o`03001oogoo00aoo`03001oogoo00Ioo`0300moogoo02Eoo`03001oogoo00Qoo`0500moogooOol0
000^Ool00`0?Oomoo`16Ool001Eoo`8000eoo`03001oogoo021oo`0300moogoo00]oo`03001oogoo
00aoo`03001oogoo01=oo`0300moogoo01Moo`03001oogoo00aoo`03001oogoo00Ioo`0300moogoo
02Eoo`03001oogoo00Qoo`0500moogooOol0000^Ool00`0?Oomoo`16Ool001Eoo`8000eoo`03001o
ogoo021oo`0300moogoo00]oo`03001oogoo00aoo`03001oogoo01=oo`0300moogoo01Moo`03001o
ogoo00aoo`03001oogoo00Ioo`0300moogoo02Eoo`03001oogoo00Qoo`0500moogooOol0000^Ool0
0`0?Oomoo`16Ool001Eoo`8000eoo`03001oogoo021oo`0300moogoo00]oo`03001oogoo00aoo`03
001oogoo01=oo`0300moogoo01Moo`03001oogoo00aoo`03001oogoo00Ioo`0300moogoo02Eoo`03
001oogoo00Qoo`0500moogooOol0000^Ool00`0?Oomoo`16Ool001Eoo`8000eoo`03001oogoo021o
o`0300moogoo00]oo`03001oogoo00aoo`03001oogoo01=oo`0300moogoo01Qoo`03001oogoo00]o
o`03001oogoo00Ioo`0300moogoo02Eoo`03001oogoo00Qoo`0500moogooOol0000^Ool00`0?Oomo
o`16Ool001Eoo`8000eoo`03001oogoo021oo`0300moogoo00]oo`03001oogoo00aoo`03001oogoo
01=oo`0300moogoo01Qoo`03001oogoo00]oo`03001oogoo00Ioo`0300moogoo02Eoo`03001oogoo
00Qoo`0500moogooOol0000^Ool00`0?Oomoo`16Ool001Eoo`8000eoo`03001oogoo021oo`0300mo
ogoo00]oo`03001oogoo00aoo`03001oogoo01=oo`0300moogoo01Qoo`03001oogoo00]oo`03001o
ogoo00Ioo`0300moogoo02Eoo`03001oogoo00Qoo`0500moogooOol0000^Ool00`0?Oomoo`16Ool0
01Eoo`8000eoo`03001oogoo021oo`0300moogoo00]oo`03001oogoo00aoo`03001oogoo01=oo`03
00moogoo01Qoo`03001oogoo00]oo`03001oogoo00Ioo`0300moogoo02Ioo`03001oogoo00Moo`04
00moogoo000_Ool00`0?Oomoo`16Ool001Eoo`8000eoo`03001oogoo021oo`0300moogoo00]oo`03
001oogoo00aoo`03001oogoo01=oo`0300moogoo01Qoo`03001oogoo00]oo`03001oogoo00Ioo`03
00moogoo02Ioo`03001oogoo00Moo`0400moogoo000_Ool00`0?Oomoo`16Ool0009oo`8000Aoo`04
001oogooOol50004Ool2000<Ool00`00Oomoo`0QOol00`0?Oomoo`0;Ool00`00Oomoo`0<Ool00`00
Oomoo`0COol00`0?Oomoo`0HOol00`00Oomoo`0:Ool00`00Oomoo`07Ool00`0?Oomoo`0VOol00`00
Oomoo`07Ool0100?Oomoo`00;goo00<03gooOol0AWoo00001Goo001oogoo000027oo00@007ooOol0
00Aoo`8000aoo`03001oogoo025oo`0300moogoo00]oo`03001oogoo00aoo`03001oogoo01=oo`03
00moogoo01Qoo`03001oogoo00Yoo`03001oogoo00Moo`0300moogoo02Ioo`03001oogoo00Moo`04
00moogoo000_Ool00`0?Oomoo`16Ool00005Ool007ooOol00009Ool00`0000l03`0400l3000;00l0
0`0000l03`0_00l00`0000l03`0<00l00`0000l03`0^00l00`0000l03`0:00l00`0000l03`0`00l0
0`0000l03`0:00l00`0000l03`0e00m1Ool00005Ool007ooOol0000:Ool00`00Oomoo`03Ool2000<
Ool00`00Oomoo`0QOol00`0?Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0DOol00`0?Oomoo`0H
Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`0?Oomoo`0VOol00`00Oomoo`07Ool0100?Oomoo`00
;goo00<03gooOol0AWoo00001Goo001oogoo00001goo00D007ooOomoo`0000Aoo`8000aoo`03001o
ogoo025oo`0300moogoo00]oo`03001oogoo00]oo`03001oogoo01Aoo`0300moogoo01Qoo`03001o
ogoo00Yoo`03001oogoo00Moo`0300moogoo02Ioo`03001oogoo00Moo`0400moogoo000_Ool00`0?
Oomoo`16Ool00005Ool007ooOol00007Ool01@00Oomoogoo000017oo0P0037oo00<007ooOol08Goo
00<03gooOol02goo00<007ooOol02goo00<007ooOol057oo00<03gooOol067oo00<007ooOol02Woo
00<007ooOol01goo00<03gooOol09Woo00<007ooOol01goo00@03gooOol002moo`0300moogoo04Io
o`000Woo0P002Goo0`001Goo0P0037oo00<007ooOol08Goo00<03gooOol02goo00<007ooOol02goo
00<007ooOol057oo00<03gooOol067oo00<007ooOol02Woo00<007ooOol01goo00<03gooOol09Woo
00<007ooOol01goo00@03gooOol002moo`0300moogoo04Ioo`005Goo0P0037oo00<007ooOol08Goo
00<03gooOol037oo00<007ooOol02Woo00<007ooOol057oo00<03gooOol067oo00<007ooOol02Woo
00<007ooOol01goo00<03gooOol09Woo00<007ooOol01goo00@03gooOol002moo`0300moogoo04Io
o`005Goo0P0037oo00<007ooOol08Goo00<03gooOol037oo00<007ooOol02Woo00<007ooOol057oo
00<03gooOol067oo00<007ooOol02Woo00<007ooOol01goo00<03gooOol09Woo00<007ooOol01goo
00@03gooOol002moo`0300moogoo04Ioo`005Goo0P0037oo00<007ooOol08Goo00<03gooOol037oo
00<007ooOol02Woo00<007ooOol057oo00<03gooOol067oo00<007ooOol02Woo00<007ooOol01goo
00<03gooOol09Woo00<007ooOol01goo00@03gooOol002moo`0300moogoo04Ioo`005Goo0P0037oo
00<007ooOol08Goo00<03gooOol037oo00<007ooOol02Woo00<007ooOol057oo00<03gooOol067oo
00<007ooOol02Woo00<007ooOol01goo00<03gooOol09Woo00<007ooOol01goo00@03gooOol002mo
o`0300moogoo04Ioo`005Goo0P0037oo00<007ooOol08Goo00<03gooOol037oo00<007ooOol02Woo
00<007ooOol057oo00<03gooOol067oo00<007ooOol02Woo00<007ooOol01goo00<03gooOol09Woo
00<007ooOol01goo00@03gooOol002moo`0300moogoo04Ioo`005Goo0P0037oo00<007ooOol08Goo
00<03gooOol037oo00<007ooOol02Woo00<007ooOol057oo00<03gooOol067oo00<007ooOol02Woo
00<007ooOol01goo00<03gooOol09Woo00<007ooOol01goo00@03gooOol002moo`0300moogoo04Io
o`005Goo0P0037oo00<007ooOol08Goo00<03gooOol037oo00<007ooOol02Woo00<007ooOol057oo
00<03gooOol067oo00<007ooOol02Woo00<007ooOol01goo00<03gooOol09Woo00<007ooOol01goo
00@03gooOol002moo`0300moogoo04Ioo`005Goo0P0037oo00<007ooOol08Goo00<03gooOol037oo
00<007ooOol02Woo00<007ooOol057oo00<03gooOol067oo00<007ooOol02Woo00<007ooOol01goo
00<03gooOol09Woo00<007ooOol01goo00@03gooOol002moo`0300moogoo04Ioo`005Goo0P0037oo
00<007ooOol08Goo00<03gooOol037oo00<007ooOol02Woo00<007ooOol057oo00<03gooOol067oo
00<007ooOol02Woo00<007ooOol01goo00<03gooOol09Woo00<007ooOol01goo00@03gooOol002mo
o`0300moogoo04Ioo`005Goo0P0037oo00<007ooOol08Goo00<03gooOol037oo00<007ooOol02Woo
00<007ooOol057oo00<03gooOol067oo00<007ooOol02Woo00<007ooOol01goo00<03gooOol09Woo
00<007ooOol01goo00@03gooOol002moo`0300moogoo04Ioo`005Goo0P0037oo00<007ooOol08Goo
00<03gooOol037oo00<007ooOol02Woo00<007ooOol057oo00<03gooOol06Goo00<007ooOol02Goo
00<007ooOol01goo00<03gooOol09Woo00<007ooOol01goo00@03gooOol002moo`0300moogoo04Io
o`005Goo0P0037oo00<007ooOol08Goo00<03gooOol037oo00<007ooOol02Woo00<007ooOol057oo
00<03gooOol06Goo00<007ooOol02Goo00<007ooOol01goo00<03gooOol09Woo00<007ooOol01goo
00@03gooOol002moo`0300moogoo04Ioo`005Goo0P0037oo00<007ooOol08Goo00<03gooOol037oo
00<007ooOol02Woo00<007ooOol057oo00<03gooOol06Goo00<007ooOol02Goo00<007ooOol01goo
00<03gooOol09Woo00<007ooOol01goo00@03gooOol002moo`0300moogoo04Ioo`005Goo0P0037oo
00<007ooOol08Goo00<03gooOol037oo00<007ooOol02Woo00<007ooOol057oo00<03gooOol06Goo
00<007ooOol02Goo00<007ooOol01goo00<03gooOol09Woo00<007ooOol01goo00@03gooOol002mo
o`0300moogoo04Ioo`005Goo0P0037oo00<007ooOol08Goo00<03gooOol037oo00<007ooOol02Woo
00<007ooOol057oo00<03gooOol06Goo00<007ooOol02Goo00<007ooOol01goo00<03gooOol09Woo
00<007ooOol01goo00@03gooOol002moo`0300moogoo04Ioo`005Goo0P0037oo00<007ooOol08Goo
00<03gooOol037oo00<007ooOol02Goo00<007ooOol05Goo00<03gooOol06Goo00<007ooOol02Goo
00<007ooOol01goo00<03gooOol09Woo00<007ooOol01goo00@03gooOol002moo`0300moogoo04Io
o`005Goo0P0037oo00<007ooOol08Goo00<03gooOol037oo00<007ooOol02Goo00<007ooOol05Goo
00<03gooOol06Goo00<007ooOol02Goo00<007ooOol01goo00<03gooOol09Woo00<007ooOol01goo
00@03gooOol002moo`0300moogoo04Ioo`005Goo0P0037oo00<007ooOol08Goo00<03gooOol037oo
00<007ooOol02Goo00<007ooOol05Goo00<03gooOol06Goo00<007ooOol02Goo00<007ooOol01goo
00<03gooOol09Woo00<007ooOol01goo00@03gooOol002moo`0300moogoo04Ioo`005Goo0P0037oo
00<007ooOol08Goo00<03gooOol037oo00<007ooOol02Goo00<007ooOol05Goo00<03gooOol06Goo
00<007ooOol02Goo00<007ooOol01goo00<03gooOol09Woo00<007ooOol01goo00@03gooOol002mo
o`0300moogoo04Ioo`005Goo0`002goo00<007ooOol08Goo00<03gooOol037oo00<007ooOol02Goo
00<007ooOol05Goo00<03gooOol06Goo00<007ooOol02Goo00<007ooOol01goo00<03gooOol09goo
00<007ooOol01Woo00@03gooOol002moo`0300moogoo04Ioo`005Goo00<007oo00002goo00<007oo
Ool08Goo00<03gooOol037oo00<007ooOol02Goo00<007ooOol05Goo00<03gooOol06Goo00<007oo
Ool02Goo00<007ooOol01goo00<03gooOol09goo00<007ooOol01Woo00@03gooOol002moo`0300mo
ogoo04Ioo`005Goo00<007oo00002goo00<007ooOol08Goo00<03gooOol037oo00<007ooOol02Goo
00<007ooOol05Goo00<03gooOol06Goo00<007ooOol027oo00<007ooOol027oo00<03gooOol09goo
00<007ooOol01Woo00@03gooOol002moo`0300moogoo04Ioo`005Goo00<007oo00002goo00<007oo
Ool08Goo00<03gooOol037oo00<007ooOol02Goo00<007ooOol05Goo00<03gooOol06Goo00<007oo
Ool027oo00<007ooOol027oo00<03gooOol09goo00<007ooOol01Woo00@03gooOol002moo`0300mo
ogoo04Ioo`005Goo00<007oo00002goo00<007ooOol08Goo00<03gooOol037oo00<007ooOol02Goo
00<007ooOol05Goo00<03gooOol06Goo00<007ooOol027oo00<007ooOol027oo00<03gooOol09goo
00<007ooOol01Woo00@03gooOol002moo`0300moogoo04Ioo`000Woo0P0017oo00<007ooOol00goo
0`0017oo00<007oo00002goo00<007ooOol08Goo00<03gooOol037oo00<007ooOol02Goo00<007oo
Ool05Goo00<03gooOol06Goo00<007ooOol027oo00<007ooOol027oo00<03gooOol09goo00<007oo
Ool01Woo00@03gooOol002moo`0300moogoo04Ioo`0000Eoo`00Oomoo`0000Yoo`03001oogoo00=o
o`03001oo`0000]oo`03001oogoo025oo`0300moogoo00aoo`03001oogoo00Uoo`03001oogoo01Eo
o`0300moogoo01Uoo`03001oogoo00Qoo`03001oogoo00Qoo`0300moogoo02Moo`03001oogoo00Io
o`0400moogoo000_Ool00`0?Oomoo`16Ool00005Ool007ooOol00007Ool50004Ool00`00Ool0000:
Ool00`00Oomoo`0ROol00`0?Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`0EOol00`0?Oomoo`0I
Ool00`00Oomoo`08Ool00`00Oomoo`08Ool00`0?Oomoo`0WOol00`00Oomoo`06Ool0100?Oomoo`00
;goo00<03gooOol0AWoo00001Goo001oogoo00001goo00@007oo00l000D03`<000X03`0300003`0?
03403`0300003`0?00T03`0300003`0?03403`0300003`0?00P03`0300003`0?03803`0300003`0?
00P03`0300003`0?03H03d5oo`0000Eoo`00Oomoo`0000Qoo`03001oo`0000Eoo`03001oo`0000Yo
o`03001oogoo029oo`0300moogoo00aoo`03001oogoo00Uoo`03001oogoo01Eoo`0300moogoo01Uo
o`03001oogoo00Qoo`03001oogoo00Qoo`0300moogoo02Moo`03001oogoo00Ioo`0300moo`00031o
o`0300moogoo04Ioo`0000Eoo`00Oomoo`0000Uoo`8000Eoo`03001oo`0000Yoo`03001oogoo029o
o`0300moogoo00aoo`03001oogoo00Uoo`03001oogoo01Eoo`0300moogoo01Uoo`03001oogoo00Qo
o`03001oogoo00Qoo`0300moogoo02Moo`03001oogoo00Ioo`0300moo`00031oo`0300moogoo04Io
o`000Woo0P002goo00<007ooOol00goo00<007oo00002Woo00<007ooOol08Woo00<03gooOol037oo
00<007ooOol02Goo00<007ooOol05Goo00<03gooOol06Goo00<007ooOol027oo00<007ooOol027oo
00<03gooOol09goo00<007ooOol01Woo00<03goo0000<7oo00<03gooOol0AWoo000EOol00`00Ool0
000:Ool00`00Oomoo`0ROol00`0?Oomoo`0<Ool00`00Oomoo`09Ool00`00Oomoo`0EOol00`0?Oomo
o`0IOol00`00Oomoo`08Ool00`00Oomoo`08Ool00`0?Oomoo`0WOol00`00Oomoo`06Ool00`0?Ool0
000`Ool00`0?Oomoo`16Ool001Eoo`03001oo`0000Yoo`03001oogoo029oo`0300moogoo00aoo`03
001oogoo00Uoo`03001oogoo01Eoo`0300moogoo01Uoo`03001oogoo00Qoo`03001oogoo00Qoo`03
00moogoo02Moo`03001oogoo00Ioo`0300moo`00031oo`0300moogoo04Ioo`005Goo00<007oo0000
2Woo00<007ooOol08Woo00<03gooOol037oo00<007ooOol02Goo00<007ooOol05Goo00<03gooOol0
6Goo00<007ooOol027oo00<007ooOol027oo00<03gooOol09goo00<007ooOol01Woo00<03goo0000
<7oo00<03gooOol0AWoo000EOol00`00Ool0000:Ool00`00Oomoo`0ROol00`0?Oomoo`0<Ool00`00
Oomoo`09Ool00`00Oomoo`0EOol00`0?Oomoo`0IOol00`00Oomoo`08Ool00`00Oomoo`08Ool00`0?
Oomoo`0WOol00`00Oomoo`06Ool00`0?Ool0000`Ool00`0?Oomoo`16Ool001Eoo`<000Yoo`03001o
ogoo029oo`0300moogoo00aoo`03001oogoo00Uoo`03001oogoo01Eoo`0300moogoo01Yoo`03001o
ogoo00Moo`03001oogoo00Qoo`0300moogoo02Moo`03001oogoo00Ioo`0300moo`00031oo`0300mo
ogoo04Ioo`005Goo00<007oo00002Woo00<007ooOol08Woo00<03gooOol03Goo00<007ooOol027oo
00<007ooOol05Goo00<03gooOol06Woo00<007ooOol01goo00<007ooOol027oo00<03gooOol09goo
00<007ooOol01Woo00<03goo0000<7oo00<03gooOol0AWoo000EOol00`00Ool0000:Ool00`00Oomo
o`0ROol00`0?Oomoo`0=Ool00`00Oomoo`08Ool00`00Oomoo`0EOol00`0?Oomoo`0JOol00`00Oomo
o`07Ool00`00Oomoo`08Ool00`0?Oomoo`0WOol00`00Oomoo`06Ool00`0?Ool0000`Ool00`0?Oomo
o`16Ool001Eoo`03001oo`0000Yoo`03001oogoo029oo`0300moogoo00eoo`03001oogoo00Qoo`03
001oogoo01Eoo`0300moogoo01Yoo`03001oogoo00Moo`03001oogoo00Qoo`0300moogoo02Moo`03
001oogoo00Ioo`0300moo`00031oo`0300moogoo04Ioo`005Goo00<007oo00002Woo00<007ooOol0
8Woo00<03gooOol03Goo00<007ooOol027oo00<007ooOol05Goo00<03gooOol06Woo00<007ooOol0
1goo00<007ooOol027oo00<03gooOol09goo00<007ooOol01Woo00<03goo0000<7oo00<03gooOol0
AWoo000EOol00`00Ool0000:Ool00`00Oomoo`0ROol00`0?Oomoo`0=Ool00`00Oomoo`08Ool00`00
Oomoo`0EOol00`0?Oomoo`0JOol00`00Oomoo`07Ool00`00Oomoo`08Ool00`0?Oomoo`0WOol00`00
Oomoo`06Ool00`0?Ool0000`Ool00`0?Oomoo`16Ool001Eoo`03001oo`0000Yoo`03001oogoo029o
o`0300moogoo00eoo`03001oogoo00Moo`03001oogoo01Ioo`0300moogoo01Yoo`03001oogoo00Mo
o`03001oogoo00Qoo`0300moogoo02Moo`03001oogoo00Ioo`0300moo`00031oo`0300moogoo04Io
o`005Goo00<007oo00002Woo00<007ooOol08Woo00<03gooOol03Goo00<007ooOol01goo00<007oo
Ool05Woo00<03gooOol06Woo00<007ooOol01goo00<007ooOol027oo00<03gooOol09goo00<007oo
Ool01Woo00<03goo0000<7oo00<03gooOol0AWoo000EOol3000:Ool00`00Oomoo`0ROol00`0?Oomo
o`0=Ool00`00Oomoo`07Ool00`00Oomoo`0FOol00`0?Oomoo`0JOol00`00Oomoo`07Ool00`00Oomo
o`08Ool00`0?Oomoo`0WOol00`00Oomoo`06Ool00`0?Ool0000`Ool00`0?Oomoo`16Ool001Eoo`03
001oo`0000Yoo`03001oogoo029oo`0300moogoo00eoo`03001oogoo00Moo`03001oogoo01Ioo`03
00moogoo01Yoo`03001oogoo00Moo`03001oogoo00Qoo`0300moogoo02Moo`03001oogoo00Ioo`03
00moo`00031oo`0300moogoo04Ioo`005Goo00<007oo00002Woo00<007ooOol08Woo00<03gooOol0
3Goo00<007ooOol01goo00<007ooOol05Woo00<03gooOol06Woo00<007ooOol01goo00<007ooOol0
27oo00<03gooOol09goo00<007ooOol01Woo00<03goo0000<7oo00<03gooOol0AWoo000EOol01000
Oomoo`002Goo00<007ooOol08Woo00<03gooOol03Goo00<007ooOol01goo00<007ooOol05Woo00<0
3gooOol06Woo00<007ooOol01goo00<007ooOol027oo00<03gooOol09goo00<007ooOol01Woo00<0
3goo0000<7oo00<03gooOol0AWoo000EOol01000Oomoo`002Goo00<007ooOol08Woo00<03gooOol0
3Goo00<007ooOol01goo00<007ooOol05Woo00<03gooOol06Woo00<007ooOol01goo00<007ooOol0
27oo00<03gooOol09goo00<007ooOol01Woo00<03goo0000<7oo00<03gooOol0AWoo000EOol01000
Oomoo`002Goo00<007ooOol08Woo00<03gooOol03Goo00<007ooOol01goo00<007ooOol05Woo00<0
3gooOol06Woo00<007ooOol01goo00<007ooOol027oo00<03gooOol09goo00<007ooOol01Woo00<0
3goo0000<7oo00<03gooOol0AWoo000EOol01000Oomoo`002Goo00<007ooOol08Woo00<03gooOol0
3Goo00<007ooOol01goo00<007ooOol05Woo00<03gooOol06Woo00<007ooOol01goo00<007ooOol0
27oo00<03gooOol09goo00<007ooOol01Woo00<03goo0000<7oo00<03gooOol0AWoo000EOol20000
0goo001oo`08Ool00`00Oomoo`0ROol00`0?Oomoo`0=Ool00`00Oomoo`07Ool00`00Oomoo`0FOol0
0`0?Oomoo`0JOol00`00Oomoo`07Ool00`00Oomoo`08Ool00`0?Oomoo`0WOol00`00Oomoo`06Ool0
0`0?001oo`0`Ool00`0?Oomoo`16Ool001Eoo`04001oogoo0009Ool00`00Oomoo`0ROol00`0?Oomo
o`0=Ool00`00Oomoo`07Ool00`00Oomoo`0FOol00`0?Oomoo`0JOol00`00Oomoo`07Ool00`00Oomo
o`08Ool00`0?Oomoo`0WOol00`00Oomoo`06Ool00`0?001oo`0`Ool00`0?Oomoo`16Ool001Eoo`04
001oogoo0009Ool00`00Oomoo`0ROol00`0?Oomoo`0=Ool00`00Oomoo`07Ool00`00Oomoo`0FOol0
0`0?Oomoo`0JOol00`00Oomoo`07Ool00`00Oomoo`08Ool00`0?Oomoo`0WOol00`00Oomoo`06Ool0
0`0?001oo`0`Ool00`0?Oomoo`16Ool001Eoo`04001oogoo0009Ool00`00Oomoo`0ROol00`0?Oomo
o`0=Ool00`00Oomoo`07Ool00`00Oomoo`0FOol00`0?Oomoo`0JOol00`00Oomoo`07Ool00`00Oomo
o`08Ool00`0?Oomoo`0WOol00`00Oomoo`06Ool00`0?001oo`0`Ool00`0?Oomoo`16Ool001Eoo`04
001oogoo0009Ool00`00Oomoo`0ROol00`0?Oomoo`0=Ool00`00Oomoo`07Ool00`00Oomoo`0FOol0
0`0?Oomoo`0JOol00`00Oomoo`07Ool00`00Oomoo`08Ool00`0?Oomoo`0XOol00`00Oomoo`05Ool0
0`0?001oo`0`Ool00`0?Oomoo`16Ool001Eoo`04001oogoo0009Ool00`00Oomoo`0ROol00`0?Oomo
o`0=Ool00`00Oomoo`07Ool00`00Oomoo`0FOol00`0?Oomoo`0JOol00`00Oomoo`06Ool00`00Oomo
o`09Ool00`0?Oomoo`0XOol00`00Oomoo`05Ool00`0?001oo`0`Ool00`0?Oomoo`16Ool0009oo`80
00Aoo`03001oogoo009oo`<000Eoo`04001oogoo0009Ool00`00Oomoo`0ROol00`0?Oomoo`0=Ool0
0`00Oomoo`07Ool00`00Oomoo`0FOol00`0?Oomoo`0JOol00`00Oomoo`06Ool00`00Oomoo`09Ool0
0`0?Oomoo`0XOol00`00Oomoo`05Ool00`0?001oo`0`Ool00`0?Oomoo`16Ool00005Ool007ooOol0
0007Ool01@00Oomoogoo000017oo00@007ooOol000Qoo`03001oogoo02=oo`0300moogoo00eoo`03
001oogoo00Moo`03001oogoo01Ioo`0300moogoo01Yoo`03001oogoo00Ioo`03001oogoo00Uoo`03
00moogoo02Qoo`03001oogoo00Eoo`0300l007oo031oo`0300moogoo04Ioo`0000Eoo`00Oomoo`00
00Moo`05001oo`0?00l0000400l4000800l00`0000l03`0c00l00`0000l03`0700l00`0000l03`0c
00l00`0000l03`0600l00`0000l03`0d00l00`0000l03`0600l00`0000l03`0g00m1Ool00005Ool0
07ooOol00007Ool40005Ool01000Oomoo`0027oo00<007ooOol08goo00<03gooOol03Goo00<007oo
Ool01goo00<007ooOol05Woo00<03gooOol06Woo00<007ooOol01Woo00<007ooOol02Goo00<03goo
Ool0:7oo00<007ooOol01Goo00<03`00Ool0<7oo00<03gooOol0AWoo00001Goo001oogoo00001goo
00<007ooOol01Woo00@007ooOol000Qoo`03001oogoo02=oo`0300moogoo00eoo`03001oogoo00Mo
o`03001oogoo01Ioo`0300moogoo01]oo`03001oogoo00Eoo`03001oogoo00Uoo`0300moogoo02Qo
o`03001oogoo00Eoo`0300l007oo031oo`0300moogoo04Ioo`0000Eoo`00Oomoo`0000Qoo`03001o
ogoo00Eoo`04001oogoo0008Ool00`00Oomoo`0SOol00`0?Oomoo`0>Ool00`00Oomoo`06Ool00`00
Oomoo`0FOol00`0?Oomoo`0KOol00`00Oomoo`05Ool00`00Oomoo`09Ool00`0?Oomoo`0XOol00`00
Oomoo`05Ool00`0?001oo`0`Ool00`0?Oomoo`16Ool0009oo`8000Yoo`8000Eoo`04001oogoo0008
Ool00`00Oomoo`0SOol00`0?Oomoo`0>Ool00`00Oomoo`06Ool00`00Oomoo`0FOol00`0?Oomoo`0K
Ool00`00Oomoo`05Ool00`00Oomoo`09Ool00`0?Oomoo`0XOol00`00Oomoo`05Ool00`0?001oo`0`
Ool00`0?Oomoo`16Ool001Eoo`05001oogooOol00007Ool00`00Oomoo`0SOol00`0?Oomoo`0>Ool0
0`00Oomoo`06Ool00`00Oomoo`0FOol00`0?Oomoo`0KOol00`00Oomoo`05Ool00`00Oomoo`09Ool0
0`0?Oomoo`0XOol00`00Oomoo`05Ool00`0?001oo`0`Ool00`0?Oomoo`16Ool001Eoo`05001oogoo
Ool00007Ool00`00Oomoo`0SOol00`0?Oomoo`0>Ool00`00Oomoo`06Ool00`00Oomoo`0FOol00`0?
Oomoo`0KOol00`00Oomoo`05Ool00`00Oomoo`09Ool00`0?Oomoo`0XOol00`00Oomoo`05Ool00`0?
001oo`0`Ool00`0?Oomoo`16Ool001Eoo`05001oogooOol00007Ool00`00Oomoo`0SOol00`0?Oomo
o`0>Ool00`00Oomoo`06Ool00`00Oomoo`0FOol00`0?Oomoo`0KOol00`00Oomoo`05Ool00`00Oomo
o`09Ool00`0?Oomoo`0XOol00`00Oomoo`05Ool00`0?001oo`0`Ool00`0?Oomoo`16Ool001Eoo`80
009oo`03001oogoo00Eoo`03001oogoo02=oo`0300moogoo00ioo`03001oogoo00Ioo`03001oogoo
01Ioo`0300moogoo01]oo`03001oogoo00Eoo`03001oogoo00Uoo`0300moogoo02Qoo`03001oogoo
00Eoo`0300l007oo031oo`0300moogoo04Ioo`005Goo00D007ooOomoo`0000Moo`03001oogoo02=o
o`0300moogoo00ioo`03001oogoo00Ioo`03001oogoo01Ioo`0300moogoo01]oo`03001oogoo00Eo
o`03001oogoo00Uoo`0300moogoo02Qoo`03001oogoo00Eoo`0300l007oo031oo`0300moogoo04Io
o`005Goo00D007ooOomoo`0000Moo`03001oogoo02=oo`0300moogoo00ioo`03001oogoo00Ioo`03
001oogoo01Ioo`0300moogoo01]oo`03001oogoo00Eoo`03001oogoo00Uoo`0300moogoo02Qoo`03
001oogoo00Eoo`0300l007oo031oo`0300moogoo04Ioo`005Goo00D007ooOomoo`0000Moo`03001o
ogoo02=oo`0300moogoo00ioo`03001oogoo00Ioo`03001oogoo01Ioo`0300moogoo01]oo`03001o
ogoo00Eoo`03001oogoo00Uoo`0300moogoo02Qoo`03001oogoo00Eoo`0300l007oo031oo`0300mo
ogoo04Ioo`005Goo00D007ooOomoo`0000Moo`03001oogoo02=oo`0300moogoo00ioo`03001oogoo
00Ioo`03001oogoo01Ioo`0300moogoo01]oo`03001oogoo00Eoo`03001oogoo00Uoo`0300moogoo
02Qoo`03001oogoo00Eoo`0300l007oo031oo`0300moogoo04Ioo`005Goo00D007ooOomoo`0000Mo
o`03001oogoo02=oo`0300moogoo00ioo`03001oogoo00Ioo`03001oogoo01Ioo`0300moogoo01]o
o`03001oogoo00Eoo`03001oogoo00Uoo`0300moogoo02Qoo`03001oogoo00Eoo`0300l007oo031o
o`0300moogoo04Ioo`005Goo00D007ooOomoo`0000Moo`03001oogoo02=oo`0300moogoo00ioo`03
001oogoo00Ioo`03001oogoo01Ioo`0300moogoo01]oo`03001oogoo00Eoo`03001oogoo00Uoo`03
00moogoo02Qoo`03001oogoo00Eoo`0300l007oo031oo`0300moogoo04Ioo`005Goo00D007ooOomo
o`0000Moo`03001oogoo02=oo`0300moogoo00ioo`03001oogoo00Ioo`03001oogoo01Ioo`0300mo
ogoo01]oo`03001oogoo00Eoo`03001oogoo00Uoo`0300moogoo02Qoo`03001oogoo00Eoo`03001o
ogoo031oo`0300moogoo04Ioo`005Goo0P000Woo00<007ooOol01Goo00<007ooOol08goo00<03goo
Ool03Woo00<007ooOol01Goo00<007ooOol05goo00<03gooOol06goo00<007ooOol01Goo00<007oo
Ool02Goo00<03gooOol0:7oo00<007ooOol01Goo00<007ooOol0<7oo00<03gooOol0AWoo000EOol0
1@00Oomoogoo00001goo00<007ooOol08goo00<03gooOol03Woo00<007ooOol01Goo00<007ooOol0
5goo00<03gooOol06goo00<007ooOol01Goo00<007ooOol02Goo00<03gooOol0:7oo00<007ooOol0
1Goo00<007ooOol0<7oo00<03gooOol0AWoo000EOol01@00Oomoogoo00001Woo00<007ooOol097oo
00<03gooOol03goo00<007ooOol017oo00<007ooOol05goo00<03gooOol06goo00<007ooOol01Goo
00<007ooOol02Goo00<03gooOol0:7oo00<007ooOol01Goo00<007ooOol0<7oo00<03gooOol0AWoo
000EOol01@00Oomoogoo00001Woo00<007ooOol097oo00<03gooOol03goo00<007ooOol017oo00<0
07ooOol05goo00<03gooOol06goo00<007ooOol01Goo00<007ooOol02Goo00<03gooOol0:7oo00<0
07ooOol01Goo00<007ooOol0<7oo00<03gooOol0AWoo000EOol01@00Oomoogoo00001Woo00<007oo
Ool097oo00<03gooOol03goo00<007ooOol017oo00<007ooOol05goo00<03gooOol06goo00<007oo
Ool01Goo00<007ooOol02Goo00<03gooOol0:7oo00<007ooOol01Goo00<007ooOol0<7oo00<03goo
Ool0AWoo000EOol01@00Oomoogoo00001Woo00<007ooOol097oo00<03gooOol03goo00<007ooOol0
17oo00<007ooOol05goo00<03gooOol06goo00<007ooOol01Goo00<007ooOol02Goo00<03gooOol0
:7oo00<007ooOol01Goo00<007ooOol0<7oo00<03gooOol0AWoo000EOol01@00Oomoogoo00001Woo
00<007ooOol097oo00<03gooOol03goo00<007ooOol017oo00<007ooOol05goo00<03gooOol06goo
00<007ooOol01Goo00<007ooOol02Goo00<03gooOol0:7oo00<007ooOol01Goo00<007ooOol0<7oo
00<03gooOol0AWoo000EOol01@00Oomoogoo00001Woo00<007ooOol097oo00<03gooOol03goo00<0
07ooOol017oo00<007ooOol05goo00<03gooOol06goo00<007ooOol01Goo00<007ooOol02Goo00<0
3gooOol0:7oo00<007ooOol01Goo00<007ooOol0<7oo00<03gooOol0AWoo000EOol20002Ool00`00
Oomoo`04Ool00`00Oomoo`0TOol00`0?Oomoo`0?Ool00`00Oomoo`04Ool00`00Oomoo`0GOol00`0?
Oomoo`0KOol00`00Oomoo`05Ool00`00Oomoo`09Ool00`0?Oomoo`0XOol00`00Oomoo`05Ool00`00
Oomoo`0`Ool00`0?Oomoo`16Ool001Eoo`05001oogooOol00006Ool00`00Oomoo`0TOol00`0?Oomo
o`0?Ool00`00Oomoo`04Ool00`00Oomoo`0GOol00`0?Oomoo`0KOol00`00Oomoo`05Ool00`00Oomo
o`09Ool00`0?Oomoo`0XOol00`00Oomoo`05Ool00`00Oomoo`0`Ool00`0?Oomoo`16Ool001Eoo`03
001oogoo009oo`03001oogoo00=oo`03001oogoo02Aoo`0300moogoo00moo`03001oogoo00Aoo`03
001oogoo01Moo`0300moogoo01]oo`03001oogoo00Eoo`03001oogoo00Uoo`0300moogoo02Qoo`03
001oogoo00Eoo`03001oogoo031oo`0300moogoo04Ioo`005Goo00<007ooOol00Woo00<007ooOol0
0goo00<007ooOol097oo00<03gooOol03goo00<007ooOol017oo00<007ooOol05goo00<03gooOol0
6goo00<007ooOol017oo00<007ooOol02Woo00<03gooOol0:Goo00<007ooOol017oo00<007ooOol0
<7oo00<03gooOol0AWoo000EOol00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`0TOol00`0?
Oomoo`0?Ool00`00Oomoo`04Ool00`00Oomoo`0GOol00`0?Oomoo`0KOol00`00Oomoo`04Ool00`00
Oomoo`0:Ool00`0?Oomoo`0YOol00`00Oomoo`04Ool00`00Oomoo`0`Ool00`0?Oomoo`16Ool0009o
o`8000Aoo`03001oogoo009oo`<000Eoo`03001oogoo009oo`03001oogoo00=oo`03001oogoo02Ao
o`0300moogoo00moo`03001oogoo00Aoo`03001oogoo01Moo`0300moogoo01]oo`03001oogoo00Ao
o`03001oogoo00Yoo`0300moogoo02Uoo`03001oogoo00Aoo`03001oogoo031oo`0300moogoo04Io
o`0000Eoo`00Oomoo`0000Moo`05001oogooOol00004Ool00`00Oomoo`02Ool00`00Oomoo`03Ool0
0`00Oomoo`0TOol00`0?Oomoo`0?Ool00`00Oomoo`04Ool00`00Oomoo`0GOol00`0?Oomoo`0KOol0
0`00Oomoo`04Ool00`00Oomoo`0:Ool00`0?Oomoo`0YOol00`00Oomoo`04Ool00`00Oomoo`0`Ool0
0`0?Oomoo`16Ool00005Ool007ooOol00007Ool01@00Oomoogoo000017oo00<007ooOol00Woo00<0
07ooOol00goo00<007ooOol097oo00<03gooOol03goo00<007ooOol017oo00<007ooOol05goo00<0
3gooOol06goo00<007ooOol017oo00<007ooOol02Woo00<03gooOol0:Goo00<007ooOol017oo00<0
07ooOol0<7oo00<03gooOol0AWoo00001Goo001oogoo000027oo0`001@0?0`000P0?00<0000?00l0
0`0?00<0000?00l0=P0?00<0000?00l0100?00<0000?00l0=@0?00<0000?00l0100?00<0000?00l0
=P0?00<0000?00l0100?00<0000?00l0>00?@Goo00001Goo001oogoo00001goo00D007ooOomoo`00
00Aoo`03001oogoo009oo`03001oogoo00=oo`03001oogoo02Aoo`0300moogoo00moo`03001oogoo
00Aoo`03001oogoo01Moo`0300moogoo01]oo`03001oogoo00Aoo`03001oogoo00Yoo`0300moogoo
02Uoo`03001oogoo00Aoo`03001oogoo031oo`0300moogoo04Ioo`0000Eoo`00Oomoo`0000Moo`05
001oogooOol00004Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`0TOol00`0?Oomoo`0?
Ool00`00Oomoo`04Ool00`00Oomoo`0GOol00`0?Oomoo`0KOol00`00Oomoo`04Ool00`00Oomoo`0:
Ool00`0?Oomoo`0YOol00`00Oomoo`04Ool00`00Oomoo`0`Ool00`0?Oomoo`16Ool0009oo`8000Uo
o`<000Eoo`03001oogoo009oo`03001oogoo00=oo`03001oogoo02Aoo`0300moogoo00moo`03001o
ogoo00Aoo`03001oogoo01Moo`0300moogoo01]oo`03001oogoo00Aoo`03001oogoo00Yoo`0300mo
ogoo02Uoo`03001oogoo00Aoo`03001oogoo031oo`0300moogoo04Ioo`005Goo00<007ooOol00Woo
00<007ooOol00goo00<007ooOol097oo00<03gooOol03goo00<007ooOol017oo00<007ooOol05goo
00<03gooOol077oo00<007ooOol00goo00<007ooOol02Woo00<03gooOol0:Goo00<007ooOol017oo
00<007ooOol0<7oo00<03gooOol0AWoo000EOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomo
o`0UOol00`0?Oomoo`0?Ool00`00Oomoo`04Ool00`00Oomoo`0GOol00`0?Oomoo`0LOol00`00Oomo
o`03Ool00`00Oomoo`0:Ool00`0?Oomoo`0YOol00`00Oomoo`03Ool00`0000moo`0aOol00`0?Oomo
o`16Ool001Eoo`03001oogoo009oo`03001oogoo009oo`03001oogoo02Eoo`0300moogoo00moo`03
001oogoo00=oo`03001oogoo01Qoo`0300moogoo01aoo`03001oogoo00=oo`03001oogoo00Yoo`03
00moogoo02Uoo`03001oogoo00=oo`0300003goo035oo`0300moogoo04Ioo`005Goo0P000goo00<0
07ooOol00Woo00<007ooOol09Goo00<03gooOol03goo00<007ooOol00goo00<007ooOol067oo00<0
3gooOol077oo00<007ooOol00goo00<007ooOol02Woo00<03gooOol0:Goo00<007ooOol00goo00<0
000?Ool0<Goo00<03gooOol0AWoo000EOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`0U
Ool00`0?Oomoo`0?Ool00`00Oomoo`03Ool00`00Oomoo`0HOol00`0?Oomoo`0LOol00`00Oomoo`03
Ool00`00Oomoo`0:Ool00`0?Oomoo`0YOol00`00Oomoo`03Ool00`0000moo`0aOol00`0?Oomoo`16
Ool001Eoo`03001oogoo009oo`03001oogoo009oo`03001oogoo02Eoo`0300moogoo00moo`03001o
ogoo00=oo`03001oogoo01Qoo`0300moogoo01aoo`03001oogoo00=oo`03001oogoo00Yoo`0300mo
ogoo02Uoo`03001oogoo00=oo`0300003goo035oo`0300moogoo04Ioo`005Goo00<007ooOol00Woo
00<007ooOol00Woo00<007ooOol09Goo00<03gooOol03goo00<007ooOol00goo00<007ooOol067oo
00<03gooOol077oo00<007ooOol00goo00<007ooOol02Woo00<03gooOol0:Goo00<007ooOol00goo
00<0000?Ool0<Goo00<03gooOol0AWoo000EOol00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomo
o`0UOol00`0?Oomoo`0@Ool00`00Oomoo`02Ool00`00Oomoo`0HOol00`0?Oomoo`0LOol00`00Oomo
o`03Ool00`00Oomoo`0:Ool00`0?Oomoo`0YOol00`00Oomoo`03Ool00`0000moo`0aOol00`0?Oomo
o`16Ool001Eoo`03001oogoo00=oo`05001oogooOol0000WOol00`0?Oomoo`0@Ool00`00Oomoo`02
Ool00`00Oomoo`0HOol00`0?Oomoo`0LOol00`00Oomoo`03Ool00`00Oomoo`0:Ool00`0?Oomoo`0Y
Ool00`00Oomoo`03Ool00`0000moo`0aOol00`0?Oomoo`16Ool001Eoo`03001oogoo00=oo`05001o
ogooOol0000WOol00`0?Oomoo`0@Ool00`00Oomoo`02Ool00`00Oomoo`0HOol00`0?Oomoo`0LOol0
0`00Oomoo`02Ool00`00Oomoo`0;Ool00`0?Oomoo`0ZOol00`00Oomoo`02Ool00`0000moo`0aOol0
0`0?Oomoo`16Ool001Eoo`03001oogoo00=oo`05001oogooOol0000WOol00`0?Oomoo`0@Ool00`00
Oomoo`02Ool00`00Oomoo`0HOol00`0?Oomoo`0LOol00`00Oomoo`02Ool00`00Oomoo`0;Ool00`0?
Oomoo`0ZOol00`00Oomoo`02Ool00`0000moo`0aOol00`0?Oomoo`16Ool001Eoo`8000Aoo`05001o
ogooOol0000WOol00`0?Oomoo`0@Ool00`00Oomoo`02Ool00`00Oomoo`0HOol00`0?Oomoo`0LOol0
0`00Oomoo`02Ool00`00Oomoo`0;Ool00`0?Oomoo`0ZOol00`00Oomoo`02Ool00`0000moo`0aOol0
0`0?Oomoo`16Ool001Eoo`03001oogoo00=oo`05001oogooOol0000WOol00`0?Oomoo`0@Ool01@00
Oomoogoo00006goo00<03gooOol07Goo00D007ooOomoo`0000eoo`0300moogoo02Yoo`03001oogoo
009oo`0300003goo035oo`0300moogoo04Ioo`005Goo00<007ooOol00goo00D007ooOomoo`0002Mo
o`0300moogoo011oo`05001oogooOol0000KOol00`0?Oomoo`0MOol01@00Oomoogoo00003Goo00<0
3gooOol0:Woo00<007ooOol00Woo00<0000?Ool0<Goo00<03gooOol0AWoo000EOol00`00Oomoo`03
Ool01@00Oomoogoo00009goo00<03gooOol047oo00D007ooOomoo`0001]oo`0300moogoo01eoo`05
001oogooOol0000=Ool00`0?Oomoo`0ZOol00`00Oomoo`02Ool00`0000moo`0aOol00`0?Oomoo`16
Ool001Eoo`03001oogoo00=oo`05001oogooOol0000WOol00`0?Oomoo`0@Ool01@00Oomoogoo0000
6goo00<03gooOol07Goo00D007ooOomoo`0000eoo`0300moogoo02Yoo`07001oogooOol007oo00l0
<Woo00<03gooOol0AWoo000EOol00`00Oomoo`03Ool01@00Oomoogoo00009goo00<03gooOol04Goo
00@007ooOol001]oo`0300moogoo01eoo`05001oogooOol0000=Ool00`0?Oomoo`0ZOol01`00Oomo
ogoo001oo`0?039oo`0300moogoo04Ioo`005Goo00<007ooOol00goo00D007ooOomoo`0002Moo`03
00moogoo015oo`04001oogoo000KOol00`0?Oomoo`0MOol01@00Oomoogoo00003Goo00<03gooOol0
:goo00H007ooOol007oo00lbOol00`0?Oomoo`16Ool001Eoo`03001oogoo00=oo`05001oogooOol0
000WOol00`0?Oomoo`0AOol01000Oomoo`006goo00<03gooOol07Goo00@007ooOol000ioo`0300mo
ogoo02]oo`06001oogoo001oo`0?<Woo00<03gooOol0AWoo000EOol20004Ool01@00Oomoogoo0000
9goo00<03gooOol04Goo00@007ooOol001]oo`0300moogoo01eoo`04001oogoo000>Ool00`0?Oomo
o`0[Ool01P00Oomoo`00Ool03c9oo`0300moogoo04Ioo`005Goo00<007ooOol00goo00@007ooOol0
02Qoo`0300moogoo015oo`04001oogoo000KOol00`0?Oomoo`0MOol01000Oomoo`003Woo00<03goo
Ool0:goo00H007ooOol007oo00lbOol00`0?Oomoo`16Ool001Eoo`03001oogoo00Aoo`03001oo`00
02Qoo`0300moogoo015oo`04001oogoo000KOol00`0?Oomoo`0MOol01000Oomoo`003Woo00<03goo
Ool0:goo00H007ooOol007oo00lbOol00`0?Oomoo`16Ool001Eoo`03001oogoo00Aoo`03001oo`00
02Qoo`0300moogoo015oo`04001oogoo000KOol00`0?Oomoo`0NOol00`00Ool0000>Ool00`0?Oomo
o`0[Ool01P00Oomoo`00Ool03c9oo`0300moogoo04Ioo`005Goo00<007ooOol017oo00<007oo0000
:7oo00<03gooOol04Goo00@007ooOol001]oo`0300moogoo01ioo`03001oo`0000ioo`0300moogoo
02]oo`06001oogoo001oo`0?<Woo00<03gooOol0AWoo000EOol00`00Oomoo`04Ool00`00Ool0000X
Ool00`0?Oomoo`0AOol00`00Ool0000LOol00`0?Oomoo`0NOol00`00Ool0000>Ool00`0?Oomoo`0[
Ool00`00Ool00002Ool00`0?Oomoo`0`Ool00`0?Oomoo`16Ool000eoo`<000Eoo`03001oogoo00Ao
o`03001oo`0002Qoo`0300moogoo019oo`8001aoo`0300moogoo01ioo`03001oo`0000ioo`0300mo
ogoo02aoo`80009oo`0300moogoo031oo`0300moogoo04Ioo`003Woo00<007ooOol017oo00<007oo
Ool017oo0P00:Goo00<03gooOol04Woo0P0077oo00<03gooOol07Woo0P003goo00<03gooOol0;7oo
0P000Woo00<03gooOol0<7oo00<03gooOol0AWoo000>Ool00`0000l03`0400l3000400l2000n00l2
000m00l2000n00l2000m00m1Ool000ioo`03001oogoo00Aoo`03001oogoo02moo`0300moogoo031o
o`0300moogoo02moo`0300moogoo031oo`0300moogoo031oo`0300moogoo04Ioo`003Woo00<007oo
Ool017oo00<007ooOol0;goo00<03gooOol0<7oo00<03gooOol0;goo00<03gooOol0<7oo00<03goo
Ool0<7oo00<03gooOol0AWoo000=Ool20006Ool00`00Oomoo`0_Ool00`0?Oomoo`0`Ool00`0?Oomo
o`0_Ool00`0?Oomoo`0`Ool00`0?Oomoo`0`Ool00`0?Oomoo`16Ool000ioo`03001oogoo00Aoo`03
001oogoo02moo`0300moogoo031oo`0300moogoo02moo`0300moogoo031oo`0300moogoo031oo`03
00moogoo04Ioo`00ogooG7oo003oOomLOol00?mooeaoo`00ogooG7oo002VOol3002bOol00:Moo`03
001oogoo0;5oo`00L7oo0`0017oo0`000Woo0`0017oo0`000goo0`002Woo0P000goo0`002Goo0`00
0Woo2`00Y7oo001aOol00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<007ooOol00Woo00L007oo
Oomoo`00Ool0000<Ool01P00Oomoo`00Ool000=oo`03001oogoo00Ioo`04001oogoo0002Ool01000
Oomoo`000goo00<007ooOol0Y7oo001aOol00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<007oo
Ool00Woo00<007ooOol00goo1@0027oo00<007ooOol00Woo00D007ooOomoo`0000Qoo`04001oogoo
0002Ool01000Oomoo`000goo00<007ooOol0Y7oo001aOol30002Ool01@00Oomoogoo00000Woo0P00
0goo00L007ooOomoo`00Ool00003Ool00`00Oomoo`06Ool00`00Oomoo`02Ool01@00Oomoogoo0000
27oo00@007ooOol0009oo`04001oogoo0003Ool00`00Oomoo`2TOol000Ioo`<000Aoo`<0009oo`<0
00Aoo`<000=oo`<004moo`03001oogoo00=oo`<0009oo`800003Ool00000009oo`<000=oo`<000Qo
o`@000=oo`<000Qoo`@000=oo`<0009oo`<00:Ioo`001goo00<007ooOol00Woo00D007ooOomoo`00
009oo`03001oogoo009oo`07001oogooOol007oo0000DWoo00@007ooOol0021oo`03001oogoo01Eo
o`03001oogoo0:]oo`001goo00<007ooOol00Woo00D007ooOomoo`00009oo`03001oogoo009oo`03
001oogoo00=oo`D004eoo`D0021oo`03001oogoo01Aoo`8000Ioo`03001oogoo0:Aoo`001goo0`00
0Woo00D007ooOomoo`00009oo`8000=oo`07001oogooOol007oo00000goo00<007ooOol0ogoo=goo
0007Ool00`00Oomoo`03Ool30002Ool200000goo00000002Ool30003Ool3003oOoljOol000Moo`04
001oogoo003oOomAOol000Ioo`D00?mooe5oo`00ogooG7oo003oOomLOol00?mooeaoo`00ogooG7oo
003oOomLOol00?mooeaoo`00ogooG7oo003oOomLOol00?mooeaoo`00ogooG7oo003oOomLOol00?mo
oeaoo`00\
\>"],
  ImageRangeCache->{{{0, 346.438}, {213.75, 0}} -> {-2.1105, -0.147915, \
0.0989173, 0.0063674}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Bewegungsgleichungen
\[Delta]P = (Summe der Kraefte*\[Delta]v + Momente*\[Delta]\[Omega])*\[Delta]\
\[CurlyPhi]dot = 0 = (mges phi''[t] -hges)*\[Delta]\[CurlyPhi]dot = 0  -->  \
mges phi''[t] == hges
wobei mges die Ersatzdrehmasse ist und hges die generaliserten Kraefte am \
System\
\>", "Subsection"],

Cell["\<\
im folgenden wird \[Delta]\[CurlyPhi]dot bereits wegegelassen\
\>", \
"Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Delta]P = 
      Simplify[\(-MTW\) - MTP*d\[Gamma] - TPx*drPx - TPy*drPy - TK*ds - 
          FgP*drPx - FgK*ds - FK*ds]\)], "Input"],

Cell[BoxData[
    RowBox[{\(g\ mP\ Sin[\[CurlyPhi]]\ \((r + \(b\ \[Lambda]\^2\ Cos[\
\[CurlyPhi]]\)\/\@\(1 - \[Lambda]\^2\ Sin[\[CurlyPhi]]\^2\))\)\), 
      "+", \(FK\ Sin[\[CurlyPhi]]\ \((r + \(l\ \[Lambda]\^2\ Cos[\[CurlyPhi]]\
\)\/\@\(1 - \[Lambda]\^2\ Sin[\[CurlyPhi]]\^2\))\)\), 
      "+", \(g\ mK\ Sin[\[CurlyPhi]]\ \((r + \(l\ \[Lambda]\^2\ Cos[\
\[CurlyPhi]]\)\/\@\(1 - \[Lambda]\^2\ Sin[\[CurlyPhi]]\^2\))\)\), "-", 
      RowBox[{"JSW", " ", 
        RowBox[{
          SuperscriptBox["phi", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}], "+", 
      RowBox[{
      "mP", " ", \(\((r - b\ \[Lambda])\)\^2\), " ", \(Cos[\[CurlyPhi]]\), 
        " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{\(Sin[\[CurlyPhi]]\), " ", 
              SuperscriptBox[
                RowBox[{
                  SuperscriptBox["phi", "\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
            RowBox[{\(Cos[\[CurlyPhi]]\), " ", 
              RowBox[{
                SuperscriptBox["phi", "\[Prime]\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], "-",
       
      FractionBox[
        RowBox[{
        "JSP", " ", \(\[Lambda]\^2\), " ", \(Cos[\[CurlyPhi]]\), " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
              "4", " ", \((\(-1\) + \[Lambda]\^2)\), 
                " ", \(Sin[\[CurlyPhi]]\), " ", 
                SuperscriptBox[
                  RowBox[{
                    SuperscriptBox["phi", "\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}], "2"]}], "+", 
              
              RowBox[{
              "2", " ", \(Cos[\[CurlyPhi]]\), 
                " ", \((2 - \[Lambda]\^2 + \[Lambda]\^2\ Cos[
                        2\ \[CurlyPhi]])\), " ", 
                RowBox[{
                  SuperscriptBox["phi", "\[Prime]\[Prime]",
                    MultilineFunction->None], "[", "t", "]"}]}]}], 
            ")"}]}], \(4\ \((\(-1\) + \[Lambda]\^2\ Sin[\[CurlyPhi]]\^2)\)\^2\
\)], "+", 
      RowBox[{\(1\/\((\(-1\) + \[Lambda]\^2\ Sin[\[CurlyPhi]]\^2)\)\^2\), 
        RowBox[{"(", 
          RowBox[{
          "mP", " ", \(Sin[\[CurlyPhi]]\), 
            " ", \((b\ \[Lambda]\^2\ Cos[\[CurlyPhi]] + 
                r\ \@\(1 - \[Lambda]\^2\ Sin[\[CurlyPhi]]\^2\))\), " ", 
            RowBox[{"(", 
              RowBox[{
                
                RowBox[{\(-\((b\ \[Lambda]\^2\ Cos[\[CurlyPhi]]\^2 + \(r\ \
Cos[\[CurlyPhi]]\ \((2 - \[Lambda]\^2 + \[Lambda]\^2\ Cos[2\ \
\[CurlyPhi]])\)\^\(3/2\)\)\/\(2\ \@2\) + 
                        b\ \[Lambda]\^2\ Sin[\[CurlyPhi]]\^2\ \((\(-1\) + \
\[Lambda]\^2\ Sin[\[CurlyPhi]]\^2)\))\)\), " ", 
                  SuperscriptBox[
                    RowBox[{
                      SuperscriptBox["phi", "\[Prime]",
                        MultilineFunction->None], "[", "t", "]"}], "2"]}], 
                "-", 
                
                RowBox[{\(1\/4\), 
                  " ", \((2 - \[Lambda]\^2 + \[Lambda]\^2\ Cos[
                          2\ \[CurlyPhi]])\), 
                  " ", \((2\ b\ \[Lambda]\^2\ Cos[\[CurlyPhi]] + 
                      r\ \@\(4 - 2\ \[Lambda]\^2 + 2\ \[Lambda]\^2\ Cos[2\ \
\[CurlyPhi]]\))\), " ", \(Sin[\[CurlyPhi]]\), " ", 
                  RowBox[{
                    SuperscriptBox["phi", "\[Prime]\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], 
          ")"}]}], "+", 
      RowBox[{\(1\/\((\(-1\) + \[Lambda]\^2\ Sin[\[CurlyPhi]]\^2)\)\^2\), 
        RowBox[{"(", 
          RowBox[{
          "mK", " ", \(Sin[\[CurlyPhi]]\), 
            " ", \((l\ \[Lambda]\^2\ Cos[\[CurlyPhi]] + 
                r\ \@\(1 - \[Lambda]\^2\ Sin[\[CurlyPhi]]\^2\))\), " ", 
            RowBox[{"(", 
              RowBox[{
                
                RowBox[{\(-\((l\ \[Lambda]\^2\ Cos[\[CurlyPhi]]\^2 + \(r\ \
Cos[\[CurlyPhi]]\ \((2 - \[Lambda]\^2 + \[Lambda]\^2\ Cos[2\ \
\[CurlyPhi]])\)\^\(3/2\)\)\/\(2\ \@2\) + 
                        l\ \[Lambda]\^2\ Sin[\[CurlyPhi]]\^2\ \((\(-1\) + \
\[Lambda]\^2\ Sin[\[CurlyPhi]]\^2)\))\)\), " ", 
                  SuperscriptBox[
                    RowBox[{
                      SuperscriptBox["phi", "\[Prime]",
                        MultilineFunction->None], "[", "t", "]"}], "2"]}], 
                "-", 
                
                RowBox[{\(1\/4\), 
                  " ", \((2 - \[Lambda]\^2 + \[Lambda]\^2\ Cos[
                          2\ \[CurlyPhi]])\), 
                  " ", \((2\ l\ \[Lambda]\^2\ Cos[\[CurlyPhi]] + 
                      r\ \@\(4 - 2\ \[Lambda]\^2 + 2\ \[Lambda]\^2\ Cos[2\ \
\[CurlyPhi]]\))\), " ", \(Sin[\[CurlyPhi]]\), " ", 
                  RowBox[{
                    SuperscriptBox["phi", "\[Prime]\[Prime]",
                      MultilineFunction->None], "[", "t", "]"}]}]}], ")"}]}], 
          ")"}]}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mges\  = 
      Simplify[\(\(\(-\[Delta]P\)/\(phi''\)[t] /. \(phi'\)[t] \[Rule] 0\) /. 
            FK \[Rule] 0\) /. g \[Rule] 0]\)], "Input"],

Cell[BoxData[
    \(1\/4\ \((4\ JSW + 
          4\ mP\ \((r - b\ \[Lambda])\)\^2\ Cos[\[CurlyPhi]]\^2 + \(8\ JSP\ \
\[Lambda]\^2\ Cos[\[CurlyPhi]]\^2\)\/\(2 - \[Lambda]\^2 + \[Lambda]\^2\ Cos[2\
\ \[CurlyPhi]]\) + \(2\ mP\ \((2\ b\ \[Lambda]\^2\ Cos[\[CurlyPhi]] + r\ \
\@\(4 - 2\ \[Lambda]\^2 + 2\ \[Lambda]\^2\ Cos[2\ \[CurlyPhi]]\))\)\^2\ Sin[\
\[CurlyPhi]]\^2\)\/\(2 - \[Lambda]\^2 + \[Lambda]\^2\ Cos[2\ \[CurlyPhi]]\) + \
\(2\ mK\ \((2\ l\ \[Lambda]\^2\ Cos[\[CurlyPhi]] + r\ \@\(4 - 2\ \[Lambda]\^2 \
+ 2\ \[Lambda]\^2\ Cos[2\ \[CurlyPhi]]\))\)\^2\ Sin[\[CurlyPhi]]\^2\)\/\(2 - \
\[Lambda]\^2 + \[Lambda]\^2\ Cos[2\ \[CurlyPhi]]\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Simplify[\(mges\  /. par\) /. par]\), "\[IndentingNewLine]", 
    \(\(\(mges /. par\) /. par\) /. \[CurlyPhi] \[Rule] 0\)}], "Input"],

Cell[BoxData[
    \(\((\(\(0.0018133333333333332`\)\(\[InvisibleSpace]\)\) + 
          0.00204`\ Sin[\[CurlyPhi]]\^2 + 
          0.0006`\ Cos[\[CurlyPhi]]\ \@\(\(\(3.7777777777777777`\)\(\
\[InvisibleSpace]\)\) + 0.22222222222222224`\ Cos[2\ \[CurlyPhi]]\)\ Sin[\
\[CurlyPhi]]\^2 + 
          Cos[2\ \[CurlyPhi]]\ \((\(\(0.00010666666666666668`\)\(\
\[InvisibleSpace]\)\) + 0.00012000000000000002`\ Sin[\[CurlyPhi]]\^2)\) + 
          Cos[\[CurlyPhi]]\^2\ \((\(\(0.00023`\)\(\[InvisibleSpace]\)\) + 
                0.00001`\ Cos[2\ \[CurlyPhi]] + 
                0.00018`\ Sin[\[CurlyPhi]]\^2)\))\)/\((\(\(7.555555555555555`\
\)\(\[InvisibleSpace]\)\) + 
          0.4444444444444445`\ Cos[2\ \[CurlyPhi]])\)\)], "Output"],

Cell[BoxData[
    \(0.00027`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\[Delta]P\  = \ \(\(\(\[Delta]P /. par\) /. 
              par\) /. \[CurlyPhi] \[Rule] phi[t]\) /. 
          FK \[Rule] Force[phi[t], 1, 0];\)\), "\n", 
    \(Simplify[\[Delta]P /. phi[t] \[Rule] 0]\), "\[IndentingNewLine]", 
    \(Simplify[\[Delta]P /. phi[t] \[Rule] 0.5]\), "\[IndentingNewLine]", 
    \(Simplify[\[Delta]P /. phi[t] \[Rule] 1.0]\)}], "Input"],

Cell[BoxData[
    RowBox[{\(-0.00027`\), " ", 
      RowBox[{
        SuperscriptBox["phi", "\[Prime]\[Prime]",
          MultilineFunction->None], "[", "t", "]"}]}]], "Output"],

Cell[BoxData[
    RowBox[{\(\(0.06847049935878056`\)\(\[InvisibleSpace]\)\), "-", 
      RowBox[{"0.0001550916528438196`", " ", 
        SuperscriptBox[
          RowBox[{
            SuperscriptBox["phi", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
      RowBox[{"0.0003600530239606243`", " ", 
        RowBox[{
          SuperscriptBox["phi", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}]}]], "Output"],

Cell[BoxData[
    RowBox[{\(\(0.11317148714382229`\)\(\[InvisibleSpace]\)\), "-", 
      RowBox[{"0.00009808265829886781`", " ", 
        SuperscriptBox[
          RowBox[{
            SuperscriptBox["phi", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}], "2"]}], "-", 
      RowBox[{"0.0005049586650470292`", " ", 
        RowBox[{
          SuperscriptBox["phi", "\[Prime]\[Prime]",
            MultilineFunction->None], "[", "t", "]"}]}]}]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Loesen der Gleichung und Plot der Funktionen", "Subsection"],

Cell["\<\
tend = 1;
erg = NDSolve[{\[Delta]P == 0, phi[0]==0, phi'[0] == 6 }, phi, {t,0,tend}];
fphi  = phi[t] /. erg[[1]];
fdphi = phi'[t] /. erg[[1]];
fddphi = phi''[t] /. erg[[1]];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Kurbelwelle", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(fphi /. t \[Rule] 0\), "\[IndentingNewLine]", 
    \(fdphi /. t \[Rule] 0\), "\[IndentingNewLine]", 
    \(fddphi /. t \[Rule] 0\)}], "Input"],

Cell[BoxData[
    \(\(-8.817165519292057`*^-21\)\)], "Output"],

Cell[BoxData[
    \(6.`\)], "Output"],

Cell[BoxData[
    \(1.0181496908240302`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(fphi /. t \[Rule] 0.1\), "\[IndentingNewLine]", 
    \(fdphi /. t \[Rule] 0.1\), "\[IndentingNewLine]", 
    \(fddphi /. t \[Rule] 0.1\)}], "Input"],

Cell[BoxData[
    \(0.968231533624952`\)], "Output"],

Cell[BoxData[
    \(16.234603511419973`\)], "Output"],

Cell[BoxData[
    \(168.3920834250051`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(fphi /. t \[Rule] 0.5\), "\[IndentingNewLine]", 
    \(fdphi /. t \[Rule] 0.5\), "\[IndentingNewLine]", 
    \(fddphi /. t \[Rule] 0.5\)}], "Input"],

Cell[BoxData[
    \(10.812463873761958`\)], "Output"],

Cell[BoxData[
    \(26.71729020533701`\)], "Output"],

Cell[BoxData[
    \(\(-336.27026873134906`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Plot[{fphi}, {t, 0, tend}, 
        AxesLabel \[Rule] {"\<Zeit s\>", "\<phi\>"}, 
        PlotLabel \[Rule] "\<Dynamik Kolbenmotor\>", 
        GridLines \[Rule] Automatic, 
        PlotRange \[Rule] {Automatic, Automatic}];\)\), "\n", 
    \(\(Plot[{fdphi}, {t, 0, tend}, 
        AxesLabel \[Rule] {"\<Zeit s\>", "\<phi_dot\>"}, 
        PlotLabel \[Rule] "\<Dynamik Kolbenmotor\>", 
        GridLines \[Rule] Automatic, 
        PlotRange \[Rule] {Automatic, Automatic}];\)\), "\n", 
    \(\(Plot[{fddphi}, {t, 0, tend}, 
        AxesLabel \[Rule] {"\<Zeit s\>", "\<phi_dotdot\>"}, 
        PlotLabel \[Rule] "\<Dynamik Kolbenmotor\>", 
        GridLines \[Rule] Automatic, 
        PlotRange \[Rule] {Automatic, Automatic}];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.0240704 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[1.025 .01472 0 -6 ]
[1.025 .01472 40 6 ]
[.01131 .13507 -6 -4.5 ]
[.01131 .13507 0 4.5 ]
[.01131 .25542 -12 -4.5 ]
[.01131 .25542 0 4.5 ]
[.01131 .37577 -12 -4.5 ]
[.01131 .37577 0 4.5 ]
[.01131 .49612 -12 -4.5 ]
[.01131 .49612 0 4.5 ]
[.01131 .61647 -12 -4.5 ]
[.01131 .61647 0 4.5 ]
[.02381 .64303 -11 0 ]
[.02381 .64303 11 12 ]
[.5 .63053 -59 0 ]
[.5 .63053 59 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.21429 0 m
.21429 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.59524 0 m
.59524 .61803 L
s
.78571 0 m
.78571 .61803 L
s
.97619 0 m
.97619 .61803 L
s
0 .01472 m
1 .01472 L
s
0 .13507 m
1 .13507 L
s
0 .25542 m
1 .25542 L
s
0 .37577 m
1 .37577 L
s
0 .49612 m
1 .49612 L
s
0 .61647 m
1 .61647 L
s
0 g
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Zeit) show
93.000 13.000 moveto
(s) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .13507 m
.03006 .13507 L
s
[(5)] .01131 .13507 1 0 Mshowa
.02381 .25542 m
.03006 .25542 L
s
[(10)] .01131 .25542 1 0 Mshowa
.02381 .37577 m
.03006 .37577 L
s
[(15)] .01131 .37577 1 0 Mshowa
.02381 .49612 m
.03006 .49612 L
s
[(20)] .01131 .49612 1 0 Mshowa
.02381 .61647 m
.03006 .61647 L
s
[(25)] .01131 .61647 1 0 Mshowa
.125 Mabswid
.02381 .03879 m
.02756 .03879 L
s
.02381 .06286 m
.02756 .06286 L
s
.02381 .08693 m
.02756 .08693 L
s
.02381 .111 m
.02756 .111 L
s
.02381 .15914 m
.02756 .15914 L
s
.02381 .18321 m
.02756 .18321 L
s
.02381 .20728 m
.02756 .20728 L
s
.02381 .23135 m
.02756 .23135 L
s
.02381 .27949 m
.02756 .27949 L
s
.02381 .30356 m
.02756 .30356 L
s
.02381 .32763 m
.02756 .32763 L
s
.02381 .3517 m
.02756 .3517 L
s
.02381 .39984 m
.02756 .39984 L
s
.02381 .42391 m
.02756 .42391 L
s
.02381 .44798 m
.02756 .44798 L
s
.02381 .47205 m
.02756 .47205 L
s
.02381 .52019 m
.02756 .52019 L
s
.02381 .54426 m
.02756 .54426 L
s
.02381 .56833 m
.02756 .56833 L
s
.02381 .5924 m
.02756 .5924 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -72 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -120 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dynamik) show
111.000 13.000 moveto
(Kolbenmotor) show
177.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.04262 .01764 L
.06244 .0212 L
.08255 .02583 L
.10458 .03254 L
.12415 .04017 L
.14509 .05036 L
.16639 .06367 L
.18653 .08046 L
.22495 .11547 L
.24479 .12833 L
.26581 .13908 L
.30365 .15489 L
.34394 .16995 L
.38271 .18557 L
.40242 .1952 L
.42393 .20802 L
.44453 .22414 L
.46364 .2432 L
.48244 .2615 L
.50277 .27681 L
.52418 .2893 L
.54435 .29949 L
.58536 .31968 L
.62484 .33958 L
.64471 .351 L
.66282 .36357 L
.68233 .38121 L
.70324 .40367 L
.74309 .43557 L
.78142 .45746 L
.8222 .48152 L
.84245 .49331 L
.86146 .5056 L
.87963 .52002 L
.89921 .54031 L
.91886 .56194 L
.94035 .58025 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00=03oool2000000@0oooo00@0
00000?ooo`3oool0oooo1@00000M0?ooo`800000103oool00`000000oooo0?ooo`030?ooo`<00000
7@3oool2000000@0oooo00<000000?ooo`3oool00P3oool3000001h0oooo0P0000040?ooo`030000
003oool0oooo0080oooo0`00000S0?ooo`<00000=03oool003<0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000L0?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool06`3oool010000000oooo0?ooo`0000070?ooo`050000003oool0oooo0?ooo`000000703o
ool010000000oooo0?ooo`0000070?ooo`050000003oool0oooo0?ooo`0000008`3oool00`000000
oooo0?ooo`0c0?ooo`00<`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo01`0
oooo00@000000?ooo`3oool000001`3oool5000001`0oooo00@000000?ooo`3oool000001`3oool0
1@000000oooo0?ooo`3oool0000001`0oooo00@000000?ooo`3oool000001`3oool01@000000oooo
0?ooo`3oool0000002<0oooo00<000000?ooo`3oool0<`3oool003<0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`0K0?ooo`040000003oool0oooo000000L0oooo00@000000?oo
o`3oool000007@3oool010000000oooo0?ooo`0000070?ooo`@000007@3oool010000000oooo0?oo
o`0000080?ooo`<00000903oool00`000000oooo0?ooo`0c0?ooo`00<`3oool010000000oooo0?oo
o`0000070?ooo`050000003oool0oooo0?ooo`000000703oool010000000oooo0?ooo`0000080?oo
o`030000003oool0000001d0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`0N
0?ooo`040000003oool0oooo000000L0oooo00D000000?ooo`3oool0oooo0000000S0?ooo`030000
003oool0oooo03<0oooo000c0?ooo`040000003oool0oooo000000L0oooo00D000000?ooo`3oool0
oooo0000000L0?ooo`040000003oool0oooo000000T0oooo0P00000M0?ooo`040000003oool0oooo
000000P0oooo00<000000?ooo`3oool07@3oool010000000oooo0?ooo`0000070?ooo`050000003o
ool0oooo0?ooo`0000008P3oool2000003D0oooo000d0?ooo`8000002@3oool3000001h0oooo0P00
000;0?ooo`030000003oool0oooo01`0oooo0P00000:0?ooo`8000007P3oool2000000T0oooo0`00
000T0?ooo`030000003oool0oooo03<0oooo003o0?ooob40oooo000>0?ooo`030000003oool0oooo
02X0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo
02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0b0?ooo`003P3oool00`000000
oooo0?ooo`0Z0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0
oooo0?ooo`0Y0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool02`3oool500000080
oooo0`0000020?ooo`D000000`3oool2000000P0oooo100000050?ooo`003P3oool00`000000oooo
0?ooo`0Z0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo
0?ooo`0Y0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool02`3oool01`000000oooo
0?ooo`3oool000000?ooo`0000001`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
000000/0oooo00<000000?ooo`3oool00P3oool000T0ooooj@0000080?ooo`030000003oool0oooo
0080oooo1@0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool30000
00D0oooo000>0?ooo`040000003oool0oooo0?ooo`@000000`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00d0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo000>
0?ooo`030000003oool0oooo00D0oooo1@00000P0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool03P3oool010000000oooo0?ooo`3oool300000080oooo0`0000030?ooo`@000002@3o
ool4000000@0oooo000>0?ooo`030000003oool0oooo00X0oooo1@00000K0?ooo`030000O`3oool0
oooo02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0
oooo02T0oooo00<0001o0?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000h0oooo00<0
00000?ooo`3oool04@3oool000h0oooo00<000000?ooo`3oool03`3oool3000001P0oooo00<0001o
0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo02T0oooo00<0001o
0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0;0?ooo`D000002@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0140oooo000>0?ooo`030000003oool0oooo0180oooo0`00000E0?oo
o`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Y0?oo
o`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0<P3oool000h0oooo0P00000F0?ooo`80
00004`3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3o
ool0:@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo0380oooo000>0?ooo`030000
003oool0oooo01L0oooo0`00000@0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0
:@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0
<P3oool000h0oooo00<000000?ooo`3oool06P3oool2000000h0oooo00<0001o0?ooo`3oool0:@3o
ool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0:@3o
ool00`0007l0oooo0?ooo`0b0?ooo`003P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo00/0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0
oooo02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0b0?ooo`003P3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo00X0oooo00<0001o0?ooo`3oool0:@3oool00`00
07l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0:@3oool00`00
07l0oooo0?ooo`0b0?ooo`003P3oool2000001l0oooo0P00000:0?ooo`030000O`3oool0oooo02T0
oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo02T0
oooo00<0001o0?ooo`3oool0<P3oool000h0oooo00<000000?ooo`3oool0803oool00`000000oooo
0?ooo`070?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo
0?ooo`0Y0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0<P3oool000h0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`060?ooo`030000O`3oool0oooo02T0oooo00<0
001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo02T0oooo00<0
001o0?ooo`3oool0<P3oool000h0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`05
0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Y
0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0<P3oool000h0oooo00<000000?oo
o`3oool08`3oool00`000000oooo0?ooo`040?ooo`030000O`3oool0oooo02T0oooo00<0001o0?oo
o`3oool0:@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?oo
o`3oool0<P3oool000h0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`030?ooo`03
0000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Y0?ooo`03
0000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0<P3oool000h0oooo0P00000V0?ooo`030000
003oool0oooo0080oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000
O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0b0?ooo`003P3o
ool00`000000oooo0?ooo`0V0?ooo`050000003oool0oooo0?ooo`0007l0:`3oool00`0007l0oooo
0?ooo`0Y0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo
0?ooo`0b0?ooo`003P3oool00`000000oooo0?ooo`0W0?ooo`040000003oool0oooo0000Ob/0oooo
00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo02T0oooo
00<0001o0?ooo`3oool0<P3oool000h0oooo00<000000?ooo`3oool0:03oool00`000000oooo0000
O`0[0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?oo
o`0Y0?ooo`030000O`3oool0oooo0380oooo000>0?ooo`030000003oool0oooo02T0oooo00<00000
0000O`3oool0:P3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo02T0oooo00<0001o
0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0b0?ooo`003P3oool2000002/0oooo00<000000?oo
o`3oool0:@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?oo
o`3oool0:@3oool00`0007l0oooo0?ooo`0b0?ooo`003P3oool00`000000oooo0?ooo`0Z0?ooo`03
0000O`000000oooo02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Y0?ooo`03
0000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0<P3oool000h0oooo00<000000?ooo`3oool0
:P3oool0100007l0oooo00000000000X0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3o
ool0:@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo0380oooo000>0?ooo`030000
003oool0oooo02X0oooo00@0001o0?ooo`3oool0oooo0`00000U0?ooo`030000O`3oool0oooo02T0
oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo0380
oooo00070?ooo`<00000103oool00`000000oooo0?ooo`0Z0?ooo`030000O`3oool0oooo00@0oooo
0P00000S0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo
0?ooo`0Y0?ooo`030000O`3oool0oooo0380oooo00060?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`0Z0?ooo`030000O`3oool0oooo00H0oooo0P00000Q0?ooo`030000
O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000
O`3oool0oooo0380oooo00090?ooo`030000O`000000001o0080001o0`00000e0000O`0300000000
07l0001o0:T0001o;P3oool000X0oooo00D000000?ooo`3oool0oooo0000000/0?ooo`030000O`3o
ool0oooo00T0oooo0P00000N0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0:@3o
ool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo0380oooo00060?ooo`@00000103oool0
0`000000oooo0?ooo`0Z0?ooo`030000O`3oool0oooo00/0oooo0P00000L0?ooo`030000O`3oool0
oooo02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0
oooo0380oooo00060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:P3oool00`00
07l0oooo0?ooo`0=0?ooo`8000006P3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo
02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0b0?ooo`001P3oool5000000<0
oooo00<000000?ooo`3oool0:P3oool00`0007l0oooo0?ooo`0?0?ooo`800000603oool00`0007l0
oooo0?ooo`0Y0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0
oooo0?ooo`0b0?ooo`003P3oool00`000000oooo0?ooo`0Z0?ooo`030000O`3oool0oooo0140oooo
0`00000E0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo
0?ooo`0Y0?ooo`030000O`3oool0oooo0380oooo000>0?ooo`800000:`3oool00`0007l0oooo0?oo
o`0D0?ooo`<000004P3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo02T0oooo00<0
001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0b0?ooo`003P3oool00`000000oooo0?ooo`0Z
0?ooo`030000O`3oool0oooo01L0oooo0`00000?0?ooo`030000O`3oool0oooo02T0oooo00<0001o
0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo0380oooo000>0?oo
o`030000003oool0oooo02X0oooo00<0001o0?ooo`3oool06P3oool3000000`0oooo00<0001o0?oo
o`3oool0:@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?oo
o`3oool0<P3oool000h0oooo00<000000?ooo`3oool0:P3oool00`0007l0oooo0?ooo`0M0?ooo`80
00002P3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3o
ool0:@3oool00`0007l0oooo0?ooo`0b0?ooo`003P3oool00`000000oooo0?ooo`0Z0?ooo`030000
O`3oool0oooo01l0oooo0`0000070?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0
:@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo0380oooo000>0?ooo`800000:`3o
ool00`0007l0oooo0?ooo`0R0?ooo`8000001@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3o
ool0oooo02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0b0?ooo`003P3oool0
0`000000oooo0?ooo`0Z0?ooo`030000O`3oool0oooo02@0oooo0P0000030?ooo`030000O`3oool0
oooo02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0
oooo0380oooo000>0?ooo`030000003oool0oooo02X0oooo00<0001o0?ooo`3oool09P3oool20000
00030?ooo`0007l0oooo02X0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Y0?oo
o`030000O`3oool0oooo0380oooo000>0?ooo`030000003oool0oooo02X0oooo00<0001o0?ooo`3o
ool0:03oool2000002/0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Y0?ooo`03
0000O`3oool0oooo0380oooo000>0?ooo`030000003oool0oooo02X0oooo00<0001o0?ooo`3oool0
:@3oool00`0007l000000000000Y0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0
:@3oool00`0007l0oooo0?ooo`0b0?ooo`003P3oool00`000000oooo0?ooo`0Z0?ooo`030000O`3o
ool0oooo02T0oooo00@0001o0?ooo`3oool00000:03oool00`0007l0oooo0?ooo`0Y0?ooo`030000
O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0<P3oool000h0oooo0P00000[0?ooo`030000O`3o
ool0oooo02T0oooo00@0001o0?ooo`3oool0oooo0P00000V0?ooo`030000O`3oool0oooo02T0oooo
00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0b0?ooo`003P3oool00`000000oooo0?oo
o`0Z0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool00`3oool00`000000oooo0?oo
o`0S0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?oo
o`0b0?ooo`003P3oool00`000000oooo0?ooo`0Z0?ooo`030000O`3oool0oooo02T0oooo00<0001o
0?ooo`3oool0103oool00`000000oooo0?ooo`0R0?ooo`030000O`3oool0oooo02T0oooo00<0001o
0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0b0?ooo`003P3oool00`000000oooo0?ooo`0Z0?oo
o`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool01@3oool00`000000oooo0?ooo`0Q0?oo
o`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0b0?oo
o`003P3oool00`000000oooo0?ooo`0Z0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3o
ool01P3oool00`000000oooo0?ooo`0P0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3o
ool0:@3oool00`0007l0oooo0?ooo`0b0?ooo`003P3oool2000002/0oooo00<0001o0?ooo`3oool0
:@3oool00`0007l0oooo0?ooo`070?ooo`030000003oool0oooo01l0oooo00<0001o0?ooo`3oool0
:@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo0380oooo000>0?ooo`030000003o
ool0oooo02X0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`080?ooo`030000003o
ool0oooo01h0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3o
ool0oooo0380oooo000>0?ooo`030000003oool0oooo02X0oooo00<0001o0?ooo`3oool0:@3oool0
0`0007l0oooo0?ooo`090?ooo`030000003oool0oooo01d0oooo00<0001o0?ooo`3oool0:@3oool0
0`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo0380oooo0000103oool00000000000000004
0?ooo`800000103oool00`000000oooo0?ooo`0Z0?ooo`030000O`3oool0oooo02T0oooo00<0001o
0?ooo`3oool02P3oool2000001d0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Y
0?ooo`030000O`3oool0oooo0380oooo00020?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool000000`3oool00`000000oooo0?ooo`0Z0?ooo`030000O`3oool0oooo02T0oooo00<0001o
0?ooo`3oool0303oool00`000000oooo0?ooo`0J0?ooo`030000O`3oool0oooo02T0oooo00<0001o
0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0b0?ooo`000P3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0:P3oool00`0007l0oooo0?ooo`0Y
0?ooo`030000O`3oool0oooo00d0oooo00<000000?ooo`3oool06@3oool00`0007l0oooo0?ooo`0Y
0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0<P3oool00080oooo00<000000?oo
o`3oool00P3oool010000000oooo0000O`0000030000O`<00000I`0007l00`000000001o0000O`1g
0000Obh0oooo00020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`0Z0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool03`3oool0
0`000000oooo0?ooo`0G0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0:@3oool0
0`0007l0oooo0?ooo`0b0?ooo`0000<0oooo000000000000103oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo02X0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0@
0?ooo`030000003oool0oooo01H0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Y
0?ooo`030000O`3oool0oooo0380oooo00020?ooo`030000003oool0oooo00<0oooo0P0000040?oo
o`030000003oool0oooo02X0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0A0?oo
o`030000003oool0oooo01D0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Y0?oo
o`030000O`3oool0oooo0380oooo000>0?ooo`030000003oool0oooo02X0oooo00<0001o0?ooo`3o
ool0:@3oool00`0007l0oooo0?ooo`0B0?ooo`030000003oool0oooo01@0oooo00<0001o0?ooo`3o
ool0:@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo0380oooo000>0?ooo`030000
003oool0oooo02X0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0C0?ooo`800000
503oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0
<P3oool000h0oooo0P00000[0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool05@3o
ool200000180oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3o
ool0oooo0380oooo000>0?ooo`030000003oool0oooo02X0oooo00<0001o0?ooo`3oool0:@3oool0
0`0007l0oooo0?ooo`0G0?ooo`030000003oool0oooo00l0oooo00<0001o0?ooo`3oool0:@3oool0
0`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo0380oooo000>0?ooo`030000003oool0oooo
02X0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0H0?ooo`8000003`3oool00`00
07l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0<P3oool000h0
oooo00<000000?ooo`3oool0:P3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo01X0
oooo0`00000<0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0
oooo0?ooo`0b0?ooo`003P3oool00`000000oooo0?ooo`0Z0?ooo`030000O`3oool0oooo02T0oooo
00<0001o0?ooo`3oool07@3oool2000000X0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo
0?ooo`0Y0?ooo`030000O`3oool0oooo0380oooo000>0?ooo`800000:`3oool00`0007l0oooo0?oo
o`0Y0?ooo`030000O`3oool0oooo01l0oooo0P0000080?ooo`030000O`3oool0oooo02T0oooo00<0
001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0b0?ooo`003P3oool00`000000oooo0?ooo`0Z
0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool08@3oool2000000H0oooo00<0001o
0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo0380oooo000>0?oo
o`030000003oool0oooo02X0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0S0?oo
o`800000103oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?oo
o`3oool0<P3oool000h0oooo00<000000?ooo`3oool0:P3oool00`0007l0oooo0?ooo`0Y0?ooo`03
0000O`3oool0oooo02D0oooo0P0000020?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3o
ool0:@3oool00`0007l0oooo0?ooo`0b0?ooo`003P3oool00`000000oooo0?ooo`0Z0?ooo`030000
O`3oool0oooo02T0oooo00<0001o0?ooo`3oool09`3oool2000000030000O`3oool0oooo02T0oooo
00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0b0?ooo`003P3oool00`000000oooo0?oo
o`0Z0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0:@3oool2000002X0oooo00<0
001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0b0?ooo`003P3oool2000002/0oooo00<0001o
0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool00000008000009`3oool0
0`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo0380oooo000>0?ooo`030000003oool0oooo
02X0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo
0080oooo0P00000U0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0<P3oool000h0
oooo00<000000?ooo`3oool0:P3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo02T0
oooo00<0001o0?ooo`3oool0103oool2000002<0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0
oooo0?ooo`0b0?ooo`003P3oool00`000000oooo0?ooo`0Z0?ooo`030000O`3oool0oooo02T0oooo
00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`060?ooo`030000003oool0oooo0200oooo
00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0b0?ooo`003P3oool00`000000oooo0?oo
o`0Z0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?oo
o`070?ooo`030000003oool0oooo01l0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?oo
o`0b0?ooo`003P3oool2000002/0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Y
0?ooo`030000O`3oool0oooo00P0oooo0P00000O0?ooo`030000O`3oool0oooo02T0oooo00<0001o
0?ooo`3oool0<P3oool000h0oooo00<000000?ooo`3oool0:P3oool00`0007l0oooo0?ooo`0Y0?oo
o`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool02P3oool2000001d0oooo00<0001o0?oo
o`3oool0:@3oool00`0007l0oooo0?ooo`0b0?ooo`003P3oool00`000000oooo0?ooo`0Z0?ooo`03
0000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0<0?ooo`03
0000003oool0oooo01X0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0b0?ooo`00
00@0oooo00000000000000000`3oool3000000@0oooo00<000000?ooo`3oool0:P3oool00`0007l0
oooo0?ooo`0Y0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool03@3oool00`000000
oooo0?ooo`0I0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0<P3oool00080oooo
00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000;03oool00`00
07l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool03P3oool00`00
0000oooo0?ooo`0H0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0<P3oool00080
oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000002`0oooo00<0001o0?oo
o`3oool0:@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo00l0oooo00<000000?oo
o`3oool05`3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo0380oooo00020?ooo`03
0000003oool0oooo00@0oooo00<0001o0000000007l00P0007l3000009D0001o00<000000000O`00
07l0B@0007l^0?ooo`000P3oool010000000oooo0?ooo`3oool4000000@0oooo00<000000?ooo`3o
ool0:P3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3o
ool04@3oool00`000000oooo0?ooo`0E0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3o
ool0<P3oool000030?ooo`000000000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0Z0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo
0?ooo`0B0?ooo`030000003oool0oooo01@0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo
0?ooo`0b0?ooo`000P3oool010000000oooo0?ooo`3oool5000000<0oooo00<000000?ooo`3oool0
:P3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0
4`3oool00`000000oooo0?ooo`0C0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0
<P3oool000h0oooo00<000000?ooo`3oool0:P3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3o
ool0oooo02T0oooo00<0001o0?ooo`3oool0503oool00`000000oooo0?ooo`0B0?ooo`030000O`3o
ool0oooo02T0oooo00<0001o0?ooo`3oool0<P3oool000h0oooo0P00000[0?ooo`030000O`3oool0
oooo02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0E0?ooo`030000003oool0
oooo0140oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0b0?ooo`003P3oool00`00
0000oooo0?ooo`0Z0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0:@3oool00`00
07l0oooo0?ooo`0F0?ooo`8000004@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo
0380oooo000>0?ooo`030000003oool0oooo02X0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0
oooo0?ooo`0Y0?ooo`030000O`3oool0oooo01P0oooo00<000000?ooo`3oool03P3oool00`0007l0
oooo0?ooo`0Y0?ooo`030000O`3oool0oooo0380oooo000>0?ooo`030000003oool0oooo02X0oooo
00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo01T0oooo
00<000000?ooo`3oool03@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo0380oooo
000>0?ooo`030000003oool0oooo02X0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?oo
o`0Y0?ooo`030000O`3oool0oooo01X0oooo00<000000?ooo`3oool0303oool00`0007l0oooo0?oo
o`0Y0?ooo`030000O`3oool0oooo0380oooo000>0?ooo`030000003oool0oooo02X0oooo00<0001o
0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo01/0oooo00<00000
0?ooo`3oool02`3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo0380oooo000>0?oo
o`800000:`3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?oo
o`3oool0703oool00`000000oooo0?ooo`0:0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?oo
o`3oool0<P3oool000h0oooo00<000000?ooo`3oool0:P3oool00`0007l0oooo0?ooo`0Y0?ooo`03
0000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool07@3oool00`000000oooo0?ooo`090?ooo`03
0000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0<P3oool000h0oooo00<000000?ooo`3oool0
:P3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0
7P3oool00`000000oooo0?ooo`080?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0
<P3oool000h0oooo00<000000?ooo`3oool0:P3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3o
ool0oooo02T0oooo00<0001o0?ooo`3oool07`3oool2000000P0oooo00<0001o0?ooo`3oool0:@3o
ool00`0007l0oooo0?ooo`0b0?ooo`003P3oool00`000000oooo0?ooo`0Z0?ooo`030000O`3oool0
oooo02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Q0?ooo`8000001P3oool0
0`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo0380oooo000>0?ooo`030000003oool0oooo
02X0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo
02<0oooo0P0000040?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0<P3oool000h0
oooo0P00000[0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0
oooo0?ooo`0U0?ooo`050000003oool0oooo0?ooo`0007l0:`3oool00`0007l0oooo0?ooo`0b0?oo
o`003P3oool00`000000oooo0?ooo`0Z0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3o
ool0:@3oool00`0007l0oooo0?ooo`0V0?ooo`80000000<0oooo0000O`3oool0:P3oool00`0007l0
oooo0?ooo`0b0?ooo`003P3oool00`000000oooo0?ooo`0Z0?ooo`030000O`3oool0oooo02T0oooo
00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0X0?ooo`800000:`3oool00`0007l0oooo
0?ooo`0b0?ooo`003P3oool00`000000oooo0?ooo`0Z0?ooo`030000O`3oool0oooo02T0oooo00<0
001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`000000000002T0oooo00<0
001o0?ooo`3oool0<P3oool000h0oooo00<000000?ooo`3oool0:P3oool00`0007l0oooo0?ooo`0Y
0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`02
000002L0oooo00<0001o0?ooo`3oool0<P3oool000h0oooo0P00000[0?ooo`030000O`3oool0oooo
02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo
0080oooo00<000000?ooo`3oool0903oool00`0007l0oooo0?ooo`0b0?ooo`003P3oool00`000000
oooo0?ooo`0Z0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0
oooo0?ooo`0Y0?ooo`030000O`3oool0oooo00<0oooo0P00000T0?ooo`030000O`3oool0oooo0380
oooo000>0?ooo`030000003oool0oooo02X0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo
0?ooo`0Y0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool01@3oool200000280oooo
00<0001o0?ooo`3oool0<P3oool000D000000`3oool2000000@0oooo00<000000?ooo`3oool0:P3o
ool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0:@3o
ool00`0007l0oooo0?ooo`070?ooo`800000803oool00`0007l0oooo0?ooo`0b0?ooo`0000D0oooo
0000003oool0oooo000000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
:P3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0
:@3oool00`0007l0oooo0?ooo`090?ooo`030000003oool0oooo01d0oooo00<0001o0?ooo`3oool0
<P3oool00080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo02X0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000
O`3oool0oooo02T0oooo00<0001o0?ooo`3oool02P3oool2000001d0oooo00<0001o0?ooo`3oool0
<P3oool000<0oooo00P000000?ooo`3oool0oooo0000003oool0001o000000<0001o0`00002m0000
O`8000008P0007l^0?ooo`0000D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0:P3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0
oooo02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0>0?ooo`030000003oool0
oooo01P0oooo00<0001o0?ooo`3oool0<P3oool000050000003oool0oooo0?ooo`0000000P3oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo02X0oooo00<0001o0?ooo`3oool0:@3o
ool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool03`3o
ool2000001P0oooo00<0001o0?ooo`3oool0<P3oool000040?ooo`0000000000000000@0oooo0P00
00040?ooo`030000003oool0oooo02X0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?oo
o`0Y0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool04@3oool00`000000oooo0?oo
o`0E0?ooo`030000O`3oool0oooo0380oooo000>0?ooo`030000003oool0oooo02X0oooo00<0001o
0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo02T0oooo00<0001o
0?ooo`3oool04P3oool00`000000oooo0?ooo`0D0?ooo`030000O`3oool0oooo0380oooo000>0?oo
o`800000:`3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?oo
o`3oool0:@3oool00`0007l0oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<0001o0?oo
o`3oool0<P3oool000h0oooo00<000000?ooo`3oool0:P3oool00`0007l0oooo0?ooo`0Y0?ooo`03
0000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0C0?ooo`03
0000003oool0oooo01<0oooo00<0001o0?ooo`3oool0<P3oool000h0oooo00<000000?ooo`3oool0
:P3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0
:@3oool00`0007l0oooo0?ooo`0D0?ooo`030000003oool0oooo0180oooo00<0001o0?ooo`3oool0
<P3oool000h0oooo00<000000?ooo`3oool0:P3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3o
ool0oooo02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0E0?ooo`030000003o
ool0oooo0140oooo00<0001o0?ooo`3oool0<P3oool000h0oooo00<000000?ooo`3oool0:P3oool0
0`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0:@3oool0
0`0007l0oooo0?ooo`0F0?ooo`030000003oool0oooo0100oooo00<0001o0?ooo`3oool0<P3oool0
00h0oooo00<000000?ooo`3oool0:P3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo
02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0G0?ooo`030000003oool0oooo
00l0oooo00<0001o0?ooo`3oool0<P3oool000h0oooo0P00000[0?ooo`030000O`3oool0oooo02T0
oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo01P0
oooo00<000000?ooo`3oool03P3oool00`0007l0oooo0?ooo`0b0?ooo`003P3oool00`000000oooo
0?ooo`0Z0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo
0?ooo`0Y0?ooo`030000O`3oool0oooo01T0oooo00<000000?ooo`3oool03@3oool00`0007l0oooo
0?ooo`0b0?ooo`003P3oool00`000000oooo0?ooo`0Z0?ooo`030000O`3oool0oooo02T0oooo00<0
001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo01X0oooo00<0
00000?ooo`3oool0303oool00`0007l0oooo0?ooo`0b0?ooo`003P3oool00`000000oooo0?ooo`0Z
0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Y
0?ooo`030000O`3oool0oooo01/0oooo00<000000?ooo`3oool02`3oool00`0007l0oooo0?ooo`0b
0?ooo`003P3oool00`000000oooo0?ooo`0Z0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?oo
o`3oool0:@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo01`0oooo0P00000;0?oo
o`030000O`3oool0oooo0380oooo000>0?ooo`800000:`3oool00`0007l0oooo0?ooo`0Y0?ooo`03
0000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0N0?ooo`03
0000003oool0oooo00P0oooo00<0001o0?ooo`3oool0<P3oool000h0oooo00<000000?ooo`3oool0
:P3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0
:@3oool00`0007l0oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo00<0001o0?ooo`3oool0
<P3oool000h0oooo00<000000?ooo`3oool0:P3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3o
ool0oooo02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0P0?ooo`030000003o
ool0oooo00H0oooo00<0001o0?ooo`3oool0<P3oool000h0oooo00<000000?ooo`3oool0:P3oool0
0`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0:@3oool0
0`0007l0oooo0?ooo`0Q0?ooo`8000001P3oool00`0007l0oooo0?ooo`0b0?ooo`003P3oool00`00
0000oooo0?ooo`0Z0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0:@3oool00`00
07l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo02<0oooo00<000000?ooo`3oool00`3oool00`00
07l0oooo0?ooo`0b0?ooo`003P3oool00`000000oooo0?ooo`0Z0?ooo`030000O`3oool0oooo02T0
oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo02@0
oooo00<000000?ooo`3oool00P3oool00`0007l0oooo0?ooo`0b0?ooo`003P3oool2000002/0oooo
00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo02T0oooo
00<0001o0?ooo`3oool09@3oool200000080oooo00<0001o0?ooo`3oool0<P3oool000h0oooo00<0
00000?ooo`3oool0:P3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo02T0oooo00<0
001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0W0?ooo`030000003oool0001o03@0oooo000>
0?ooo`030000003oool0oooo02X0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Y
0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0:03oool00`000000001o0?ooo`0c
0?ooo`001@0000020?ooo`<00000103oool00`000000oooo0?ooo`0Z0?ooo`030000O`3oool0oooo
02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3oool0oooo
02T0oooo00<000000?ooo`3oool0<P3oool000070?ooo`000000oooo0?ooo`000000oooo00000003
0?ooo`050000003oool0oooo0?ooo`000000;03oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3o
ool0oooo02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000O`3o
ool0oooo0380oooo00020?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000
000/0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0:@3oool00`0007l0oooo0?oo
o`0Y0?ooo`030000O`3oool0oooo02T0oooo00<0001o0?ooo`3oool0<P3oool000<0oooo00<00000
0?ooo`3oool00`3oool00`0007l000000000O`020000O`<00000h@0007l^0?ooo`0000H000000?oo
o`3oool0oooo0000003oool400000?l0oooo5`3oool000070000003oool0oooo0?ooo`000000oooo
0000003o0?oooaX0oooo0000103oool000000000000000020?ooo`D00000o`3ooolF0?ooo`00o`3o
oolQ0?ooo`00BP3oool300000=<0oooo001;0?ooo`030000003oool0oooo0=80oooo00140?ooo`@0
0000103oool010000000oooo0?ooo`3oool3000000040?ooo`00000000000?ooo`@0000000L0oooo
0000003oool000000?ooo`000000oooo00D0000000@0oooo000000000000oooo0P0000070?ooo`<0
000000@0oooo000000000000oooo0`0000020?ooo`D0000000<0oooo0000000000000P0000030?oo
o`<000000P3oool3000000080?ooo`00000000000000003oool000000?ooo`0000020?ooo`<00000
103oool2000000<0oooo0`0000020?ooo`<00000K@3oool000D0oooo0`00000m0?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool00P3oool01P000000oooo0?ooo`000000oooo0000
0080oooo00P000000?ooo`3oool000000?ooo`000000oooo000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo000000090?ooo`060000003oool0oooo0000003oool000000`3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00H000000?ooo`3oool000000?ooo`0000060?ooo`0<0000
003oool0oooo0000003oool000000?ooo`000000oooo0000003oool000000`3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool00000KP3oool000H0
oooo00<000000?ooo`3oool0?03oool010000000oooo0?ooo`0000020?ooo`030000003oool00000
00<0oooo00@000000?ooo`3oool000000P3oool300000080oooo00D000000?ooo`000000oooo0000
00030?ooo`030000003oool0oooo0080oooo0P00000:0?ooo`030000003oool000000080oooo00D0
00000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
00000?ooo`0500000080oooo00`000000?ooo`3oool000000?ooo`000000oooo0000003oool00000
0?ooo`0000030?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`030000003oool0oooo06`0oooo00060?ooo`<000000P3oool;000002l0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo000000030?ooo`060000003oool0oooo0000003oool00000
0P3oool020000000oooo0?ooo`000000oooo0000003oool000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000000T0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000`3o
ool00`000000oooo0?ooo`020?ooo`060000003oool0oooo0000003oool000000`3oool010000000
oooo0?ooo`0000020?ooo`090000003oool000000?ooo`000000oooo0000003oool0000000<0oooo
00@000000?ooo`3oool00000103oool01@000000oooo0?ooo`3oool000000080oooo0P00001]0?oo
o`001P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool0;`3oool01@000000oooo0?ooo`000000oooo0080000000@0oooo000000000000oooo
100000030?ooo`8000000`3oool2000000040?ooo`000000oooo0?ooo`<00000103oool010000000
oooo0000000000080?ooo`030000003oool0000000<0oooo0`0000040?ooo`030000003oool0oooo
0080oooo0`0000030?ooo`<000000P3oool400000080oooo0P0000000`3oool000000?ooo`020?oo
o`<000000P3oool4000000<0oooo0`0000020?ooo`80000000<0oooo000000000000J`3oool000H0
oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo02l0oooo00@000000?ooo`3oool00000803oool00`000000oooo0?ooo`090?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo07P0oooo00060?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`0^0?ooo`@00000703oool010000000oooo0?ooo`3oool20000
00X0oooo0`0000000`3oool00000000000060?ooo`<000000`3oool2000001d0oooo00<000000?oo
o`3oool0N03oool000D0oooo100000030?ooo`<000000P3oool300000?l0oooo3@3oool000`0oooo
00<000000?ooo`3oool0o`3ooolB0?ooo`002`3oool2000000H0oooo00<000000?ooo`3oool0o`3o
ool;0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3o
oolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0674814, -2.79347, \
0.0045293, 0.179208}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.0129804 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[1.025 .01472 0 -6 ]
[1.025 .01472 40 6 ]
[.01131 .14452 -12 -4.5 ]
[.01131 .14452 0 4.5 ]
[.01131 .27432 -12 -4.5 ]
[.01131 .27432 0 4.5 ]
[.01131 .40413 -12 -4.5 ]
[.01131 .40413 0 4.5 ]
[.01131 .53393 -12 -4.5 ]
[.01131 .53393 0 4.5 ]
[.02381 .64303 -23 0 ]
[.02381 .64303 23 12.375 ]
[.5 .63053 -59 0 ]
[.5 .63053 59 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.21429 0 m
.21429 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.59524 0 m
.59524 .61803 L
s
.78571 0 m
.78571 .61803 L
s
.97619 0 m
.97619 .61803 L
s
0 .01472 m
1 .01472 L
s
0 .14452 m
1 .14452 L
s
0 .27432 m
1 .27432 L
s
0 .40413 m
1 .40413 L
s
0 .53393 m
1 .53393 L
s
0 g
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Zeit) show
93.000 13.000 moveto
(s) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .14452 m
.03006 .14452 L
s
[(10)] .01131 .14452 1 0 Mshowa
.02381 .27432 m
.03006 .27432 L
s
[(20)] .01131 .27432 1 0 Mshowa
.02381 .40413 m
.03006 .40413 L
s
[(30)] .01131 .40413 1 0 Mshowa
.02381 .53393 m
.03006 .53393 L
s
[(40)] .01131 .53393 1 0 Mshowa
.125 Mabswid
.02381 .04068 m
.02756 .04068 L
s
.02381 .06664 m
.02756 .06664 L
s
.02381 .0926 m
.02756 .0926 L
s
.02381 .11856 m
.02756 .11856 L
s
.02381 .17048 m
.02756 .17048 L
s
.02381 .19644 m
.02756 .19644 L
s
.02381 .2224 m
.02756 .2224 L
s
.02381 .24836 m
.02756 .24836 L
s
.02381 .30028 m
.02756 .30028 L
s
.02381 .32624 m
.02756 .32624 L
s
.02381 .3522 m
.02756 .3522 L
s
.02381 .37817 m
.02756 .37817 L
s
.02381 .43009 m
.02756 .43009 L
s
.02381 .45605 m
.02756 .45605 L
s
.02381 .48201 m
.02756 .48201 L
s
.02381 .50797 m
.02756 .50797 L
s
.02381 .55989 m
.02756 .55989 L
s
.02381 .58585 m
.02756 .58585 L
s
.02381 .61181 m
.02756 .61181 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -84 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.375 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi_dot) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -120 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dynamik) show
111.000 13.000 moveto
(Kolbenmotor) show
177.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .0926 m
.02499 .09262 L
.02605 .09268 L
.02729 .09279 L
.02846 .09294 L
.03053 .09332 L
.03279 .09389 L
.03527 .09471 L
.0379 .09582 L
.04262 .0984 L
.04749 .10189 L
.05205 .10591 L
.06244 .11774 L
.08274 .15017 L
.10458 .19368 L
.12429 .23774 L
.1347 .26419 L
.1458 .29703 L
.1566 .33707 L
.1664 .38486 L
.17569 .43875 L
.18077 .46842 L
.18551 .49295 L
.18801 .50357 L
.19029 .51134 L
.1915 .51463 L
.19282 .51747 L
.19355 .5187 L
.19422 .51962 L
.19554 .52079 L
.19663 .52113 L
.19766 .52091 L
.19879 .52008 L
.20001 .5185 L
.20122 .51624 L
.20249 .51317 L
.20476 .50599 L
.20991 .4832 L
.2147 .45669 L
.22558 .39286 L
.2361 .34019 L
.24604 .30229 L
.25496 .27665 L
.26462 .2557 L
.27409 .24032 L
.2845 .22772 L
.29537 .21816 L
.30554 .21178 L
.31052 .20944 L
.31595 .20742 L
Mistroke
.31843 .20668 L
.32108 .20601 L
.32355 .20551 L
.32583 .20515 L
.32698 .205 L
.32824 .20487 L
.32951 .20477 L
.3302 .20473 L
.33084 .20469 L
.33203 .20466 L
.33312 .20464 L
.33437 .20466 L
.33556 .2047 L
.33662 .20477 L
.33775 .20488 L
.33872 .20499 L
.33978 .20515 L
.34215 .20563 L
.34437 .20625 L
.34681 .20714 L
.34908 .20817 L
.35423 .21127 L
.35924 .21529 L
.36459 .22065 L
.38311 .24693 L
.39338 .26666 L
.40449 .29325 L
.41499 .32522 L
.42466 .36381 L
.4345 .41653 L
.44505 .48367 L
.45017 .51412 L
.45269 .52677 L
.45502 .53648 L
.45713 .5432 L
.45819 .54576 L
.45937 .5479 L
.46055 .54928 L
.46182 .54992 L
.46301 .5497 L
.46411 .54879 L
.46527 .54711 L
.46632 .54497 L
.46753 .5418 L
.46868 .53813 L
.47293 .5197 L
.48259 .46126 L
.49185 .40366 L
.50205 .35242 L
.51176 .31708 L
Mistroke
.51707 .3025 L
.52204 .29142 L
.5266 .28319 L
.53093 .27691 L
.53592 .27134 L
.54049 .2677 L
.54308 .26621 L
.54435 .26563 L
.54552 .26517 L
.54656 .26483 L
.54771 .26453 L
.54886 .2643 L
.55008 .26413 L
.55077 .26407 L
.55142 .26403 L
.55264 .26403 L
.55395 .26409 L
.55469 .26417 L
.55537 .26426 L
.55651 .26445 L
.55776 .26473 L
.56031 .26545 L
.56927 .26905 L
.57145 .26991 L
.57377 .27071 L
.57511 .27108 L
.57633 .27136 L
.57755 .27157 L
.5787 .2717 L
.57992 .27177 L
.58122 .27176 L
.58233 .27169 L
.58355 .27154 L
.58486 .27133 L
.58626 .27104 L
.5888 .27043 L
.59095 .2699 L
.59323 .26939 L
.59455 .26915 L
.59574 .26898 L
.59693 .26886 L
.59806 .2688 L
.59874 .26879 L
.59946 .26881 L
.60075 .2689 L
.60147 .26899 L
.60214 .2691 L
.60365 .26944 L
.605 .26986 L
.60622 .27033 L
Mistroke
.60896 .27173 L
.61142 .27338 L
.61408 .2756 L
.61892 .28079 L
.62379 .28754 L
.62836 .29528 L
.63875 .31849 L
.64888 .34998 L
.65457 .3727 L
.65978 .39813 L
.66974 .45918 L
.6752 .49718 L
.68036 .5317 L
.68517 .55812 L
.68649 .56372 L
.68788 .56869 L
.68907 .57209 L
.69038 .57487 L
.69157 .57649 L
.69265 .5772 L
.6939 .57709 L
.69508 .57608 L
.69617 .57438 L
.69718 .57216 L
.69829 .56903 L
.69947 .56497 L
.70397 .54339 L
.70883 .51271 L
.71762 .45198 L
.72718 .39457 L
.73224 .37038 L
.73765 .34922 L
.74309 .33238 L
.74803 .32051 L
.75299 .31153 L
.75768 .30555 L
.76024 .30325 L
.76164 .30227 L
.76295 .30153 L
.76406 .30103 L
.76526 .30063 L
.76594 .30046 L
.76659 .30035 L
.76781 .30023 L
.76912 .30027 L
.76986 .30036 L
.77053 .30049 L
.77183 .30085 L
.77306 .30133 L
.77449 .30206 L
Mistroke
.77581 .30288 L
.77878 .30524 L
.78788 .31549 L
.79028 .31832 L
.79289 .32106 L
.79409 .32212 L
.79536 .32307 L
.79644 .32373 L
.79763 .32426 L
.79836 .32449 L
.79902 .32462 L
.79975 .32469 L
.80052 .32468 L
.80182 .32445 L
.80255 .32421 L
.80323 .32393 L
.80452 .32323 L
.8057 .32245 L
.80833 .32029 L
.81308 .31584 L
.81578 .3135 L
.81831 .31169 L
.81951 .311 L
.82065 .31044 L
.82197 .30995 L
.82317 .30964 L
.82445 .30946 L
.82563 .30944 L
.82693 .30957 L
.82758 .3097 L
.82831 .30989 L
.8295 .31032 L
.83059 .31085 L
.83306 .31245 L
.83523 .31437 L
.83752 .31689 L
.84266 .32446 L
.84745 .33391 L
.85271 .3471 L
.85833 .36478 L
.86855 .40868 L
.87432 .44231 L
.87964 .47876 L
.88465 .51601 L
.89004 .55509 L
.89265 .5717 L
.89513 .58497 L
.89735 .59418 L
.89861 .59808 L
.89978 .60076 L
Mistroke
.90096 .60252 L
.90223 .60332 L
.90343 .60302 L
.90454 .60184 L
.90554 .60004 L
.90664 .59729 L
.90885 .5894 L
.91126 .57768 L
.91385 .56221 L
.91851 .52946 L
.92839 .45718 L
.93361 .42424 L
.93914 .39511 L
.94384 .37512 L
.94903 .35774 L
.95374 .34582 L
.95817 .33773 L
.96037 .33476 L
.96269 .33237 L
.96468 .33091 L
.9658 .33033 L
.96684 .32994 L
.96806 .32966 L
.96921 .32959 L
.97024 .32968 L
.97136 .32993 L
.97258 .33041 L
.97387 .33112 L
.97498 .33191 L
.97619 .33296 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00>P3oool2000000@0oooo00@000000?ooo`3oool0oooo1@00000L0?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`<000006`3oool2000000@0oooo00<000000?oo
o`3oool00P3oool3000001d0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`00000R0?oo
o`<00000<`3oool003T0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000K
0?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool06@3oool010000000oooo0?oo
o`0000070?ooo`050000003oool0oooo0?ooo`0000006`3oool010000000oooo0?ooo`0000070?oo
o`050000003oool0oooo0?ooo`0000008P3oool00`000000oooo0?ooo`0b0?ooo`00>@3oool01000
0000oooo0?ooo`0000090?ooo`030000003oool0oooo01/0oooo00@000000?ooo`3oool000001`3o
ool5000001X0oooo00@000000?ooo`3oool000001`3oool01@000000oooo0?ooo`3oool0000001/0
oooo00@000000?ooo`3oool000001`3oool01@000000oooo0?ooo`3oool000000280oooo00<00000
0?ooo`3oool0<P3oool003T0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0J
0?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000006`3oool010000000oooo
0?ooo`0000070?ooo`@00000703oool010000000oooo0?ooo`0000080?ooo`<000008`3oool00`00
0000oooo0?ooo`0b0?ooo`00>@3oool010000000oooo0?ooo`0000070?ooo`050000003oool0oooo
0?ooo`0000006`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0000001/0oooo00@0
00000?ooo`3oool000001`3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo000000L0
oooo00D000000?ooo`3oool0oooo0000000R0?ooo`030000003oool0oooo0380oooo000i0?ooo`04
0000003oool0oooo000000L0oooo00D000000?ooo`3oool0oooo0000000K0?ooo`040000003oool0
oooo000000T0oooo0P00000K0?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
703oool010000000oooo0?ooo`0000070?ooo`050000003oool0oooo0?ooo`0000008@3oool20000
03@0oooo000j0?ooo`8000002@3oool3000001d0oooo0P00000;0?ooo`030000003oool0oooo01X0
oooo0P00000:0?ooo`8000007@3oool2000000T0oooo0`00000S0?ooo`030000003oool0oooo0380
oooo000G0?ooo`030000003oool0oooo02L0oooo00<0001o0?ooo`3oool0:03oool00`0007l0oooo
0?ooo`0W0?ooo`030000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool0:03oool00`0007l0oooo
0?ooo`0a0?ooo`005`3oool00`000000oooo0?ooo`0W0?ooo`030000O`3oool0oooo02P0oooo00<0
001o0?ooo`3oool09`3oool00`0007l0oooo0?ooo`0X0?ooo`030000O`3oool0oooo02P0oooo00<0
001o0?ooo`3oool02P3oool500000080oooo0`0000020?ooo`D000000`3oool2000000P0oooo1000
00050?ooo`005`3oool00`000000oooo0?ooo`0W0?ooo`030000O`3oool0oooo02P0oooo00<0001o
0?ooo`3oool09`3oool00`0007l0oooo0?ooo`0X0?ooo`030000O`3oool0oooo02P0oooo00<0001o
0?ooo`3oool02P3oool01`000000oooo0?ooo`3oool000000?ooo`0000001`3oool00`000000oooo
0?ooo`020?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool00140oooo
h@0000080?ooo`030000003oool0oooo0080oooo1@0000030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02@3oool3000000D0oooo000G0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000
0`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`060?ooo`005`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool03@3oool010000000oooo0?ooo`3oool300000080oooo0`0000030?ooo`@0
00002@3oool4000000@0oooo000G0?ooo`030000003oool0oooo02L0oooo00<0001o0?ooo`3oool0
:03oool00`0007l0oooo0?ooo`0W0?ooo`030000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool0
:03oool00`0007l0oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000
oooo0?ooo`0A0?ooo`005`3oool00`000000oooo0?ooo`0W0?ooo`030000O`3oool0oooo02P0oooo
00<0001o0?ooo`3oool09`3oool00`0007l0oooo0?ooo`0X0?ooo`030000O`3oool0oooo02P0oooo
00<0001o0?ooo`3oool02P3oool5000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0A0?ooo`005`3oool00`000000oooo0?ooo`0W0?ooo`030000O`3oool0oooo02P0oooo00<0
001o0?ooo`3oool09`3oool00`0007l0oooo0?ooo`0X0?ooo`030000O`3oool0oooo02P0oooo00<0
001o0?ooo`3oool0<@3oool001L0oooo00<000000?ooo`3oool09`3oool00`0007l0oooo0?ooo`0X
0?ooo`030000O`3oool0oooo02L0oooo00<0001o0?ooo`3oool0:03oool00`0007l0oooo0?ooo`0X
0?ooo`030000O`3oool0oooo0340oooo000G0?ooo`030000003oool0oooo02L0oooo00<0001o0?oo
o`3oool0:03oool00`0007l0oooo0?ooo`0W0?ooo`030000O`3oool0oooo02P0oooo00<0001o0?oo
o`3oool0:03oool00`0007l0oooo0?ooo`0a0?ooo`005`3oool00`000000oooo0?ooo`0W0?ooo`03
0000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool09`3oool00`0007l0oooo0?ooo`0X0?ooo`03
0000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool0<@3oool001L0oooo00<000000?ooo`3oool0
9`3oool00`0007l0oooo0?ooo`0X0?ooo`030000O`3oool0oooo02L0oooo00<0001o0?ooo`3oool0
:03oool00`0007l0oooo0?ooo`0X0?ooo`030000O`3oool0oooo0340oooo000G0?ooo`030000003o
ool0oooo02L0oooo00<0001o0?ooo`3oool0:03oool00`0007l0oooo0?ooo`0W0?ooo`030000O`3o
ool0oooo02P0oooo00<0001o0?ooo`3oool0:03oool00`0007l0oooo0?ooo`0a0?ooo`005`3oool0
0`000000oooo0?ooo`0W0?ooo`030000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool09`3oool0
0`0007l0oooo0?ooo`0X0?ooo`030000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool0<@3oool0
01L0oooo00<000000?ooo`3oool09`3oool00`0007l0oooo0?ooo`0X0?ooo`030000O`3oool0oooo
02L0oooo00<0001o0?ooo`3oool0:03oool00`0007l0oooo0?ooo`0X0?ooo`030000O`3oool0oooo
0340oooo000G0?ooo`030000003oool0oooo02L0oooo00<0001o0?ooo`3oool0:03oool00`0007l0
oooo0?ooo`0W0?ooo`030000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool0:03oool00`0007l0
oooo0?ooo`0a0?ooo`005`3oool00`000000oooo0?ooo`0W0?ooo`030000O`3oool0oooo02P0oooo
00<0001o0?ooo`3oool09`3oool00`0007l0oooo0?ooo`0X0?ooo`030000O`3oool0oooo02P0oooo
00<0001o0?ooo`3oool0<@3oool001L0oooo00<000000?ooo`3oool09`3oool00`0007l0oooo0?oo
o`0X0?ooo`030000O`3oool0oooo02L0oooo00<0001o0?ooo`3oool0:03oool00`0007l0oooo0?oo
o`0X0?ooo`030000O`3oool0oooo0340oooo000G0?ooo`030000003oool0oooo02L0oooo00<0001o
0?ooo`3oool0:03oool00`0007l0oooo0?ooo`0W0?ooo`030000O`3oool0oooo02P0oooo00<0001o
0?ooo`3oool0:03oool00`0007l0oooo0?ooo`0a0?ooo`005`3oool00`000000oooo0?ooo`0W0?oo
o`030000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool09`3oool00`0007l0oooo0?ooo`0X0?oo
o`030000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool0<@3oool001L0oooo0`00000W0?ooo`03
0000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool09`3oool00`0007l0oooo0?ooo`0X0?ooo`03
0000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool0<@3oool001L0oooo00<000000?ooo`3oool0
0P00000U0?ooo`030000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool09`3oool00`0007l0oooo
0?ooo`0X0?ooo`030000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool0<@3oool001L0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0R0?ooo`030000O`3oool0oooo02P0oooo00<0
001o0?ooo`3oool09`3oool00`0007l0oooo0?ooo`0X0?ooo`030000O`3oool0oooo02P0oooo00<0
001o0?ooo`3oool0<@3oool001L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Q
0?ooo`030000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool09`3oool00`0007l0oooo0?ooo`0X
0?ooo`030000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool0<@3oool001L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0Q0?ooo`030000O`3oool0oooo02P0oooo00<0001o0?oo
o`3oool09`3oool00`0007l0oooo0?ooo`0X0?ooo`030000O`3oool0oooo02P0oooo00<0001o0?oo
o`3oool0<@3oool001L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0P0?ooo`03
0000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool09`3oool00`0007l0oooo0?ooo`0X0?ooo`03
0000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool0<@3oool001L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0O0?ooo`030000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool0
9`3oool00`0007l0oooo0?ooo`0X0?ooo`030000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool0
<@3oool001L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0O0?ooo`030000O`3o
ool0oooo02P0oooo00<0001o0?ooo`3oool09`3oool00`0007l0oooo0?ooo`0X0?ooo`030000O`3o
ool0oooo02P0oooo00<0001o0?ooo`3oool0<@3oool001L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0N0?ooo`030000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool09`3oool0
0`0007l0oooo0?ooo`0X0?ooo`030000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool0<@3oool0
00T0oooo0`0000040?ooo`8000001@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01d0oooo00<0001o0?ooo`3oool0:03oool00`0007l0oooo0?ooo`0W0?ooo`030000O`3oool0oooo
02P0oooo00<0001o0?ooo`3oool0:03oool00`0007l0oooo0?ooo`0a0?ooo`002P3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0L0?ooo`030000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool09`3oool00`00
07l0oooo0?ooo`0X0?ooo`030000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool0<@3oool000X0
oooo00<000000?ooo`3oool00P3oool010000000oooo0000O`0000040000O`8000002@0007l00`00
0000001o0000O`3=0000Obh0oooo000:0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3o
ool00000103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01/0oooo00<0001o0?oo
o`3oool0:03oool00`0007l0oooo0?ooo`0W0?ooo`030000O`3oool0oooo02P0oooo00<0001o0?oo
o`3oool0:03oool00`0007l0oooo0?ooo`0a0?ooo`002P3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0J0?oo
o`030000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool09`3oool00`0007l0oooo0?ooo`0X0?oo
o`030000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool0<@3oool000T0oooo0P0000040?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0J0?oo
o`030000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool09`3oool00`0007l0oooo0?ooo`0X0?oo
o`030000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool0<@3oool000X0oooo00<000000?ooo`3o
ool00`3oool2000000D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0I0?ooo`03
0000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool09`3oool00`0007l0oooo0?ooo`0X0?ooo`03
0000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool0<@3oool001L0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0I0?ooo`030000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool0
9`3oool00`0007l0oooo0?ooo`0X0?ooo`030000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool0
<@3oool001L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0H0?ooo`030000O`3o
ool0oooo02P0oooo00<0001o0?ooo`3oool09`3oool00`0007l0oooo0?ooo`0X0?ooo`030000O`3o
ool0oooo02P0oooo00<0001o0?ooo`3oool0<@3oool001L0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0G0?ooo`030000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool09`3oool0
0`0007l0oooo0?ooo`0X0?ooo`030000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool0<@3oool0
01L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0G0?ooo`030000O`3oool0oooo
02P0oooo00<0001o0?ooo`3oool09`3oool00`0007l0oooo0?ooo`0X0?ooo`030000O`3oool0oooo
02P0oooo00<0001o0?ooo`3oool0<@3oool001L0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0F0?ooo`030000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool09`3oool00`0007l0
oooo0?ooo`0X0?ooo`030000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool0<@3oool001L0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0F0?ooo`030000O`3oool0oooo02P0oooo
00<0001o0?ooo`3oool09`3oool00`0007l0oooo0?ooo`0X0?ooo`030000O`3oool0oooo02P0oooo
00<0001o0?ooo`3oool0<@3oool001L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0E0?ooo`030000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool09`3oool00`0007l0oooo0?oo
o`0X0?ooo`030000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool0<@3oool001L0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0E0?ooo`030000O`3oool0oooo02P0oooo00<0001o
0?ooo`3oool09`3oool00`0007l0oooo0?ooo`0X0?ooo`030000O`3oool0oooo02P0oooo00<0001o
0?ooo`3oool0<@3oool001L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0D0?oo
o`030000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool09`3oool00`0007l0oooo0?ooo`0X0?oo
o`030000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool0<@3oool001L0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0D0?ooo`030000O`3oool0oooo01@0oooo1`00000=0?ooo`03
0000O`3oool0oooo02L0oooo00<0001o0?ooo`3oool0:03oool00`0007l0oooo0?ooo`0X0?ooo`03
0000O`3oool0oooo0340oooo000G0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
503oool00`0007l0oooo0?ooo`0C0?ooo`8000001P3oool3000000X0oooo00<0001o0?ooo`3oool0
9`3oool00`0007l0oooo0?ooo`0X0?ooo`030000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool0
<@3oool001L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0C0?ooo`030000O`3o
ool0oooo0140oooo0P00000;0?ooo`030000003oool0oooo00L0oooo00<0001o0?ooo`3oool09`3o
ool00`0007l0oooo0?ooo`0X0?ooo`030000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool0<@3o
ool001L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0C0?ooo`030000O`3oool0
oooo00l0oooo0P00000=0?ooo`030000003oool0oooo00L0oooo00<0001o0?ooo`3oool09`3oool0
0`0007l0oooo0?ooo`0X0?ooo`030000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool0<@3oool0
01L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000O`3oool0oooo
00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000O`3oool0oooo
02L0oooo00<0001o0?ooo`3oool0:03oool00`0007l0oooo0?ooo`0X0?ooo`030000O`3oool0oooo
0340oooo000G0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`0007l0
oooo0?ooo`0=0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01P3oool00`0007l0
oooo0?ooo`0W0?ooo`030000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool0:03oool00`0007l0
oooo0?ooo`0a0?ooo`005`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo
00<0001o0?ooo`3oool0303oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00D0oooo
00<0001o0?ooo`3oool09`3oool00`0007l0oooo0?ooo`0X0?ooo`030000O`3oool0oooo02P0oooo
00<0001o0?ooo`3oool0<@3oool001L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0A0?ooo`030000O`3oool0oooo00/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`040?ooo`030000O`3oool0oooo02L0oooo00<0001o0?ooo`3oool0:03oool00`0007l0oooo0?oo
o`0X0?ooo`030000O`3oool0oooo0340oooo000G0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool04@3oool00`0007l0oooo0?ooo`0:0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool00`3oool00`0007l0oooo0?ooo`0W0?ooo`030000O`3oool0oooo02P0oooo00<0001o
0?ooo`3oool0:03oool00`0007l0oooo0?ooo`0a0?ooo`005`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo0100oooo00<0001o0?ooo`3oool02P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0080oooo00<0001o0?ooo`3oool09`3oool00`0007l0oooo0?ooo`0X0?oo
o`030000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool0<@3oool001L0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0@0?ooo`030000O`3oool0oooo00T0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`020?ooo`030000O`3oool0oooo02L0oooo00<0001o0?ooo`3o
ool0:03oool00`0007l0oooo0?ooo`0X0?ooo`030000O`3oool0oooo0340oooo000G0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0403oool00`0007l0oooo0?ooo`080?ooo`030000
003oool0oooo01T0oooo00D000000?ooo`3oool0oooo0000O`0Y0?ooo`030000O`3oool0oooo02P0
oooo00<0001o0?ooo`3oool0:03oool00`0007l0oooo0?ooo`0a0?ooo`005`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo00l0oooo00<0001o0?ooo`3oool0203oool00`000000oooo
0?ooo`0I0?ooo`050000003oool0oooo0?ooo`0007l0:@3oool00`0007l0oooo0?ooo`0X0?ooo`03
0000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool0<@3oool000P0oooo1@0000030?ooo`800000
1@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00l0oooo00<0001o0?ooo`3oool0
1`3oool00`000000oooo0?ooo`0J0?ooo`050000003oool0oooo0?ooo`0007l07P3oool4000000L0
oooo00<0001o0?ooo`3oool0:03oool00`0007l0oooo0?ooo`0X0?ooo`030000O`3oool0oooo0340
oooo00090?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo00l0oooo00<0001o0?ooo`3oool01`3oool00`00
0000oooo0?ooo`0K0?ooo`040000003oool0oooo0000Oad0oooo0P0000030?ooo`<00000103oool3
000002P0oooo00<0001o0?ooo`3oool0:03oool00`0007l0oooo0?ooo`0a0?ooo`002P3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0>0?ooo`030000O`3oool0oooo00L0oooo00<000000?ooo`3oool06`3oool0
10000000oooo0?ooo`0007lL0?ooo`030000003oool0oooo00D0oooo1@0000000`0007l0oooo0?oo
o`02000002H0oooo00<0001o0?ooo`3oool0:03oool00`0007l0oooo0?ooo`0a0?ooo`002`3oool0
20000000oooo0?ooo`3oool000000?ooo`0007l00000100007l2000001L0001o00<000000000O`00
07l05`0007l00`000000001o0000O`0M0000O`030000000007l0001o01/0001o00<000000000O`00
07l0400007l00`000000001o0000O`1D0000Obh0oooo00080?ooo`050000003oool0oooo0?ooo`00
00000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool03P3oool00`0007l0oooo0?ooo`060?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`0007l06`3oool00`000000oooo0?ooo`0;0?ooo`030000O`3oool0oooo00<0oooo00<000000?oo
o`3oool08P3oool00`0007l0oooo0?ooo`0X0?ooo`030000O`3oool0oooo0340oooo00080?ooo`05
0000003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool03@3oool00`0007l0oooo0?ooo`050?ooo`030000003oool0
oooo01l0oooo00<000000000O`3oool06@3oool00`000000oooo0?ooo`0<0?ooo`030000O`3oool0
oooo00@0oooo00<000000?ooo`3oool08@3oool00`0007l0oooo0?ooo`0X0?ooo`030000O`3oool0
oooo0340oooo00090?ooo`<00000103oool2000000D0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0=0?ooo`030000O`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`00
0000001o0?ooo`0H0?ooo`030000003oool0oooo00d0oooo00<0001o0?ooo`3oool0103oool00`00
0000oooo0?ooo`0Q0?ooo`030000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool0<@3oool001L0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0=0?ooo`030000O`3oool0oooo00D0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00d0
oooo00<0001o0?ooo`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`030000O`3oool0oooo02P0
oooo00<0001o0?ooo`3oool0<@3oool001L0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0<0?ooo`030000O`3oool0oooo00@0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo00h0oooo00<0001o0?ooo`3oool01@3oool00`000000oooo
0?ooo`0K0?ooo`<000000P3oool00`0007l0oooo0?ooo`0X0?ooo`030000O`3oool0oooo0340oooo
000G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0303oool00`0007l0oooo0?oo
o`040?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0>0?ooo`030000O`3oool0oooo00H0oooo00<000000?ooo`3oool06@3oool2000000050?ooo`00
000000000?ooo`0007l0:P3oool00`0007l0oooo0?ooo`0a0?ooo`005`3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo00`0oooo00<0001o0?ooo`3oool0103oool00`000000oooo0?oo
o`0Q0?ooo`030000O`000000oooo01H0oooo00<000000?ooo`3oool03P3oool00`0007l0oooo0?oo
o`060?ooo`030000003oool0oooo01T0oooo00L000000?ooo`3oool0oooo0000003oool0001o00L0
oooo0P00000Q0?ooo`030000O`3oool0oooo0340oooo000G0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool02`3oool00`0007l0oooo0?ooo`040?ooo`030000003oool0oooo0240oooo
00<0001o0000003oool05@3oool00`000000oooo0?ooo`0?0?ooo`030000O`3oool0oooo00H0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`030?ooo`030000000007l0oooo00D0oooo
0P0000000`3oool000000000000O0?ooo`030000O`3oool0oooo0340oooo000G0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool02`3oool00`0007l0oooo0?ooo`030?ooo`030000003o
ool0oooo0280oooo00<0001o0000003oool05@3oool00`000000oooo0?ooo`0?0?ooo`030000O`3o
ool0oooo00L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`800000103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo00<0001o0?ooo`3oool0<@3o
ool001L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0;0?ooo`030000O`3oool0
oooo00<0oooo00<000000?ooo`3oool08P3oool00`0007l0oooo0000000E0?ooo`030000003oool0
oooo00l0oooo00<0001o0?ooo`3oool01`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00D0oooo00@0001o0?ooo`000000oooo0P0000060?ooo`030000003oool0oooo01`0oooo00<0
001o0?ooo`3oool0<@3oool001L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0;
0?ooo`030000O`3oool0oooo00<0oooo00<000000?ooo`3oool08P3oool00`0007l0oooo0000000E
0?ooo`030000003oool0oooo00l0oooo00<0001o0?ooo`3oool01`3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00D0oooo00<0001o0?ooo`0000000P0000080?ooo`030000003oool0
oooo01/0oooo00<0001o0?ooo`3oool0<@3oool001L0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0;0?ooo`030000O`3oool0oooo00<0oooo00<000000?ooo`3oool08P3oool00`00
07l0oooo0000000D0?ooo`030000003oool0oooo0100oooo00<0001o0?ooo`3oool0203oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00H0oooo00<0001o0?ooo`3oool02P3oool00`00
0000oooo0?ooo`0H0?ooo`<0000000<0001o0?ooo`3oool0<@3oool001L0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0:0?ooo`030000O`3oool0oooo0080oooo00<000000?ooo`3o
ool08`3oool00`0007l0oooo0000000D0?ooo`030000003oool0oooo0100oooo00<0001o0?ooo`3o
ool0203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00L0oooo00<0001o0?ooo`3o
ool02`3oool00`000000oooo0?ooo`0F0?ooo`8000000P3oool00`000000oooo0?ooo`0a0?ooo`00
5`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00X0oooo00<0001o0?ooo`3oool0
0P3oool00`000000oooo0?ooo`0S0?ooo`040000O`3oool0oooo000001<0oooo00<000000?ooo`3o
ool0403oool00`0007l0oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool01`3oool00`0007l0oooo0?ooo`0;0?ooo`030000003oool0oooo01H0oooo00D000000?ooo`3o
ool0oooo0000O`0c0?ooo`005`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00X0
oooo00<0001o0?ooo`3oool00P3oool00`000000oooo0?ooo`0S0?ooo`040000O`3oool0oooo0000
01<0oooo00<000000?ooo`3oool0403oool00`0007l0oooo0?ooo`090?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0203oool00`0007l0oooo0?ooo`0<0?ooo`030000003oool0oooo
01D0oooo00D000000?ooo`3oool0oooo0000O`0c0?ooo`005`3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo00X0oooo00<0001o0?ooo`3oool00P3oool00`000000oooo0?ooo`0S0?oo
o`040000O`3oool0oooo00000180oooo00<000000?ooo`3oool04@3oool00`0007l0oooo0?ooo`09
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0203oool00`0007l0oooo0?ooo`0<
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool00P3oool00`0007l0oooo0?ooo`0a
0?ooo`005`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00T0oooo00<0001o0?oo
o`3oool00P3oool00`000000oooo0?ooo`0S0?ooo`040000O`3oool0oooo00000180oooo00<00000
0?ooo`3oool04@3oool00`0007l0oooo0?ooo`090?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0203oool00`0007l0oooo0?ooo`0<0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool00P3oool00`0007l0oooo0?ooo`0a0?ooo`005`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo00T0oooo00D0001o0?ooo`3oool0oooo0000000V0?ooo`040000O`3oool0
oooo00000180oooo00<000000?ooo`3oool04@3oool00`0007l0oooo0?ooo`0:0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0203oool00`0007l0oooo0?ooo`0<0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool00`3oool00`0007l0oooo0?ooo`0a0?ooo`005`3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00T0oooo00D0001o0?ooo`3oool0oooo0000
000V0?ooo`050000O`3oool0oooo0?ooo`0000004@3oool00`000000oooo0?ooo`0A0?ooo`030000
O`3oool0oooo00X0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`030000
O`3oool0oooo00d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`030?ooo`030000
O`3oool0oooo0340oooo000G0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool02@3o
ool01@0007l0oooo0?ooo`3oool0000002H0oooo00D0001o0?ooo`3oool0oooo0000000@0?ooo`03
0000003oool0oooo0180oooo00<0001o0?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00T0oooo00<0001o0?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00@0oooo00<0001o0?ooo`3oool0<@3oool001L0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`090?ooo`050000O`3oool0oooo0?ooo`0000009P3oool01@0007l0
oooo0?ooo`3oool000000100oooo00<000000?ooo`3oool04P3oool00`0007l0oooo0?ooo`0;0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool02@3oool00`0007l0oooo0?ooo`0=0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0103oool00`0007l0oooo0?ooo`0a0?oo
o`005`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00P0oooo00D0001o0?ooo`3o
ool0oooo0000000V0?ooo`050000O`3oool0oooo0?ooo`000000403oool00`000000oooo0?ooo`0B
0?ooo`030000O`3oool0oooo00/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`09
0?ooo`030000O`3oool0oooo00d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`05
0?ooo`030000O`3oool0oooo0340oooo000G0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0203oool01@0007l0oooo0?ooo`3oool0000002H0oooo00D0001o0?ooo`3oool0oooo0000
000?0?ooo`030000003oool0oooo01<0oooo00<0001o0?ooo`3oool02`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00T0oooo00<0001o0?ooo`3oool03P3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00D0oooo00<0001o0?ooo`3oool0<@3oool001L0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`040000O`3oool0oooo000002L0oooo00<0
001o0?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01<0oooo00<0
001o0?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<0
001o0?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<0
001o0?ooo`3oool0<@3oool001L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`08
0?ooo`040000O`3oool0oooo000002L0oooo00<0001o0?ooo`3oool00P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo01<0oooo00<0001o0?ooo`3oool0303oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00X0oooo00<0001o0?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00H0oooo00<0001o0?ooo`3oool0<@3oool000T0oooo0`000004
0?ooo`8000001@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00P0oooo00@0001o
0?ooo`3oool000009`3oool00`0007l0oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool04`3oool00`0007l0oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool02P3oool00`0007l0oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool01P3oool00`0007l0oooo0?ooo`0a0?ooo`00203oool01@000000oooo0?ooo`3o
ool000000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo00P0oooo00@0001o0?ooo`3oool000009`3oool00`0007l0oooo0?ooo`020?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0503oool00`0007l0oooo0?ooo`0<0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool02P3oool00`0007l0oooo0?ooo`0>0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool00`0007l0oooo0?ooo`0a0?ooo`00
303oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`070?ooo`040000O`3oool0oooo000002L0oooo00<0001o0?oo
o`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01@0oooo00<0001o0?oo
o`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<0001o0?oo
o`3oool03`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<0001o0?oo
o`3oool0<@3oool000X0oooo0P0000030?ooo`040000003oool0001o000000@0001o0P00000N0000
O`030000000007l0001o00T0001o00<000000000O`0007l0;00007l00`000000001o0000O`0:0000
O`030000000007l0001o02<0001o00<000000000O`0007l0300007l00`000000001o0000O`0L0000
O`030000000007l0001o00d0001o00<000000000O`0007l0300007l^0?ooo`00303oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`070?ooo`030000O`3oool0000002P0oooo00<0001o0?ooo`3oool00`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0oooo00<0001o0?ooo`3oool0303oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<0001o0?ooo`3oool03`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00H0oooo00<0001o0?ooo`3oool0<@3oool000P0
oooo00D000000?ooo`3oool0oooo000000020?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`070?ooo`030000O`3oool0000002P0oooo00<0001o
0?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0oooo00<0001o
0?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<0001o
0?ooo`3oool03`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo00<0001o
0?ooo`3oool0<@3oool000T0oooo0`0000040?ooo`8000001@3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo00L0oooo00<0001o0?ooo`000000:03oool00`0007l0oooo0?ooo`030?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool05@3oool00`0007l0oooo0?ooo`0=0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`0007l0oooo0?ooo`0?0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool00`0007l0oooo0?ooo`0a0?oo
o`005`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0oooo00<0001o0?ooo`00
0000:03oool00`0007l0oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool05@3oool00`0007l0oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool02`3oool00`0007l0oooo0?ooo`0@0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool01`3oool00`0007l0oooo0?ooo`0a0?ooo`005`3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo00H0oooo00<0001o0000003oool0:03oool00`0007l0oooo0?ooo`040?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool05@3oool00`0007l0oooo0?ooo`0=0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`0007l0oooo0?ooo`0@0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool00`0007l0oooo0?ooo`0a0?ooo`005`3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo00<0001o0000003oool0:03o
ool00`0007l0oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05@3o
ool00`0007l0oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3o
ool00`0007l0oooo0?ooo`0@0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3o
ool00`0007l0oooo0?ooo`0a0?ooo`005`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo00H0oooo00<0001o0000003oool0:03oool00`0007l0oooo0?ooo`040?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool05@3oool00`0007l0oooo0?ooo`0=0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`0007l0oooo0?ooo`0A0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool01`3oool00`0007l0oooo0?ooo`0a0?ooo`005`3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo00<0001o0000003oool0:03oool00`00
07l0oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05@3oool00`00
07l0oooo0?ooo`0=0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0303oool00`00
07l0oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`00
07l0oooo0?ooo`0a0?ooo`005`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00H0
oooo00<0001o0000003oool0:03oool00`0007l0oooo0?ooo`040?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool05@3oool00`0007l0oooo0?ooo`0>0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0303oool00`0007l0oooo0?ooo`0A0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0203oool00`0007l0oooo0?ooo`0a0?ooo`005`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:03oool00`0007l0oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`0007l0oooo
0?ooo`0>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`0007l0oooo
0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`0007l0oooo
0?ooo`0a0?ooo`005`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0:03oool00`0007l0oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool05P3oool00`0007l0oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0303oool00`0007l0oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0203oool00`0007l0oooo0?ooo`0a0?ooo`005`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0:03oool00`0007l0oooo0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`0007l0oooo0?ooo`0>
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`0007l0oooo0?ooo`0A
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`0007l0oooo0?ooo`0a
0?ooo`005`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0:03oool00`0007l0oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool05P3oool00`0007l0oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0303oool00`0007l0oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`0007l0oooo0?ooo`0a0?ooo`005`3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0:03oool00`0007l0oooo0?ooo`050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool05P3oool00`0007l0oooo0?ooo`0>0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`0007l0oooo0?ooo`0B0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`0007l0oooo0?ooo`0a0?ooo`00
5`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00<0oooo00<000000000O`3oool0
:@3oool00`0007l0oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
5P3oool00`0007l0oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
3@3oool00`0007l0oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`0007l0oooo0?ooo`0a0?ooo`005`3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo00<0oooo00<000000000O`3oool0:@3oool00`0007l0oooo0?ooo`060?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool05`3oool00`0007l0oooo0?ooo`0>0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`0007l0oooo0?ooo`0B0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`0007l0oooo0?ooo`0a0?ooo`005`3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0080oooo00<000000000O`3oool0:@3oool0
0`0007l0oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05`3oool0
0`0007l0oooo0?ooo`0?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool0
0`0007l0oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool0
0`0007l0oooo0?ooo`0a0?ooo`005`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
0080oooo00<000000000O`3oool0:@3oool00`0007l0oooo0?ooo`060?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool05`3oool00`0007l0oooo0?ooo`0?0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool03@3oool00`0007l0oooo0?ooo`0B0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool02@3oool00`0007l0oooo0?ooo`0a0?ooo`005`3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo0080oooo00<000000000O`3oool0:@3oool00`0007l0
oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05`3oool00`0007l0
oooo0?ooo`0?0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool00`0007l0
oooo0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`0007l0
oooo0?ooo`0a0?ooo`005`3oool00`000000oooo0?ooo`0Q0?ooo`070000003oool0oooo0?ooo`00
0000oooo0000O`0Z0?ooo`030000O`3oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0G0?ooo`030000O`3oool0oooo00l0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0=0?ooo`030000O`3oool0oooo0180oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`090?ooo`030000O`3oool0oooo0340oooo000G0?ooo`030000003oool0oooo0240
oooo00L000000?ooo`3oool0oooo0000003oool0001o02X0oooo00<0001o0?ooo`3oool01`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo00<0001o0?ooo`3oool03`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<0001o0?ooo`3oool04`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00T0oooo00<0001o0?ooo`3oool0<@3oool0
01L0oooo00<000000?ooo`3oool08@3oool01`000000oooo0?ooo`3oool000000?ooo`0007l0:P3o
ool00`0007l0oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05`3o
ool00`0007l0oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03P3o
ool00`0007l0oooo0?ooo`0C0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02@3o
ool00`0007l0oooo0?ooo`0a0?ooo`005`3oool00`000000oooo0?ooo`0Q0?ooo`070000003oool0
oooo0?ooo`000000oooo0000O`0Z0?ooo`030000O`3oool0oooo00L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0H0?ooo`030000O`3oool0oooo00l0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0>0?ooo`030000O`3oool0oooo01<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`090?ooo`030000O`3oool0oooo0340oooo000G0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`0000000P3oool00`0007l0oooo0?ooo`0X0?ooo`030000O`3o
ool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0H0?ooo`030000O`3o
ool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000O`3o
ool0oooo01<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`030000O`3o
ool0oooo0340oooo000G0?ooo`030000003oool0oooo0280oooo0`0000020?ooo`030000O`3oool0
oooo02P0oooo00<0001o0?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01P0oooo00<0001o0?ooo`3oool0403oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00h0oooo00<0001o0?ooo`3oool04`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00X0oooo00<0001o0?ooo`3oool0<@3oool000X0oooo0`0000030?ooo`8000001@3oool00`00
0000oooo0?ooo`0S0?ooo`8000000P3oool00`0007l0oooo0?ooo`0X0?ooo`030000O`3oool0oooo
00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0H0?ooo`030000O`3oool0oooo
0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`030000O`3oool0oooo
01<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0:0?ooo`030000O`3oool0oooo
0340oooo000;0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo02L0oooo00<0001o0?ooo`3oool0:03oool00`0007l0oooo0?ooo`070?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0603oool00`0007l0oooo0?ooo`0@0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`0007l0oooo0?ooo`0C0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`0007l0oooo0?ooo`0a0?oo
o`00203oool500000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0W0?oo
o`030000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0
000001/0oooo00<0001o0?ooo`3oool0403oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00l0oooo00<0001o0?ooo`3oool04`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00X0oooo00<0001o0?ooo`3oool0<@3oool000P0oooo00@000000?ooo`3oool000000`3oool0
10000000oooo0000O`0000040000O`800000GP0007l010000000001o0000O`00000^0000O`030000
000007l0001o00<0001o00<000000000O`0007l09@0007l00`000000001o0000O`050000O`030000
000007l0001o0100001o;P3oool000T0oooo00<000000?ooo`0000000`3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo02L0oooo00<0001o0?ooo`3oool0:03oool00`0007l0oooo
0?ooo`080?ooo`040000003oool0oooo000001/0oooo00<0001o0?ooo`3oool0403oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<0001o0?ooo`3oool0503oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<0001o0?ooo`3oool0<@3oool000X0oooo
0P0000030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool09`3oool00`0007l0
oooo0?ooo`0X0?ooo`030000O`3oool0oooo00P0oooo0P0000000`3oool000000?ooo`0J0?ooo`03
0000O`3oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`03
0000O`3oool0oooo01@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`03
0000O`3oool0oooo0340oooo000;0?ooo`030000003oool0oooo0080oooo0P0000050?ooo`030000
003oool0oooo02L0oooo00<0001o0?ooo`3oool0:03oool00`0007l0oooo0?ooo`090?ooo`800000
703oool00`0007l0oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
3`3oool00`0007l0oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
2`3oool00`0007l0oooo0?ooo`0a0?ooo`005`3oool00`000000oooo0?ooo`0W0?ooo`030000O`3o
ool0oooo02P0oooo00<0001o0?ooo`3oool09`3oool00`0007l0oooo0?ooo`0A0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03`3oool00`0007l0oooo0?ooo`0D0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`0007l0oooo0?ooo`0a0?ooo`005`3oool0
0`000000oooo0?ooo`0W0?ooo`030000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool09`3oool0
0`0007l0oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`0000004P3oool00`0007l0oooo0?oo
o`0D0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`0007l0oooo0?oo
o`0a0?ooo`005`3oool00`000000oooo0?ooo`0W0?ooo`030000O`3oool0oooo02P0oooo00<0001o
0?ooo`3oool09`3oool00`0007l0oooo0?ooo`0B0?ooo`040000003oool0oooo00000180oooo00<0
001o0?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<0
001o0?ooo`3oool0<@3oool001L0oooo00<000000?ooo`3oool09`3oool00`0007l0oooo0?ooo`0X
0?ooo`030000O`3oool0oooo02L0oooo00<0001o0?ooo`3oool04P3oool010000000oooo00000000
000B0?ooo`030000O`3oool0oooo01D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0;0?ooo`030000O`3oool0oooo0340oooo000G0?ooo`030000003oool0oooo02L0oooo00<0001o
0?ooo`3oool0:03oool00`0007l0oooo0?ooo`0W0?ooo`030000O`3oool0oooo0180oooo00<00000
0?ooo`0000004`3oool00`0007l0oooo0?ooo`0E0?ooo`050000003oool0oooo0?ooo`0000003P3o
ool00`0007l0oooo0?ooo`0a0?ooo`005`3oool00`000000oooo0?ooo`0W0?ooo`030000O`3oool0
oooo02P0oooo00<0001o0?ooo`3oool09`3oool00`0007l0oooo0?ooo`0C0?ooo`8000004`3oool0
0`0007l0oooo0?ooo`0E0?ooo`050000003oool0oooo0?ooo`0000003P3oool00`0007l0oooo0?oo
o`0a0?ooo`005`3oool00`000000oooo0?ooo`0W0?ooo`030000O`3oool0oooo02P0oooo00<0001o
0?ooo`3oool09`3oool00`0007l0oooo0?ooo`0X0?ooo`030000O`3oool0oooo01D0oooo00D00000
0?ooo`3oool0oooo0000000>0?ooo`030000O`3oool0oooo0340oooo000G0?ooo`030000003oool0
oooo02L0oooo00<0001o0?ooo`3oool0:03oool00`0007l0oooo0?ooo`0W0?ooo`030000O`3oool0
oooo02P0oooo00<0001o0?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0000000h0oooo00<0
001o0?ooo`3oool0<@3oool001L0oooo00<000000?ooo`3oool09`3oool00`0007l0oooo0?ooo`0X
0?ooo`030000O`3oool0oooo02L0oooo00<0001o0?ooo`3oool0:03oool00`0007l0oooo0?ooo`0E
0?ooo`050000003oool0oooo0?ooo`0000003P3oool00`0007l0oooo0?ooo`0a0?ooo`005`3oool0
0`000000oooo0?ooo`0W0?ooo`030000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool09`3oool0
0`0007l0oooo0?ooo`0X0?ooo`030000O`3oool0oooo01H0oooo00@000000?ooo`3oool000003P3o
ool00`0007l0oooo0?ooo`0a0?ooo`005`3oool00`000000oooo0?ooo`0W0?ooo`030000O`3oool0
oooo02P0oooo00<0001o0?ooo`3oool09`3oool00`0007l0oooo0?ooo`0X0?ooo`030000O`3oool0
oooo01H0oooo00<000000?ooo`0000003`3oool00`0007l0oooo0?ooo`0a0?ooo`005`3oool00`00
0000oooo0?ooo`0W0?ooo`030000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool09`3oool00`00
07l0oooo0?ooo`0X0?ooo`030000O`3oool0oooo01H0oooo0`00000?0?ooo`030000O`3oool0oooo
0340oooo000G0?ooo`030000003oool0oooo02L0oooo00<0001o0?ooo`3oool0:03oool00`0007l0
oooo0?ooo`0W0?ooo`030000O`3oool0oooo02P0oooo00<0001o0?ooo`3oool0:03oool00`0007l0
oooo0?ooo`0a0?ooo`005`3oool00`000000oooo0?ooo`0W0?ooo`030000O`3oool0oooo02P0oooo
00<0001o0?ooo`3oool09`3oool00`0007l0oooo0?ooo`0X0?ooo`030000O`3oool0oooo02P0oooo
00<0001o0?ooo`3oool0<@3oool001L0oooo00<000000?ooo`3oool09`3oool00`0007l0oooo0?oo
o`0X0?ooo`030000O`3oool0oooo02L0oooo00<0001o0?ooo`3oool0:03oool00`0007l0oooo0?oo
o`0X0?ooo`030000O`3oool0oooo0340oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40
oooo003o0?ooob40oooo001>0?ooo`<00000c`3oool004l0oooo00<000000?ooo`3oool0cP3oool0
04P0oooo100000040?ooo`040000003oool0oooo0?ooo`<0000000@0oooo000000000000oooo1000
00001`3oool000000?ooo`000000oooo0000003oool01@000000103oool000000000003oool20000
00L0oooo0`000000103oool000000000003oool300000080oooo1@0000000`3oool0000000000002
000000<0oooo0`0000020?ooo`<0000000P0oooo00000000000000000?ooo`000000oooo00000080
oooo0`0000040?ooo`8000000`3oool300000080oooo0`00001Y0?ooo`000P3oool3000000l0oooo
1P00000_0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool01P000000
oooo0?ooo`000000oooo00000080oooo00P000000?ooo`3oool000000?ooo`000000oooo000000<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo000000090?ooo`060000003oool0oooo0000
003oool000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo00H000000?ooo`3oool00000
0?ooo`0000060?ooo`0<0000003oool0oooo0000003oool000000?ooo`000000oooo0000003oool0
00000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000<0oooo00@000000?oo
o`3oool00000JP3oool000<0oooo00<000000?ooo`3oool0@`3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool000000P3oool300000080oooo00D0
00000?ooo`000000oooo000000030?ooo`030000003oool0oooo0080oooo0P00000:0?ooo`030000
003oool000000080oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool000000?ooo`0500000080oooo00`000000?ooo`3oool000000?ooo`00
0000oooo0000003oool000000?ooo`0000030?ooo`040000003oool0oooo000000@0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo06P0oooo00030?ooo`<000000P3oool;
000000P0oooo100000020?ooo`<00000103oool2000001l0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo000000030?ooo`060000003oool0oooo0000003oool000000P3oool020000000
oooo0?ooo`000000oooo0000003oool000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0000000T0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`020?ooo`060000003oool0oooo0000003oool000000`3oool010000000oooo0?ooo`000002
0?ooo`090000003oool000000?ooo`000000oooo0000003oool0000000<0oooo00@000000?ooo`3o
ool00000103oool01@000000oooo0?ooo`3oool000000080oooo0P00001Y0?ooo`000`3oool01000
0000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01`3o
ool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool010000000
oooo0?ooo`00000N0?ooo`050000003oool0oooo0000003oool00P000000103oool000000000003o
ool4000000<0oooo0P0000030?ooo`80000000@0oooo0000003oool0oooo0`0000040?ooo`040000
003oool00000000000P0oooo00<000000?ooo`0000000`3oool3000000@0oooo00<000000?ooo`3o
ool00P3oool3000000<0oooo0`0000020?ooo`@000000P3oool2000000030?ooo`000000oooo0080
oooo0`0000020?ooo`@000000`3oool300000080oooo0P0000000`3oool000000000001W0?ooo`00
0`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool01`3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`0O0?ooo`040000003oool0oooo00000200oooo00<000000?ooo`3oool0
2@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`1d0?ooo`000`3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0N0?ooo`@00000703o
ool010000000oooo0?ooo`3oool2000000X0oooo0`0000000`3oool00000000000060?ooo`<00000
0`3oool2000001d0oooo00<000000?ooo`3oool0M03oool00080oooo100000030?ooo`<000000P3o
ool3000000X0oooo0`0000030?ooo`<000000P3oool400000?H0oooo00090?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3f0?ooo`00203oool20000
00H0oooo00<000000?ooo`3oool02@3oool2000000T0oooo00<000000?ooo`3oool0mP3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0
oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.107947, -6.16093, \
0.00469312, 0.344338}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.161571 0.000266214 [
[.21429 .14907 -9 -9 ]
[.21429 .14907 9 0 ]
[.40476 .14907 -9 -9 ]
[.40476 .14907 9 0 ]
[.59524 .14907 -9 -9 ]
[.59524 .14907 9 0 ]
[.78571 .14907 -9 -9 ]
[.78571 .14907 9 0 ]
[.97619 .14907 -3 -9 ]
[.97619 .14907 3 0 ]
[1.025 .16157 0 -6 ]
[1.025 .16157 40 6 ]
[.01131 .02846 -24 -4.5 ]
[.01131 .02846 0 4.5 ]
[.01131 .29468 -18 -4.5 ]
[.01131 .29468 0 4.5 ]
[.01131 .42778 -24 -4.5 ]
[.01131 .42778 0 4.5 ]
[.01131 .56089 -24 -4.5 ]
[.01131 .56089 0 4.5 ]
[.02381 .64303 -32 0 ]
[.02381 .64303 32 12.375 ]
[.5 .63053 -59 0 ]
[.5 .63053 59 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.21429 0 m
.21429 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.59524 0 m
.59524 .61803 L
s
.78571 0 m
.78571 .61803 L
s
.97619 0 m
.97619 .61803 L
s
0 .02846 m
1 .02846 L
s
0 .16157 m
1 .16157 L
s
0 .29468 m
1 .29468 L
s
0 .42778 m
1 .42778 L
s
0 .56089 m
1 .56089 L
s
0 g
.21429 .16157 m
.21429 .16782 L
s
[(0.2)] .21429 .14907 0 1 Mshowa
.40476 .16157 m
.40476 .16782 L
s
[(0.4)] .40476 .14907 0 1 Mshowa
.59524 .16157 m
.59524 .16782 L
s
[(0.6)] .59524 .14907 0 1 Mshowa
.78571 .16157 m
.78571 .16782 L
s
[(0.8)] .78571 .14907 0 1 Mshowa
.97619 .16157 m
.97619 .16782 L
s
[(1)] .97619 .14907 0 1 Mshowa
.125 Mabswid
.07143 .16157 m
.07143 .16532 L
s
.11905 .16157 m
.11905 .16532 L
s
.16667 .16157 m
.16667 .16532 L
s
.2619 .16157 m
.2619 .16532 L
s
.30952 .16157 m
.30952 .16532 L
s
.35714 .16157 m
.35714 .16532 L
s
.45238 .16157 m
.45238 .16532 L
s
.5 .16157 m
.5 .16532 L
s
.54762 .16157 m
.54762 .16532 L
s
.64286 .16157 m
.64286 .16532 L
s
.69048 .16157 m
.69048 .16532 L
s
.7381 .16157 m
.7381 .16532 L
s
.83333 .16157 m
.83333 .16532 L
s
.88095 .16157 m
.88095 .16532 L
s
.92857 .16157 m
.92857 .16532 L
s
.25 Mabswid
0 .16157 m
1 .16157 L
s
gsave
1.025 .16157 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Zeit) show
93.000 13.000 moveto
(s) show
99.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .02846 m
.03006 .02846 L
s
[(-500)] .01131 .02846 1 0 Mshowa
.02381 .29468 m
.03006 .29468 L
s
[(500)] .01131 .29468 1 0 Mshowa
.02381 .42778 m
.03006 .42778 L
s
[(1000)] .01131 .42778 1 0 Mshowa
.02381 .56089 m
.03006 .56089 L
s
[(1500)] .01131 .56089 1 0 Mshowa
.125 Mabswid
.02381 .05509 m
.02756 .05509 L
s
.02381 .08171 m
.02756 .08171 L
s
.02381 .10833 m
.02756 .10833 L
s
.02381 .13495 m
.02756 .13495 L
s
.02381 .18819 m
.02756 .18819 L
s
.02381 .21481 m
.02756 .21481 L
s
.02381 .24144 m
.02756 .24144 L
s
.02381 .26806 m
.02756 .26806 L
s
.02381 .3213 m
.02756 .3213 L
s
.02381 .34792 m
.02756 .34792 L
s
.02381 .37454 m
.02756 .37454 L
s
.02381 .40116 m
.02756 .40116 L
s
.02381 .45441 m
.02756 .45441 L
s
.02381 .48103 m
.02756 .48103 L
s
.02381 .50765 m
.02756 .50765 L
s
.02381 .53427 m
.02756 .53427 L
s
.02381 .00184 m
.02756 .00184 L
s
.02381 .58751 m
.02756 .58751 L
s
.02381 .61413 m
.02756 .61413 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -93 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.375 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi_dotdot) show
123.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -120 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dynamik) show
111.000 13.000 moveto
(Kolbenmotor) show
177.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .16184 m
.04262 .17387 L
.06244 .18718 L
.07216 .19277 L
.08255 .19739 L
.08852 .19934 L
.09396 .20074 L
.10458 .20287 L
.11387 .20488 L
.11856 .20624 L
.12373 .20818 L
.12931 .21096 L
.13453 .21437 L
.14451 .22344 L
.16305 .26058 L
.16813 .27115 L
.16959 .27362 L
.17097 .27555 L
.1722 .27692 L
.1729 .27748 L
.17354 .27781 L
.17471 .27827 L
.1758 .27821 L
.17699 .27753 L
.17828 .27619 L
.17892 .27515 L
.17962 .27354 L
.18089 .2711 L
.18213 .26694 L
.18328 .26253 L
.18579 .25038 L
.18815 .2355 L
.19353 .19153 L
.19921 .13797 L
.20442 .09376 L
.20686 .07729 L
.20913 .06498 L
.21149 .05544 L
.21275 .05179 L
.2134 .05018 L
.21408 .0487 L
.21478 .04757 L
.21543 .04661 L
.21613 .04584 L
.21689 .04528 L
.21755 .04499 L
.21826 .04485 L
.21954 .04511 L
.22018 .04543 L
.22087 .04593 L
Mistroke
.22214 .0472 L
.22337 .04881 L
.22451 .05057 L
.24334 .09206 L
.25324 .1101 L
.26369 .12409 L
.27487 .13472 L
.28514 .14179 L
.29477 .14684 L
.30532 .15133 L
.32651 .15914 L
.3458 .16885 L
.38476 .19653 L
.39404 .20363 L
.40388 .21341 L
.40902 .21987 L
.41174 .22374 L
.41468 .22827 L
.41983 .23924 L
.42466 .25249 L
.4293 .26567 L
.43425 .27834 L
.43572 .28166 L
.4371 .28421 L
.43834 .28608 L
.43904 .28689 L
.43969 .28742 L
.44086 .2882 L
.44214 .28837 L
.44279 .28804 L
.44348 .28746 L
.44474 .28592 L
.44542 .28431 L
.44615 .28278 L
.44745 .27935 L
.44817 .60332 L
.44885 .27369 L
.4496 .27007 L
.4504 .26593 L
.4532 .24845 L
.45578 .22647 L
.46585 .1212 L
.47058 .07811 L
.47323 .06022 L
.47448 .05326 L
.47564 .04803 L
.47671 .04401 L
.47788 .04047 L
.47907 .03785 L
.48032 .03597 L
Mistroke
.48142 .03507 L
.48261 .0348 L
.48373 .03513 L
.48475 .03595 L
.48602 .03735 L
.48674 .03841 L
.48738 .0395 L
.48982 .04445 L
.49536 .05887 L
.50544 .08691 L
.51481 .10884 L
.5247 .12697 L
.53555 .14264 L
.54553 .15465 L
.55501 .16413 L
.55775 .1663 L
.56033 .16796 L
.56266 .16908 L
.56397 .16952 L
.56518 .16612 L
.56623 .16983 L
.56736 .16994 L
.56843 .16991 L
.56941 .16955 L
.57049 .16932 L
.57164 .16884 L
.5729 .16793 L
.57407 .16746 L
.57532 .16633 L
.57649 .16533 L
.57868 .16327 L
.58118 .16078 L
.5824 .1597 L
.58352 .15881 L
.58459 .15811 L
.58575 .15748 L
.58699 .15702 L
.58815 .15675 L
.58944 .15668 L
.59015 .15673 L
.5908 .15683 L
.59206 .15718 L
.59325 .15765 L
.59451 .15835 L
.59583 .15923 L
.5982 .16118 L
.60355 .16672 L
.62201 .18944 L
.63152 .20211 L
.6417 .21824 L
Mistroke
.64664 .2276 L
.64906 .23258 L
.65131 .23785 L
.6555 .25183 L
.66005 .26663 L
.6647 .28173 L
.66727 .28896 L
.66854 .29202 L
.66971 .29436 L
.6709 .29628 L
.67197 .29755 L
.67317 .29828 L
.67444 .29823 L
.67551 .29753 L
.67667 .29576 L
.67776 .29331 L
.67877 .29005 L
.67996 .28552 L
.68124 .27908 L
.68354 .264 L
.68629 .24027 L
.68879 .2138 L
.69393 .15183 L
.69939 .08896 L
.70165 .06787 L
.7041 .04974 L
.70549 .04165 L
.70678 .03594 L
.708 .03134 L
.70929 .02805 L
.71039 .02612 L
.71156 .02505 L
.71267 .02475 L
.71367 .02507 L
.71485 .02617 L
.71614 .02801 L
.71735 .03031 L
.71846 .03282 L
.73922 .09792 L
.75798 .14205 L
.76876 .16263 L
.77387 .17164 L
.77861 .17903 L
.78092 .18192 L
.7821 .18318 L
.78338 .18416 L
.78411 .18474 L
.78479 .18504 L
.78543 .18528 L
.78611 .18541 L
Mistroke
.78729 .18544 L
.78858 .18509 L
.78982 .18414 L
.79095 .18299 L
.79225 .18115 L
.79348 .17894 L
.79805 .16744 L
.80291 .15333 L
.80409 .15068 L
.80536 .14803 L
.80609 .14675 L
.80675 .14603 L
.80806 .14457 L
.80938 .14358 L
.81012 .14288 L
.81082 .1432 L
.8116 .14289 L
.81233 .14346 L
.813 .14342 L
.81371 .1442 L
.81494 .14518 L
.81624 .1465 L
.81765 .14839 L
.81894 .15036 L
.83877 .18773 L
.84743 .20495 L
.85687 .22621 L
.86686 .25762 L
.87137 .27526 L
.87634 .29338 L
.87765 .2974 L
.87905 .30152 L
.88038 .30455 L
.8816 .30667 L
.8829 .30809 L
.88364 .30841 L
.88432 .30833 L
.88505 .30812 L
.88571 .30737 L
.88647 .30632 L
.88719 .30465 L
.88841 .30106 L
.8897 .29552 L
.89201 .28159 L
.8945 .26065 L
.89725 .231 L
.90201 .16818 L
.9072 .09843 L
.90957 .07139 L
.91211 .04792 L
Mistroke
.91334 .03882 L
.91449 .03148 L
.91553 .02644 L
.91666 .02171 L
.91735 .01969 L
.91799 .01802 L
.91866 .0166 L
.91939 .0155 L
.9207 .01472 L
.9219 .01497 L
.92262 .01559 L
.92329 .01639 L
.92403 .01755 L
.92481 .01905 L
.92757 .02621 L
.93231 .04286 L
.93754 .0634 L
.97619 .18001 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00803oool00`000000oooo0?ooo`0U0?ooo`030000
O`3oool0oooo02H0oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`0V0?ooo`030000
O`3oool0oooo02H0oooo00<0001o0?ooo`3oool0<@3oool00200oooo00<000000?ooo`3oool09@3o
ool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo02H0oooo00<0001o0?ooo`3oool09P3o
ool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo0340oooo000P0?ooo`030000003oool0
oooo02D0oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0
oooo02H0oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`0a0?ooo`00303oool30000
00@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0U0?ooo`030000O`3oool0oooo
02H0oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo
01X0oooo0P00000:0?ooo`030000O`3oool0oooo0340oooo000;0?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool09@3oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo02H0oooo00<0
001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`0I0?ooo`<000002P3oool00`0007l0oooo0?oo
o`0a0?ooo`001@3oool5000000D0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09@3oool00`0007l0oooo
0?ooo`0V0?ooo`030000O`3oool0oooo02H0oooo00<0001o0?ooo`3oool05P3oool2000000h0oooo
00<0001o0?ooo`3oool06@3oool010000000oooo0?ooo`0000090?ooo`030000O`3oool0oooo0340
oooo000?0?ooo`040000003oool0oooo00000080oooo00L000000?ooo`3oool000000?ooo`0007l0
000000@0001o0P00002A0000O`800000:P0007l010000000001o0000O`00000?0000Obh0oooo000;
0?ooo`@000000`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`3oool09@3oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo00h0oooo
00<000000?ooo`3oool05@3oool00`0007l0oooo0?ooo`0E0?ooo`040000003oool0oooo000000d0
oooo00<0001o0?ooo`3oool06@3oool010000000oooo0?ooo`0000090?ooo`030000O`3oool0oooo
0340oooo000;0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000040?ooo`030000003oool0oooo02D0oooo00<0001o0?ooo`3oool09P3oool0
0`0007l0oooo0?ooo`0=0?ooo`<000005P3oool00`0007l0oooo0?ooo`0E0?ooo`040000003oool0
oooo000000d0oooo00<0001o0?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0000000P0oooo
00<0001o0?ooo`3oool0<@3oool000/0oooo1@0000030?ooo`800000103oool2000000D0oooo00<0
00000?ooo`3oool09@3oool00`0007l000000000000V0?ooo`030000O`3oool0oooo00d0oooo00@0
00000?ooo`3oool000005@3oool00`0007l0oooo0?ooo`0E0?ooo`040000003oool0oooo000000d0
oooo00<0001o0?ooo`3oool06@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<0001o0?oo
o`3oool0<@3oool00200oooo00<000000?ooo`3oool09@3oool3000002H0oooo00<0001o0?ooo`3o
ool03@3oool010000000oooo0?ooo`00000E0?ooo`030000O`3oool0oooo01D0oooo00D000000?oo
o`3oool0oooo0000000<0?ooo`030000O`3oool0oooo01P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`060?ooo`030000O`3oool0oooo0340oooo000P0?ooo`030000003oool0oooo
02D0oooo00@000000?ooo`3oool000009@3oool00`0007l0oooo0?ooo`0<0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool04P3oool00`0007l0oooo0?ooo`0E0?ooo`050000003oool0
oooo0?ooo`000000303oool00`0007l0oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool01P3oool00`0007l0oooo0?ooo`0a0?ooo`00803oool00`000000oooo0?ooo`0U
0?ooo`040000003oool0oooo000002D0oooo00<0001o0?ooo`3oool0303oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0180oooo00<0001o0?ooo`3oool05@3oool01@000000oooo0?oo
o`3oool0000000`0oooo00<0001o0?ooo`3oool0603oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00D0oooo00<0001o0?ooo`3oool0<@3oool00200oooo00<000000?ooo`3oool09@3o
ool01@000000oooo0?ooo`3oool0000002@0oooo00<0001o0?ooo`3oool0303oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0180oooo00<0001o0?ooo`3oool0503oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00T0oooo00<0001o0?ooo`3oool0603oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0001o0?ooo`3oool0<@3oool00200oooo00<0
00000?ooo`3oool0903oool00`000000001o0?ooo`020?ooo`030000003oool0oooo0280oooo00<0
001o0?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<0
001o0?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<0
001o0?ooo`3oool0603oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<0
001o0?ooo`3oool0<@3oool00200oooo00<000000?ooo`3oool0903oool00`000000001o0?ooo`03
0?ooo`030000003oool0oooo0240oooo00<0001o0?ooo`3oool0303oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0140oooo00<0001o0?ooo`3oool0503oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00T0oooo00<0001o0?ooo`3oool0603oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00D0oooo00<0001o0?ooo`3oool0<@3oool00200oooo00<000000?oo
o`3oool0903oool00`000000001o0?ooo`030?ooo`030000003oool0oooo0240oooo00<0001o0?oo
o`3oool02`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0140oooo00<0001o0?oo
o`3oool0503oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<0001o0?oo
o`3oool0603oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0001o0?oo
o`3oool0<@3oool00200oooo00<000000?ooo`3oool0903oool00`000000001o0?ooo`030?ooo`03
0000003oool0oooo0240oooo00<0001o0?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0100oooo00<0001o0?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00P0oooo00<0001o0?ooo`3oool0603oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<0001o0?ooo`3oool0<@3oool00200oooo00<000000?ooo`3oool0
903oool00`000000001o0?ooo`040?ooo`030000003oool0oooo0200oooo00<0001o0?ooo`3oool0
2`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo00<0001o0?ooo`3oool0
503oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0oooo00<0001o0?ooo`3oool0
603oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0001o0?ooo`3oool0
<@3oool00200oooo00<000000?ooo`3oool08`3oool00`000000oooo0000O`050?ooo`030000003o
ool0oooo0200oooo00<0001o0?ooo`3oool02`3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0100oooo00<0001o0?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00P0oooo00<0001o0?ooo`3oool05`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00<0oooo00<0001o0?ooo`3oool0<@3oool00200oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0000O`060?ooo`030000003oool0oooo01l0oooo00<0001o0?ooo`3oool02`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00<0001o0?ooo`3oool0503oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<0001o0?ooo`3oool05`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo00<0001o0?ooo`3oool0<@3oool0
0200oooo00<000000?ooo`3oool08`3oool00`000000oooo0000O`060?ooo`030000003oool0oooo
01l0oooo00<0001o0?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00l0oooo00<0001o0?ooo`3oool0503oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00L0oooo00<0001o0?ooo`3oool05`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00<0oooo00<0001o0?ooo`3oool0<@3oool00200oooo00<000000?ooo`3oool08`3oool00`000000
oooo0000O`070?ooo`030000003oool0oooo01h0oooo00<0001o0?ooo`3oool02P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00l0oooo00<0001o0?ooo`3oool0503oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<0001o0?ooo`3oool05`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<0001o0?ooo`3oool0<@3oool00200oooo
00<000000?ooo`3oool08`3oool00`000000oooo0000O`080?ooo`030000003oool0oooo01d0oooo
00<0001o0?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo
00<0001o0?ooo`3oool04`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<0001o0?ooo`3oool05`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo
00<0001o0?ooo`3oool0<@3oool00200oooo00<000000?ooo`3oool07P3oool2000000<0oooo0P00
00000`0007l0oooo0?ooo`05000000030?ooo`000000oooo01L0oooo0P0000040?ooo`0300000000
07l0oooo00<0oooo0`0000050?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool2000000@0oooo00<000000000O`3oool00P3oool3000000l0oooo00<000000?ooo`3oool01`3o
ool010000000oooo0000000000040?ooo`030000000007l0oooo0080oooo0`00000C0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00`00000c0?ooo`00803oool00`000000oooo0?oo
o`0M0?ooo`060000003oool0oooo0000003oool000000P3oool01@0007l0oooo0?ooo`3oool00000
0080oooo00@000000?ooo`3oool000005P3oool010000000oooo0?ooo`0000040?ooo`030000O`3o
ool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool00000103oool0100007l0oooo0?ooo`0000030?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`0000040?oo
o`040000O`3oool0oooo000000<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`08
0?ooo`050000003oool0oooo0000000007l0<`3oool00200oooo00<000000?ooo`3oool07@3oool0
1P000000oooo0?ooo`000000oooo00000080oooo00<0001o0?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01<0oooo00@000000?ooo`3oool00000103oool00`0007l0
oooo0?ooo`05000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo000000@0oooo00@0001o0?ooo`3oool000000`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool00000103oool0100007l0oooo0?oo
o`0000030?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool01@000000oooo
0?ooo`000000001o03<0oooo000P0?ooo`030000003oool0oooo01d0oooo00H000000?ooo`3oool0
00000?ooo`0000020?ooo`030000O`3oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0C0?ooo`040000003oool0oooo000000@0oooo00@0001o0?ooo`3oool000000P3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103o
ool010000000oooo0?ooo`0000040?ooo`030000O`3oool0oooo00@000003`3oool00`000000oooo
0?ooo`080?ooo`040000003oool0oooo000000@0oooo00@0001o0?ooo`3oool0oooo0`00000C0?oo
o`030000003oool0oooo00P0oooo00D000000?ooo`3oool000000000O`0c0?ooo`00803oool00`00
0000oooo0?ooo`0M0?ooo`060000003oool0oooo0000003oool000000P3oool0100007l0oooo0?oo
o`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04P3oool010000000oooo
0?ooo`0000040?ooo`070000O`3oool0oooo0?ooo`000000oooo000000060?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`0000040?ooo`040000O`3o
ool0oooo00000180oooo00<000000?ooo`3oool0203oool2000000030?ooo`000000oooo00<0oooo
00@0001o0?ooo`3oool000000`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00T0
oooo00@000000?ooo`000000001o<`3oool00200oooo00<000000?ooo`3oool07@3oool01P000000
oooo0?ooo`000000oooo00000080oooo00@0001o0?ooo`3oool000000`3oool00`000000oooo0?oo
o`030?ooo`<000004@3oool010000000oooo0?ooo`0000040?ooo`030000O`3oool0oooo0080oooo
0P0000060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`0000040?ooo`050000O`3oool0oooo0?ooo`0000004@3oool00`000000oooo0?ooo`080?oo
o`80000000<0oooo0000003oool00`3oool0100007l0oooo0?ooo`0000030?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool02P3oool3000000030000O`3oool0oooo0340oooo000P0?oo
o`030000003oool0oooo01h0oooo0P0000020?ooo`040000003oool0oooo0000O`<0oooo0`000009
0?ooo`800000403oool2000000D0oooo00<0001o0?ooo`3oool00`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00<0001o
0?ooo`3oool00P3oool2000000h0oooo00<000000?ooo`3oool02P3oool2000000D0oooo00@0001o
0?ooo`3oool0oooo0`00000B0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`000000001o
<`3oool00200oooo00<000000?ooo`3oool08P3oool010000000oooo0?ooo`0007lA0?ooo`800000
5@3oool00`0007l0oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
2@3oool00`0007l0oooo0?ooo`0B0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
0`3oool0100007l0oooo0?ooo`3oool400000140oooo00<000000?ooo`3oool02`3oool00`000000
oooo0000O`0c0?ooo`00803oool00`000000oooo0?ooo`0R0?ooo`040000003oool0oooo0000Oa<0
oooo0P00000C0?ooo`030000O`3oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`080?ooo`030000O`3oool0oooo0180oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`020?ooo`050000O`3oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`0007l0303oool500000080oooo0`0000020?oo
o`D000000`3oool2000000P0oooo100000050?ooo`00803oool00`000000oooo0?ooo`0R0?ooo`04
0000003oool0oooo0000OaD0oooo0`00000@0?ooo`030000O`3oool0oooo00T0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`060?ooo`030000000007l0oooo01<0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`020?ooo`050000O`3oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`0007l0303oool0
1`000000oooo0?ooo`3oool000000?ooo`0000001`3oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool00P3oool001X0oooof00000080?ooo`030000
003oool0oooo0080oooo1@0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2@3oool3000000D0oooo000P0?ooo`800000203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`00000:0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool200000080oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`800000203oool00`000000oooo0?ooo`070?ooo`060000
003oool000000?ooo`000000oooo0P0000020?ooo`800000203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool00`3oool2000000X0oooo00D000000?ooo`3oool0oooo0000
00050?ooo`030000003oool0oooo00H0oooo0P00000>0?ooo`050000003oool0oooo0?ooo`000000
0`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`060?ooo`00803oool010000000oooo00000000000P0?ooo`050000003oool0oooo0?oo
o`000000703oool2000000X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0B0?oo
o`D000000`3oool00`000000oooo0000000B0?ooo`030000003oool0oooo00h0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0303oool2000000l0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`<000000`3o
ool4000000T0oooo100000040?ooo`00803oool010000000oooo0?ooo`3oool2000001h0oooo00D0
00000?ooo`3oool0oooo0000O`0N0?ooo`030000003oool0oooo00L0oooo00<0001o0?ooo`3oool0
2@3oool00`000000oooo0?ooo`0J0?ooo`040000O`3oool0oooo00000140oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0000O`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3o
ool0oooo0000000>0?ooo`030000003oool0oooo0140oooo000P0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool06`3oool01@000000oooo0?ooo`3oool0001o01l0oooo00<000000?oo
o`3oool01P3oool00`0007l0oooo0?ooo`090?ooo`030000003oool0oooo01X0oooo00D0001o0?oo
o`3oool0oooo0000000@0?ooo`030000003oool0oooo0100oooo00@000000000O`3oool000001`3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02P3o
ool5000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`00803oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo00D000000?ooo`3oool0oooo0000
O`0P0?ooo`8000001P3oool00`0007l0oooo0?ooo`090?ooo`030000003oool0oooo01X0oooo00<0
001o0?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo1000
00080?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`0007l0oooo0?oo
o`0a0?ooo`00803oool00`000000oooo0?ooo`050?ooo`8000006P3oool01@000000oooo0?ooo`3o
ool0001o0280oooo00<000000?ooo`3oool00`3oool00`0007l0oooo0?ooo`090?ooo`030000003o
ool0oooo01X0oooo00<0001o0?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0180oooo0P00000:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3o
ool00`0007l0oooo0?ooo`0a0?ooo`00803oool00`000000oooo0?ooo`070?ooo`800000603oool0
1@000000oooo0?ooo`3oool0001o02<0oooo00<000000?ooo`3oool00P3oool00`0007l0oooo0?oo
o`090?ooo`030000003oool0oooo01X0oooo00<0001o0?ooo`3oool00`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0180oooo00<0001o0?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00d0oooo00<0001o0?ooo`3oool0<@3oool00200oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0E0?ooo`050000003oool0oooo0?ooo`0007l0903o
ool01@000000oooo0?ooo`3oool0001o00/0oooo00<000000?ooo`3oool06P3oool00`0007l0oooo
0?ooo`040?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool04P3oool00`0007l0oooo
0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool00`0007l0oooo
0?ooo`0a0?ooo`00803oool00`000000oooo0?ooo`0:0?ooo`H000004@3oool01@000000oooo0?oo
o`3oool0001o02D0oooo00@000000?ooo`3oool0001o2P3oool00`000000oooo0?ooo`0K0?ooo`03
0000O`3oool0oooo00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0B0?ooo`03
0000O`3oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0>0?ooo`03
0000O`3oool0oooo0340oooo000P0?ooo`030000003oool0oooo0100oooo0P00000?0?ooo`050000
003oool0oooo0?ooo`0007l09P3oool00`000000oooo0000O`0:0?ooo`030000003oool0oooo01/0
oooo00<0001o0?ooo`3oool01@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0180
oooo00<0001o0?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00h0
oooo00<0001o0?ooo`3oool0<@3oool00200oooo00<000000?ooo`3oool04P3oool2000000d0oooo
00D000000?ooo`3oool0oooo0000O`0W0?ooo`030000000007l0oooo00T0oooo00<000000?ooo`3o
ool06`3oool00`0007l0oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool04P3oool00`0007l0oooo0?ooo`0:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool03P3oool00`0007l0oooo0?ooo`0a0?ooo`00803oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`0007l0oooo0?ooo`0V0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool06`3oool00`0007l0oooo0?ooo`060?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool00`0007l0oooo0?ooo`0;0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool00`0007l0oooo0?ooo`0a0?ooo`00803o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3o
ool00`0007l0oooo0?ooo`0V0?ooo`030000O`000000oooo00P0oooo00<000000?ooo`3oool06`3o
ool00`0007l0oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04P3o
ool00`0007l0oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3o
ool00`0007l0oooo0?ooo`0a0?ooo`00803oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool00P3oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0
000000P0oooo00<000000?ooo`3oool06`3oool00`0007l0oooo0?ooo`070?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool04P3oool00`0007l0oooo0?ooo`0<0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool03P3oool00`0007l0oooo0?ooo`0a0?ooo`00803oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`00
07l0oooo0?ooo`0V0?ooo`030000O`3oool0000000P0oooo00<000000?ooo`3oool06`3oool00`00
07l0oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04P3oool00`00
07l0oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03P3oool00`00
07l0oooo0?ooo`0a0?ooo`00803oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00P3oool00`0007l0oooo0?ooo`0V0?ooo`040000O`3oool0oooo0000
00L0oooo00<000000?ooo`3oool06`3oool00`0007l0oooo0?ooo`090?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool04P3oool00`0007l0oooo0?ooo`0=0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool03P3oool00`0007l0oooo0?ooo`0a0?ooo`00803oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`0007l0
oooo0?ooo`0V0?ooo`050000O`3oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`0K0?oo
o`030000O`3oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?oo
o`030000O`3oool0oooo00d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?oo
o`030000O`3oool0oooo0340oooo000P0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`020?ooo`030000O`3oool0oooo02H0oooo00D0001o0?ooo`3o
ool0oooo000000060?ooo`030000003oool0oooo01/0oooo00<0001o0?ooo`3oool02@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0180oooo00<0001o0?ooo`3oool03P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00<0001o0?ooo`3oool0<@3oool00200
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0
oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool06`3oool00`0007l0oooo0?ooo`0:0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool04P3oool00`0007l0oooo0?ooo`0>0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool03`3oool00`0007l0oooo0?ooo`0a0?ooo`00803oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`0007l0oooo
0?ooo`0V0?ooo`030000O`3oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0K0?ooo`030000O`3oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0C0?ooo`030000O`3oool0oooo00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0?0?ooo`030000O`3oool0oooo0340oooo000P0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000O`3oool0oooo02H0oooo00<0
001o0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01/0oooo00<0
001o0?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo00<0
001o0?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<0
001o0?ooo`3oool0<@3oool00200oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000007P3oool00`0007l0oooo0?ooo`0;0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool04`3oool00`0007l0oooo0?ooo`0?0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03`3oool00`0007l0oooo0?ooo`0a0?ooo`00803oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
000N0?ooo`030000O`3oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0C0?ooo`030000O`3oool0oooo00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0?0?ooo`030000O`3oool0oooo0340oooo000P0?ooo`030000003oool0oooo01/0oooo00@00000
0?ooo`3oool000001P3oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo0000000N0?ooo`030000O`3oool0oooo00/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0C0?ooo`030000O`3oool0oooo0100oooo00D000000?ooo`3oool0
oooo0000000A0?ooo`030000O`3oool0oooo0340oooo000P0?ooo`030000003oool0oooo01`0oooo
0`0000060?ooo`030000O`3oool0oooo02H0oooo00<0001o0?ooo`3oool0103oool010000000oooo
0?ooo`00000N0?ooo`030000O`3oool0oooo00`0oooo00D000000?ooo`3oool0oooo0000000E0?oo
o`030000O`3oool0oooo0100oooo00D000000?ooo`3oool0oooo0000000A0?ooo`030000O`3oool0
oooo0340oooo000P0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01@3oool00`00
07l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo00@0oooo00@000000?ooo`00000000007P3oool0
0`0007l0oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`0000005@3oool00`0007l0oooo0?oo
o`0@0?ooo`050000003oool0oooo0?ooo`0000004@3oool00`0007l0oooo0?ooo`0a0?ooo`00303o
ool3000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0U0?ooo`030000O`3o
ool0oooo02H0oooo00<0001o0?ooo`3oool0103oool4000001h0oooo00<0001o0?ooo`3oool0303o
ool010000000oooo0?ooo`00000F0?ooo`030000O`3oool0oooo0100oooo00D000000?ooo`3oool0
oooo0000000A0?ooo`030000O`3oool0oooo0340oooo000;0?ooo`050000003oool0oooo0?ooo`00
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool09@3oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo00D0oooo0`00000N
0?ooo`030000O`3oool0oooo00d0oooo00<000000?ooo`0000005P3oool00`0007l0oooo0?ooo`0A
0?ooo`030000003oool000000180oooo00<0001o0?ooo`3oool0<@3oool000l0oooo00@000000?oo
o`3oool000000P3oool01`000000oooo0?ooo`000000oooo0000O`000000100007l2000005P0001o
0P00000^0000O`030000000007l0000002X0001o00<000000000O`000000600007l^0?ooo`003`3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0U0?ooo`030000O`3oool0oooo02H0oooo00<0001o0?ooo`3o
ool01P3oool2000001h0oooo00<0001o0?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`03
0000O`3oool0oooo0140oooo00<000000?ooo`0000004P3oool00`0007l0oooo0?ooo`0a0?ooo`00
2`3oool4000000<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?oo
o`030000003oool0oooo02D0oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`060?oo
o`8000007P3oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo0140oooo00<000000?oo
o`0000004P3oool00`0007l0oooo0?ooo`0a0?ooo`002`3oool00`000000oooo0?ooo`040?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0U
0?ooo`030000O`3oool0oooo02H0oooo00<0001o0?ooo`3oool01P3oool2000001h0oooo00<0001o
0?ooo`3oool09P3oool00`0007l0oooo0?ooo`0B0?ooo`8000004P3oool00`0007l0oooo0?ooo`0a
0?ooo`002`3oool5000000<0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0U0?oo
o`030000O`3oool0oooo02H0oooo00<0001o0?ooo`3oool01P3oool2000001h0oooo00<0001o0?oo
o`3oool09P3oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo0340oooo000P0?ooo`03
0000003oool0oooo02D0oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`060?ooo`80
00007P3oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo02H0oooo00<0001o0?ooo`3o
ool0<@3oool00200oooo00<000000?ooo`3oool09@3oool00`0007l0oooo0?ooo`0V0?ooo`030000
O`3oool0oooo00H0oooo0P00000N0?ooo`030000O`3oool0oooo02H0oooo00<0001o0?ooo`3oool0
9P3oool00`0007l0oooo0?ooo`0a0?ooo`00803oool00`000000oooo0?ooo`0U0?ooo`030000O`3o
ool0oooo02H0oooo00<0001o0?ooo`3oool01P3oool2000001h0oooo00<0001o0?ooo`3oool09P3o
ool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo0340oooo000P0?ooo`030000003oool0
oooo02D0oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`060?ooo`8000007P3oool0
0`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo02H0oooo00<0001o0?ooo`3oool0<@3oool0
0200oooo00<000000?ooo`3oool09@3oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo
00H0oooo0P00000N0?ooo`030000O`3oool0oooo02H0oooo00<0001o0?ooo`3oool09P3oool00`00
07l0oooo0?ooo`0a0?ooo`00803oool00`000000oooo0?ooo`0U0?ooo`030000O`3oool0oooo02H0
oooo00<0001o0?ooo`3oool01P3oool2000001h0oooo00<0001o0?ooo`3oool09P3oool00`0007l0
oooo0?ooo`0V0?ooo`030000O`3oool0oooo0340oooo000P0?ooo`030000003oool0oooo02D0oooo
00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`060?ooo`8000007P3oool00`0007l0oooo
0?ooo`0V0?ooo`030000O`3oool0oooo02H0oooo00<0001o0?ooo`3oool0<@3oool00200oooo00<0
00000?ooo`3oool09@3oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo00H0oooo0P00
000N0?ooo`030000O`3oool0oooo02H0oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?oo
o`0a0?ooo`00803oool00`000000oooo0?ooo`0U0?ooo`030000O`3oool0oooo02H0oooo00<0001o
0?ooo`3oool01P3oool2000001h0oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`0V
0?ooo`030000O`3oool0oooo0340oooo000P0?ooo`030000003oool0oooo02D0oooo00<0001o0?oo
o`3oool09P3oool00`0007l0oooo0?ooo`060?ooo`8000007P3oool00`0007l0oooo0?ooo`0V0?oo
o`030000O`3oool0oooo02H0oooo00<0001o0?ooo`3oool0<@3oool00200oooo00<000000?ooo`3o
ool09@3oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo00H0oooo0P00000N0?ooo`03
0000O`3oool0oooo02H0oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`0a0?ooo`00
803oool00`000000oooo0?ooo`0U0?ooo`030000O`3oool0oooo02H0oooo00<0001o0?ooo`3oool0
1P3oool2000001h0oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`0V0?ooo`030000
O`3oool0oooo0340oooo000P0?ooo`030000003oool0oooo02D0oooo00<0001o0?ooo`3oool09P3o
ool00`0007l0oooo0?ooo`060?ooo`8000007P3oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3o
ool0oooo02H0oooo00<0001o0?ooo`3oool0<@3oool00200oooo00<000000?ooo`3oool09@3oool0
0`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo00H0oooo0P00000N0?ooo`030000O`3oool0
oooo02H0oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`0a0?ooo`00803oool00`00
0000oooo0?ooo`0U0?ooo`030000O`3oool0oooo02H0oooo00<0001o0?ooo`3oool01P3oool20000
01h0oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo
0340oooo000P0?ooo`030000003oool0oooo02D0oooo00<0001o0?ooo`3oool09P3oool00`0007l0
oooo0?ooo`060?ooo`8000007P3oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo02H0
oooo00<0001o0?ooo`3oool0<@3oool00200oooo00<000000?ooo`3oool09@3oool00`0007l0oooo
0?ooo`0V0?ooo`030000O`3oool0oooo00H0oooo0P00000N0?ooo`030000O`3oool0oooo02H0oooo
00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`0a0?ooo`00803oool00`000000oooo0?oo
o`0U0?ooo`030000O`3oool0oooo02H0oooo00<0001o0?ooo`3oool01P3oool2000001h0oooo00<0
001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo0340oooo000P
0?ooo`030000003oool0oooo02D0oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`06
0?ooo`8000007P3oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo02H0oooo00<0001o
0?ooo`3oool0<@3oool00200oooo00<000000?ooo`3oool09@3oool00`0007l0oooo0?ooo`0V0?oo
o`030000O`3oool0oooo00H0oooo0P00000N0?ooo`030000O`3oool0oooo02H0oooo00<0001o0?oo
o`3oool09P3oool00`0007l0oooo0?ooo`0a0?ooo`00803oool00`000000oooo0?ooo`0U0?ooo`03
0000O`3oool0oooo02H0oooo00<0001o0?ooo`3oool01P3oool2000001h0oooo00<0001o0?ooo`3o
ool09P3oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo0340oooo00060?ooo`<00000
103oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0U0?ooo`030000
O`3oool0oooo02H0oooo00<0001o0?ooo`3oool01P3oool2000001h0oooo00<0001o0?ooo`3oool0
9P3oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo0340oooo00070?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool09@3oool00`0007l0oooo0?ooo`0V0?oo
o`030000O`3oool0oooo00H0oooo0P00000N0?ooo`030000O`3oool0oooo02H0oooo00<0001o0?oo
o`3oool09P3oool00`0007l0oooo0?ooo`0a0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo02D0oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?oo
o`060?ooo`8000007P3oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo02H0oooo00<0
001o0?ooo`3oool0<@3oool000L0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`0007l00000100007l2000005P0
001o0P00001f0000Obh0oooo00070?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<00000
0?ooo`3oool09@3oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo00H0oooo0P00000N
0?ooo`030000O`3oool0oooo02H0oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`0a
0?ooo`001P3oool2000000@0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool09@3oool00`0007l0oooo
0?ooo`0V0?ooo`030000O`3oool0oooo00H0oooo0P00000N0?ooo`030000O`3oool0oooo02H0oooo
00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`0a0?ooo`001`3oool00`000000oooo0?oo
o`030?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000003oool0oooo02D0oooo00<0
001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`070?ooo`030000003oool0oooo01`0oooo00<0
001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo0340oooo000P
0?ooo`030000003oool0oooo02D0oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`07
0?ooo`030000003oool0oooo01`0oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`0V
0?ooo`030000O`3oool0oooo0340oooo000P0?ooo`030000003oool0oooo02D0oooo00<0001o0?oo
o`3oool09P3oool00`0007l0oooo0?ooo`070?ooo`030000003oool0oooo01`0oooo00<0001o0?oo
o`3oool09P3oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo0340oooo000P0?ooo`03
0000003oool0oooo02D0oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`070?ooo`03
0000003oool0oooo01`0oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`0V0?ooo`03
0000O`3oool0oooo0340oooo000P0?ooo`030000003oool0oooo02D0oooo00<0001o0?ooo`3oool0
9P3oool00`0007l0oooo0?ooo`070?ooo`030000003oool0oooo01`0oooo00<0001o0?ooo`3oool0
9P3oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo0340oooo000P0?ooo`030000003o
ool0oooo02D0oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`070?ooo`030000003o
ool0oooo01`0oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3o
ool0oooo0340oooo000P0?ooo`030000003oool0oooo02D0oooo00<0001o0?ooo`3oool09P3oool0
0`0007l0oooo0?ooo`070?ooo`030000003oool0oooo01`0oooo00<0001o0?ooo`3oool09P3oool0
0`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo0340oooo000P0?ooo`030000003oool0oooo
02D0oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`070?ooo`030000003oool0oooo
01`0oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo
0340oooo000P0?ooo`030000003oool0oooo02D0oooo00<0001o0?ooo`3oool09P3oool00`0007l0
oooo0?ooo`070?ooo`030000003oool0oooo01`0oooo00<0001o0?ooo`3oool09P3oool00`0007l0
oooo0?ooo`0V0?ooo`030000O`3oool0oooo0340oooo000P0?ooo`030000003oool0oooo02D0oooo
00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`070?ooo`030000003oool0oooo01`0oooo
00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo0340oooo
000P0?ooo`030000003oool0oooo02D0oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?oo
o`070?ooo`030000003oool0oooo01`0oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?oo
o`0V0?ooo`030000O`3oool0oooo0340oooo000P0?ooo`030000003oool0oooo02D0oooo00<0001o
0?ooo`3oool09P3oool00`0007l0oooo0?ooo`070?ooo`030000003oool0oooo01`0oooo00<0001o
0?ooo`3oool09P3oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo0340oooo000P0?oo
o`030000003oool0oooo02D0oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`070?oo
o`030000003oool0oooo01`0oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`0V0?oo
o`030000O`3oool0oooo0340oooo000P0?ooo`030000003oool0oooo02D0oooo00<0001o0?ooo`3o
ool09P3oool00`0007l0oooo0?ooo`070?ooo`030000003oool0oooo01`0oooo00<0001o0?ooo`3o
ool09P3oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo0340oooo000P0?ooo`030000
003oool0oooo02D0oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`070?ooo`030000
003oool0oooo01`0oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`0V0?ooo`030000
O`3oool0oooo0340oooo000P0?ooo`030000003oool0oooo02D0oooo00<0001o0?ooo`3oool09P3o
ool00`0007l0oooo0?ooo`070?ooo`030000003oool0oooo01`0oooo00<0001o0?ooo`3oool09P3o
ool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo0340oooo000P0?ooo`030000003oool0
oooo02D0oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`070?ooo`030000003oool0
oooo01`0oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0
oooo0340oooo000P0?ooo`030000003oool0oooo02D0oooo00<0001o0?ooo`3oool09P3oool00`00
07l0oooo0?ooo`070?ooo`030000003oool0oooo01`0oooo00<0001o0?ooo`3oool09P3oool00`00
07l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo0340oooo000P0?ooo`030000003oool0oooo02D0
oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`070?ooo`030000003oool0oooo01`0
oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo0340
oooo000P0?ooo`030000003oool0oooo02D0oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo
0?ooo`070?ooo`030000003oool0oooo01`0oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo
0?ooo`0V0?ooo`030000O`3oool0oooo0340oooo000P0?ooo`030000003oool0oooo02D0oooo00<0
001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`070?ooo`030000003oool0oooo01`0oooo00<0
001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo0340oooo000P
0?ooo`030000003oool0oooo02D0oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`07
0?ooo`030000003oool0oooo01`0oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`0V
0?ooo`030000O`3oool0oooo0340oooo000P0?ooo`030000003oool0oooo02D0oooo00<0001o0?oo
o`3oool09P3oool00`0007l0oooo0?ooo`070?ooo`030000003oool0oooo01`0oooo00<0001o0?oo
o`3oool09P3oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo0340oooo00060?ooo`<0
00000`3oool3000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0U0?ooo`03
0000O`3oool0oooo02H0oooo00<0001o0?ooo`3oool01`3oool00`000000oooo0?ooo`0L0?ooo`03
0000O`3oool0oooo02H0oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`0a0?ooo`00
1`3oool01@000000oooo0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000P3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09@3oool0
0`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo00L0oooo00<000000?ooo`3oool0703oool0
0`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo02H0oooo00<0001o0?ooo`3oool0<@3oool0
00L0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000020?ooo`070000003oool0
oooo0000003oool0001o000000040000O`800000F@0007l00`000000001o0000O`1d0000Obh0oooo
00070?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09@3oool00`0007l0
oooo0?ooo`0V0?ooo`030000O`3oool0oooo00L0oooo00<000000?ooo`3oool0703oool00`0007l0
oooo0?ooo`0V0?ooo`030000O`3oool0oooo02H0oooo00<0001o0?ooo`3oool0<@3oool000L0oooo
00@000000?ooo`3oool0oooo100000030?ooo`040000003oool0oooo00000080oooo00@000000?oo
o`3oool00000103oool00`000000oooo0?ooo`0U0?ooo`030000O`3oool0oooo02H0oooo00<0001o
0?ooo`3oool01`3oool00`000000oooo0?ooo`0L0?ooo`030000O`3oool0oooo02H0oooo00<0001o
0?ooo`3oool09P3oool00`0007l0oooo0?ooo`0a0?ooo`001P3oool2000000<0oooo00<000000?oo
o`3oool0103oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000@0oooo00<0
00000?ooo`3oool09@3oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo00L0oooo00<0
00000?ooo`3oool0703oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo02H0oooo00<0
001o0?ooo`3oool0<@3oool000L0oooo00@000000?ooo`3oool0oooo1@0000030?ooo`800000103o
ool2000000D0oooo00<000000?ooo`3oool09@3oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3o
ool0oooo00L0oooo00<000000?ooo`3oool0703oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3o
ool0oooo02H0oooo00<0001o0?ooo`3oool0<@3oool00200oooo00<000000?ooo`3oool09@3oool0
0`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo00L0oooo00<000000?ooo`3oool0703oool0
0`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo02H0oooo00<0001o0?ooo`3oool0<@3oool0
0200oooo00<000000?ooo`3oool09@3oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo
00L0oooo00<000000?ooo`3oool0703oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo
02H0oooo00<0001o0?ooo`3oool0<@3oool00200oooo00<000000?ooo`3oool09@3oool00`0007l0
oooo0?ooo`0V0?ooo`030000O`3oool0oooo00L0oooo00<000000?ooo`3oool0703oool00`0007l0
oooo0?ooo`0V0?ooo`030000O`3oool0oooo02H0oooo00<0001o0?ooo`3oool0<@3oool00200oooo
00<000000?ooo`3oool09@3oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo00L0oooo
00<000000?ooo`3oool0703oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo02H0oooo
00<0001o0?ooo`3oool0<@3oool00200oooo00<000000?ooo`3oool09@3oool00`0007l0oooo0?oo
o`0V0?ooo`030000O`3oool0oooo00L0oooo00<000000?ooo`3oool0703oool00`0007l0oooo0?oo
o`0V0?ooo`030000O`3oool0oooo02H0oooo00<0001o0?ooo`3oool0<@3oool00200oooo00<00000
0?ooo`3oool09@3oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo02H0oooo00<0001o
0?ooo`3oool09P3oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo0340oooo000P0?oo
o`030000003oool0oooo02D0oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`0V0?oo
o`030000O`3oool0oooo02H0oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`0a0?oo
o`00803oool00`000000oooo0?ooo`0U0?ooo`030000O`3oool0oooo02H0oooo00<0001o0?ooo`3o
ool09P3oool00`0007l0oooo0?ooo`0V0?ooo`030000O`3oool0oooo02H0oooo00<0001o0?ooo`3o
ool0<@3oool00200oooo00<000000?ooo`3oool09@3oool00`0007l0oooo0?ooo`0V0?ooo`030000
O`3oool0oooo02H0oooo00<0001o0?ooo`3oool09P3oool00`0007l0oooo0?ooo`0V0?ooo`030000
O`3oool0oooo0340oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo001C0?ooo`<0
0000bP3oool005@0oooo00<000000?ooo`3oool0b@3oool004d0oooo100000040?ooo`040000003o
ool0oooo0?ooo`<0000000@0oooo000000000000oooo100000001`3oool000000?ooo`000000oooo
0000003oool01@000000103oool000000000003oool2000000L0oooo0`000000103oool000000000
003oool300000080oooo1@0000000`3oool0000000000002000000<0oooo0`0000020?ooo`<00000
00P0oooo00000000000000000?ooo`000000oooo00000080oooo0`0000040?ooo`8000000`3oool3
00000080oooo0`00001T0?ooo`000P3oool3000000l0oooo1P00000d0?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool00P3oool01P000000oooo0?ooo`000000oooo00000080oooo
00P000000?ooo`3oool000000?ooo`000000oooo000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo000000090?ooo`060000003oool0oooo0000003oool000000`3oool01@000000oooo
0?ooo`3oool0000000@0oooo00H000000?ooo`3oool000000?ooo`0000060?ooo`0<0000003oool0
oooo0000003oool000000?ooo`000000oooo0000003oool000000`3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool00000I@3oool000<0oooo00<0
00000?ooo`3oool0B03oool010000000oooo0?ooo`0000020?ooo`030000003oool0000000<0oooo
00@000000?ooo`3oool000000P3oool300000080oooo00D000000?ooo`000000oooo000000030?oo
o`030000003oool0oooo0080oooo0P00000:0?ooo`030000003oool000000080oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool000000?oo
o`0500000080oooo00`000000?ooo`3oool000000?ooo`000000oooo0000003oool000000?ooo`00
00030?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo06<0oooo00030?ooo`<000000P3oool;000000P0oooo100000020?ooo`<00000
103oool2000000<0oooo100000020?ooo`<00000103oool200000180oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo000000030?ooo`060000003oool0oooo0000003oool000000P3oool0
20000000oooo0?ooo`000000oooo0000003oool000000`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0000000T0oooo0P0000030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`020?ooo`060000003oool0oooo0000003oool000000`3oool010000000oooo0?oo
o`0000020?ooo`090000003oool000000?ooo`000000oooo0000003oool0000000<0oooo00@00000
0?ooo`3oool00000103oool01@000000oooo0?ooo`3oool000000080oooo0P00001T0?ooo`000`3o
ool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool0
1P000000oooo0?ooo`000000oooo00000080oooo00@000000?ooo`3oool000000`3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool000000?ooo`02
000000040?ooo`00000000000?ooo`@000000`3oool2000000<0oooo0P000000103oool000000?oo
o`3oool3000000@0oooo00@000000?ooo`0000000000203oool00`000000oooo000000030?ooo`<0
0000103oool00`000000oooo0?ooo`020?ooo`<000000`3oool300000080oooo100000020?ooo`80
000000<0oooo0000003oool00P3oool300000080oooo100000030?ooo`<000000P3oool200000003
0?ooo`00000000000680oooo00030?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
0P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04P3oool010000000
oooo0?ooo`00000P0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000002@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0K`3oool0
00<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00L0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`@00000703oool010000000oooo0?ooo`3o
ool2000000X0oooo0`0000000`3oool00000000000060?ooo`<000000`3oool2000001d0oooo00<0
00000?ooo`3oool0K`3oool00080oooo100000030?ooo`<000000P3oool3000000X0oooo0`000003
0?ooo`<000000P3oool4000000<0oooo0`0000030?ooo`<000000P3oool400000>@0oooo00090?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0i03oool000P0oooo0P0000060?ooo`03
0000003oool0oooo00T0oooo0P0000090?ooo`030000003oool0oooo00@0oooo0P0000090?ooo`03
0000003oool0oooo0>@0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.156471, -838.494, \
0.00488958, 17.4925}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Kolben", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\(\(s /. par\) /. par\) /. \[CurlyPhi] \[Rule] fphi\) /. 
      t \[Rule] 0\), "\[IndentingNewLine]", 
    \(\(\(\(ds*fdphi /. par\) /. par\) /. \[CurlyPhi] \[Rule] fphi\) /. 
      t \[Rule] 0\), "\[IndentingNewLine]", 
    \(\(\(\(\((dds*fdphi^2 + ds*fddphi)\) /. par\) /. 
          par\) /. \[CurlyPhi] \[Rule] fphi\) /. t \[Rule] 0\)}], "Input"],

Cell[BoxData[
    \(0.12`\)], "Output"],

Cell[BoxData[
    \(2.1161197246300937`*^-21\)], "Output"],

Cell[BoxData[
    \(\(-1.44`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\(\(s /. par\) /. par\) /. \[CurlyPhi] \[Rule] fphi\) /. 
      t \[Rule] 0.1\), "\[IndentingNewLine]", 
    \(\(\(\(ds*fdphi /. par\) /. par\) /. \[CurlyPhi] \[Rule] fphi\) /. 
      t \[Rule] 0.1\), "\[IndentingNewLine]", 
    \(\(\(\(\((dds*fdphi^2 + ds*fddphi)\) /. par\) /. 
          par\) /. \[CurlyPhi] \[Rule] fphi\) /. t \[Rule] 0.1\)}], "Input"],

Cell[BoxData[
    \(0.10354226634820325`\)], "Output"],

Cell[BoxData[
    \(\(-0.48010082428536255`\)\)], "Output"],

Cell[BoxData[
    \(\(-8.552794808853385`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\(\(s /. par\) /. par\) /. \[CurlyPhi] \[Rule] fphi\) /. 
      t \[Rule] 0.5\), "\[IndentingNewLine]", 
    \(\(\(\(ds*fdphi /. par\) /. par\) /. \[CurlyPhi] \[Rule] fphi\) /. 
      t \[Rule] 0.5\), "\[IndentingNewLine]", 
    \(\(\(\(\((dds*fdphi^2 + ds*fddphi)\) /. par\) /. 
          par\) /. \[CurlyPhi] \[Rule] fphi\) /. t \[Rule] 0.5\)}], "Input"],

Cell[BoxData[
    \(0.07956580414442738`\)], "Output"],

Cell[BoxData[
    \(0.7374861656871222`\)], "Output"],

Cell[BoxData[
    \(1.6414655679131407`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Force[\[CurlyPhi], 1, 0] /. \[CurlyPhi] \[Rule] fphi\) /. 
      t \[Rule] 0\), "\[IndentingNewLine]", 
    \(\(Force[\[CurlyPhi], 1, 0] /. \[CurlyPhi] \[Rule] fphi\) /. 
      t \[Rule] 0.1\), "\[IndentingNewLine]", 
    \(\(Force[\[CurlyPhi], 1, 0] /. \[CurlyPhi] \[Rule] fphi\) /. 
      t \[Rule] 0.5\)}], "Input"],

Cell[BoxData[
    \(0\)], "Output"],

Cell[BoxData[
    \(0.9338855610182875`\)], "Output"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Plot[{\(\(s /. par\) /. par\) /. \[CurlyPhi] \[Rule] fphi}, {t, 0, 
          tend}, AxesLabel \[Rule] {"\<t (s)\>", "\<s (m)\>"}, 
        PlotLabel \[Rule] "\<Dynamik Kolbenmotor\>", 
        GridLines \[Rule] Automatic, 
        PlotRange \[Rule] {Automatic, Automatic}];\)\), "\n", 
    \(\(Plot[{\(\(ds*fdphi /. par\) /. par\) /. \[CurlyPhi] \[Rule] 
              fphi}, {t, 0, tend}, 
        AxesLabel \[Rule] {"\<t (s)\>", "\<s_dot (m/s)\>"}, 
        PlotLabel \[Rule] "\<Dynamik Kolbenmotor\>", 
        GridLines \[Rule] Automatic, 
        PlotRange \[Rule] {Automatic, Automatic}];\)\), "\n", 
    \(\(Plot[{\(\(\((dds*fdphi^2 + ds*fddphi)\) /. par\) /. 
              par\) /. \[CurlyPhi] \[Rule] fphi}, {t, 0, tend}, 
        AxesLabel \[Rule] {"\<t (s)\>", "\<s_dotdot (m/s^2)\>"}, 
        PlotLabel \[Rule] "\<Dynamik Kolbenmotor\>", 
        GridLines \[Rule] Automatic, 
        PlotRange \[Rule] {Automatic, Automatic}];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -0.57393 9.81041 [
[.21429 .39461 -9 -9 ]
[.21429 .39461 9 0 ]
[.40476 .39461 -9 -9 ]
[.40476 .39461 9 0 ]
[.59524 .39461 -9 -9 ]
[.59524 .39461 9 0 ]
[.78571 .39461 -9 -9 ]
[.78571 .39461 9 0 ]
[.97619 .39461 -3 -9 ]
[.97619 .39461 3 0 ]
[1.025 .40711 0 -6 ]
[1.025 .40711 34 6 ]
[.01131 .01469 -24 -4.5 ]
[.01131 .01469 0 4.5 ]
[.01131 .1128 -24 -4.5 ]
[.01131 .1128 0 4.5 ]
[.01131 .2109 -24 -4.5 ]
[.01131 .2109 0 4.5 ]
[.01131 .30901 -24 -4.5 ]
[.01131 .30901 0 4.5 ]
[.01131 .50521 -24 -4.5 ]
[.01131 .50521 0 4.5 ]
[.01131 .60332 -24 -4.5 ]
[.01131 .60332 0 4.5 ]
[.02381 .64303 -17.0625 0 ]
[.02381 .64303 17.0625 12 ]
[.5 .63053 -59 0 ]
[.5 .63053 59 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.21429 0 m
.21429 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.59524 0 m
.59524 .61803 L
s
.78571 0 m
.78571 .61803 L
s
.97619 0 m
.97619 .61803 L
s
0 .01469 m
1 .01469 L
s
0 .1128 m
1 .1128 L
s
0 .2109 m
1 .2109 L
s
0 .30901 m
1 .30901 L
s
0 .40711 m
1 .40711 L
s
0 .50521 m
1 .50521 L
s
0 .60332 m
1 .60332 L
s
0 g
.21429 .40711 m
.21429 .41336 L
s
[(0.2)] .21429 .39461 0 1 Mshowa
.40476 .40711 m
.40476 .41336 L
s
[(0.4)] .40476 .39461 0 1 Mshowa
.59524 .40711 m
.59524 .41336 L
s
[(0.6)] .59524 .39461 0 1 Mshowa
.78571 .40711 m
.78571 .41336 L
s
[(0.8)] .78571 .39461 0 1 Mshowa
.97619 .40711 m
.97619 .41336 L
s
[(1)] .97619 .39461 0 1 Mshowa
.125 Mabswid
.07143 .40711 m
.07143 .41086 L
s
.11905 .40711 m
.11905 .41086 L
s
.16667 .40711 m
.16667 .41086 L
s
.2619 .40711 m
.2619 .41086 L
s
.30952 .40711 m
.30952 .41086 L
s
.35714 .40711 m
.35714 .41086 L
s
.45238 .40711 m
.45238 .41086 L
s
.5 .40711 m
.5 .41086 L
s
.54762 .40711 m
.54762 .41086 L
s
.64286 .40711 m
.64286 .41086 L
s
.69048 .40711 m
.69048 .41086 L
s
.7381 .40711 m
.7381 .41086 L
s
.83333 .40711 m
.83333 .41086 L
s
.88095 .40711 m
.88095 .41086 L
s
.92857 .40711 m
.92857 .41086 L
s
.25 Mabswid
0 .40711 m
1 .40711 L
s
gsave
1.025 .40711 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.000 moveto
(H) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(L) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .01469 m
.03006 .01469 L
s
[(0.06)] .01131 .01469 1 0 Mshowa
.02381 .1128 m
.03006 .1128 L
s
[(0.07)] .01131 .1128 1 0 Mshowa
.02381 .2109 m
.03006 .2109 L
s
[(0.08)] .01131 .2109 1 0 Mshowa
.02381 .30901 m
.03006 .30901 L
s
[(0.09)] .01131 .30901 1 0 Mshowa
.02381 .50521 m
.03006 .50521 L
s
[(0.11)] .01131 .50521 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(0.12)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03432 m
.02756 .03432 L
s
.02381 .05394 m
.02756 .05394 L
s
.02381 .07356 m
.02756 .07356 L
s
.02381 .09318 m
.02756 .09318 L
s
.02381 .13242 m
.02756 .13242 L
s
.02381 .15204 m
.02756 .15204 L
s
.02381 .17166 m
.02756 .17166 L
s
.02381 .19128 m
.02756 .19128 L
s
.02381 .23052 m
.02756 .23052 L
s
.02381 .25014 m
.02756 .25014 L
s
.02381 .26977 m
.02756 .26977 L
s
.02381 .28939 m
.02756 .28939 L
s
.02381 .32863 m
.02756 .32863 L
s
.02381 .34825 m
.02756 .34825 L
s
.02381 .36787 m
.02756 .36787 L
s
.02381 .38749 m
.02756 .38749 L
s
.02381 .42673 m
.02756 .42673 L
s
.02381 .44635 m
.02756 .44635 L
s
.02381 .46597 m
.02756 .46597 L
s
.02381 .48559 m
.02756 .48559 L
s
.02381 .52484 m
.02756 .52484 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .56408 m
.02756 .56408 L
s
.02381 .5837 m
.02756 .5837 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -78.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.000 moveto
(H) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.125 13.000 moveto
(L) show
93.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -120 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dynamik) show
111.000 13.000 moveto
(Kolbenmotor) show
177.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02499 .60331 L
.02605 .60328 L
.02729 .60322 L
.02846 .60315 L
.03053 .60296 L
.03279 .60268 L
.03527 .60228 L
.0379 .60173 L
.04262 .60043 L
.04749 .59862 L
.05205 .59642 L
.05706 .59338 L
.06244 .58923 L
.06784 .58401 L
.07373 .57687 L
.07892 .56911 L
.08445 .55909 L
.09489 .53441 L
.10458 .50364 L
.11487 .46173 L
.12599 .40533 L
.14616 .27795 L
.16571 .1419 L
.17606 .07777 L
.18176 .04939 L
.18457 .03803 L
.18717 .02934 L
.18965 .0228 L
.19091 .02018 L
.19228 .01791 L
.19299 .01696 L
.19365 .01624 L
.19493 .01522 L
.19561 .0149 L
.19635 .01472 L
.19713 .01472 L
.19785 .01491 L
.19912 .01564 L
.20031 .01682 L
.20139 .01828 L
.20256 .02026 L
.20517 .02626 L
.20759 .03356 L
.212 .05088 L
.21685 .07497 L
.22665 .13482 L
.24773 .28118 L
.26699 .40448 L
.27652 .45646 L
Mistroke
.28691 .50483 L
.29665 .54176 L
.30582 .56874 L
.31079 .58017 L
.31616 .58995 L
.31854 .59343 L
.32104 .59653 L
.32339 .59891 L
.32553 .60063 L
.32673 .60141 L
.32803 .60211 L
.32875 .60242 L
.32941 .60267 L
.33071 .60304 L
.33182 .60324 L
.33305 .60332 L
.33434 .60325 L
.33554 .60305 L
.33618 .60289 L
.33688 .60267 L
.3383 .60209 L
.33961 .60139 L
.34082 .60059 L
.34358 .59828 L
.34651 .59503 L
.35186 .58703 L
.35678 .57722 L
.3679 .54614 L
.3777 .50798 L
.38806 .45645 L
.426 .19267 L
.43601 .11986 L
.44549 .06159 L
.45072 .03755 L
.45368 .0274 L
.45509 .02354 L
.45642 .02053 L
.45762 .01833 L
.45872 .01677 L
.45994 .01554 L
.46126 .01482 L
.46245 .01472 L
.46376 .01521 L
.46442 .0157 L
.46512 .01639 L
.4664 .0181 L
.46762 .0203 L
.46898 .02332 L
.47171 .03131 L
.47662 .05133 L
Mistroke
.48235 .08236 L
.48772 .11688 L
.50786 .26646 L
.52641 .39956 L
.54665 .51611 L
.55196 .53995 L
.55762 .5617 L
.56251 .57718 L
.5678 .59014 L
.57063 .59534 L
.57323 .59901 L
.57452 .60041 L
.57572 .60148 L
.57697 .60233 L
.57763 .60268 L
.57834 .60297 L
.57957 .60326 L
.58027 .60332 L
.58091 .6033 L
.58209 .60307 L
.58334 .60258 L
.58446 .60191 L
.58551 .6011 L
.5879 .59856 L
.59033 .59501 L
.5926 .59086 L
.59774 .5785 L
.60275 .56269 L
.6081 .54191 L
.6266 .44154 L
.64653 .29407 L
.65702 .20863 L
.66812 .12192 L
.67804 .05798 L
.68075 .04444 L
.68367 .03242 L
.68508 .02762 L
.68643 .02373 L
.68775 .02056 L
.68894 .01826 L
.69013 .01653 L
.69125 .01542 L
.69243 .0148 L
.69371 .01476 L
.69483 .01527 L
.69601 .01636 L
.69702 .01773 L
.69812 .01969 L
.70062 .02586 L
.7033 .03499 L
Mistroke
.70812 .05732 L
.71833 .12316 L
.72942 .2099 L
.74956 .37101 L
.76939 .50459 L
.77939 .55523 L
.78508 .57717 L
.78784 .58569 L
.79041 .59221 L
.79281 .59702 L
.79404 .59897 L
.79537 .60068 L
.79613 .60148 L
.79683 .60208 L
.79749 .60254 L
.79821 .60292 L
.79946 .60328 L
.80015 .60332 L
.80079 .60324 L
.80206 .6028 L
.80327 .602 L
.80436 .60099 L
.80555 .59956 L
.8082 .59517 L
.81065 .58969 L
.81492 .57712 L
.81963 .55912 L
.82917 .51107 L
.84851 .37569 L
.86936 .19795 L
.87974 .11344 L
.8848 .07781 L
.88939 .05074 L
.89173 .03945 L
.89426 .02939 L
.89566 .0249 L
.89694 .02146 L
.89817 .01881 L
.89947 .01671 L
.90077 .01534 L
.90151 .01491 L
.90218 .01472 L
.90348 .01492 L
.90471 .0158 L
.90541 .01659 L
.90615 .01767 L
.90748 .0202 L
.90906 .02417 L
.91049 .02865 L
.91538 .04973 L
Mistroke
.92053 .0802 L
.92977 .14906 L
.9506 .32744 L
.97619 .51841 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{363.438, 224.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005[0000h2000`400?l00000o`00003oo`3ooom/
0?ooo`00o`3ooom/0?ooo`00o`3ooom/0?ooo`00o`3ooom/0?ooo`00o`3ooom/0?ooo`00o`3ooom/
0?ooo`00o`3ooom/0?ooo`00o`3ooom/0?ooo`00o`3ooom/0?ooo`006`3oool00`000000oooo0?oo
o`0f0?ooo`030000O`3oool0oooo03L0oooo00<0001o0?ooo`3oool0=P3oool00`0007l0oooo0?oo
o`0f0?ooo`030000O`3oool0oooo03H0oooo00<0001o0?ooo`3oool0;`3oool001/0oooo00<00000
0?ooo`3oool0=P3oool00`0007l0oooo0?ooo`0g0?ooo`030000O`3oool0oooo03H0oooo00<0001o
0?ooo`3oool0=P3oool00`0007l0oooo0?ooo`0f0?ooo`030000O`3oool0oooo02l0oooo00020?oo
o`800000103oool00`000000oooo0?ooo`030?ooo`8000000`3oool3000000D0oooo00<000000?oo
o`3oool0=P3oool00`0007l0oooo0?ooo`0g0?ooo`030000O`3oool0oooo03H0oooo00<0001o0?oo
o`3oool0=P3oool00`0007l0oooo0?ooo`0f0?ooo`030000O`3oool0oooo02l0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0=P3oool00`0007l0oooo0?ooo`0g0?ooo`030000O`3o
ool0oooo03H0oooo00<0001o0?ooo`3oool0=P3oool00`0007l0oooo0?ooo`0f0?ooo`030000O`3o
ool0oooo02l0oooo00001@3oool000000?ooo`3oool0000000P0oooo00H000000?ooo`3oool00000
0?ooo`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=P3oool00`0007l0
oooo0?ooo`0g0?ooo`030000O`3oool0oooo03H0oooo00<0001o0?ooo`3oool0=P3oool00`0007l0
oooo0?ooo`0f0?ooo`030000O`3oool0oooo02l0oooo00001@3oool000000?ooo`3oool0000000P0
oooo00D000000?ooo`3oool000000?ooo`04000000D0001o0`00000`0000O`<00000C@0007l30000
0480001o0`00000l0000O`<00000700007lZ0?ooo`0000D0oooo0000003oool0oooo000000080?oo
o`060000003oool0oooo0000003oool00000203oool00`000000oooo0?ooo`0_0?ooo`8000000P3o
ool010000000oooo0?ooo`0007li0?ooo`030000O`3oool0oooo00`0oooo0P0000000`3oool00000
0000000U0?ooo`030000O`3oool0oooo01T0oooo00@000000?ooo`3oool000006@3oool00`0007l0
oooo0?ooo`0O0?ooo`040000003oool0oooo000001<0oooo00<0001o0?ooo`3oool0;`3oool00005
0?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0;`3oool01@000000oooo0?ooo`3oool000000080oooo00<0
001o0?ooo`3oool0=`3oool00`0007l0oooo0?ooo`0<0?ooo`050000003oool0oooo0?ooo`000000
9@3oool00`0007l0oooo0?ooo`0H0?ooo`050000003oool0oooo0?ooo`0000006@3oool00`0007l0
oooo0?ooo`0N0?ooo`050000003oool0oooo0?ooo`0000004`3oool00`0007l0oooo0?ooo`0_0?oo
o`000P3oool2000000X0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`0007l0>@3oool00`0007l0oooo0?ooo`0;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool08`3oool00`0007l0oooo0?ooo`0H0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool05P3oool00`0007l0oooo0?ooo`0N0?ooo`05
0000003oool0oooo0?ooo`0000004`3oool00`0007l0oooo0?ooo`0_0?ooo`006`3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0007l0>@3oool00`0007l0
oooo0?ooo`0;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08P3oool00`0007l0
oooo0?ooo`0H0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05P3oool00`0007l0
oooo0?ooo`0N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`0007l0
oooo0?ooo`0_0?ooo`006`3oool2000002l0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0000O`0i0?ooo`030000O`3oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0R0?ooo`030000O`3oool0oooo01L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0F0?ooo`030000O`3oool0oooo01h0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0@0?ooo`030000O`3oool0oooo02l0oooo000K0?ooo`030000003oool0oooo02h0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0000O`0i0?ooo`030000O`3oool0oooo00X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0R0?ooo`030000O`3oool0oooo01L0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0F0?ooo`030000O`3oool0oooo01d0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030000O`3oool0oooo02l0oooo000K
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0103oool00`000000001o0?ooo`0h
0?ooo`030000O`3oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0R
0?ooo`030000O`3oool0oooo01L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0F
0?ooo`030000O`3oool0oooo01d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0@
0?ooo`030000O`3oool0oooo02l0oooo000K0?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0103oool00`000000001o0?ooo`0h0?ooo`030000O`3oool0oooo00X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0R0?ooo`030000O`3oool0oooo01L0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0E0?ooo`030000O`3oool0oooo01d0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000O`3oool0oooo02l0oooo000K0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool01@3oool00`000000001o0?ooo`0h0?ooo`03
0000O`3oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Q0?ooo`03
0000O`3oool0oooo01L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0E0?ooo`03
0000O`3oool0oooo01`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`03
0000O`3oool0oooo02l0oooo000K0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0g0?ooo`030000O`3oool0oooo00X0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0Q0?ooo`030000O`3oool0oooo01L0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0E0?ooo`030000O`3oool0oooo01`0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0?0?ooo`030000O`3oool0oooo02l0oooo000K0?ooo`800000;P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03L0oooo00<0001o0?ooo`3oool02@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0240oooo00<0001o0?ooo`3oool05`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01@0oooo00<0001o0?ooo`3oool0703o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<0001o0?ooo`3oool0;`3o
ool001/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo03L0oooo00<0001o0?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0240oooo00<0001o0?ooo`3oool05P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01@0oooo00<0001o0?ooo`3oool0703oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00l0oooo00<0001o0?ooo`3oool0;`3oool001/0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo03L0oooo00<0001o0?ooo`3oool02@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0240oooo00<0001o0?ooo`3oool05P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo01@0oooo00<0001o0?ooo`3oool0703oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<0001o0?ooo`3oool0;`3oool001/0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03L0
oooo00<0001o0?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0200
oooo00<0001o0?ooo`3oool05P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01@0
oooo00<0001o0?ooo`3oool0703oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00h0
oooo00<0001o0?ooo`3oool0;`3oool001/0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`070?ooo`030000O`000000oooo03L0oooo00<0001o0?ooo`3oool02@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0200oooo00<0001o0?ooo`3oool05P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01@0oooo00<0001o0?ooo`3oool06`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00h0oooo00<0001o0?ooo`3oool0;`3oool001/0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`070?ooo`030000O`000000oooo03L0oooo00<0
001o0?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0200oooo00<0
001o0?ooo`3oool05P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo00<0
001o0?ooo`3oool06`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo00<0
001o0?ooo`3oool0;`3oool001/0oooo0P00000]0?ooo`030000003oool0oooo00L0oooo00<0001o
0000003oool0=`3oool00`0007l0oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0803oool00`0007l0oooo0?ooo`0E0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool04`3oool00`0007l0oooo0?ooo`0K0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool03P3oool00`0007l0oooo0?ooo`0_0?ooo`006`3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo00P0oooo00<0001o0000003oool0=`3oool00`0007l0oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0803oool00`0007l0oooo0?ooo`0E0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`0007l0oooo0?ooo`0K0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool00`0007l0oooo0?ooo`0_0?oo
o`006`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00P0oooo00<0001o0000003o
ool0=`3oool00`0007l0oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool07`3oool00`0007l0oooo0?ooo`0E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool04`3oool00`0007l0oooo0?ooo`0K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool03@3oool00`0007l0oooo0?ooo`0_0?ooo`006`3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo00P0oooo00<0001o0000003oool0=`3oool00`0007l0oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool07`3oool00`0007l0oooo0?ooo`0E0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool04`3oool00`0007l0oooo0?ooo`0K0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool00`0007l0oooo0?ooo`0_0?ooo`006`3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00P0oooo00<0001o0000003oool0=`3o
ool00`0007l0oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07`3o
ool00`0007l0oooo0?ooo`0E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04`3o
ool00`0007l0oooo0?ooo`0K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3o
ool00`0007l0oooo0?ooo`0_0?ooo`006`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo00P0oooo00<0001o0?ooo`000000=`3oool00`0007l0oooo0?ooo`080?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool07`3oool00`0007l0oooo0?ooo`0E0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool04`3oool00`0007l0oooo0?ooo`0J0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool03@3oool00`0007l0oooo0?ooo`0_0?ooo`006`3oool20000
02/0oooo00<000000?ooo`3oool02@3oool00`0007l0oooo0000000g0?ooo`030000O`3oool0oooo
00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0N0?ooo`030000O`3oool0oooo
01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0B0?ooo`030000O`3oool0oooo
01X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0=0?ooo`030000O`3oool0oooo
02l0oooo000K0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool02@3oool00`0007l0
oooo0000000g0?ooo`030000O`3oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0N0?ooo`030000O`3oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`0B0?ooo`030000O`3oool0oooo01X0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0=0?ooo`030000O`3oool0oooo02l0oooo000K0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool02@3oool00`0007l0oooo0000000g0?ooo`030000O`3oool0oooo00L0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0N0?ooo`030000O`3oool0oooo01@0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0B0?ooo`030000O`3oool0oooo01X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000O`3oool0oooo02l0oooo
000K0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool02@3oool00`0007l0oooo0000
000g0?ooo`030000O`3oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0N0?ooo`030000O`3oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0B0?ooo`030000O`3oool0oooo01X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0<0?ooo`030000O`3oool0oooo02l0oooo00020?ooo`800000103oool00`000000oooo0?ooo`03
0?ooo`800000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool02@3oool00`0007l0oooo0000000g0?ooo`030000O`3oool0oooo00L0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0N0?ooo`030000O`3oool0oooo01@0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0B0?ooo`030000O`3oool0oooo01T0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000O`3oool0oooo02l0oooo00001@3o
ool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool02@3oool0100007l0oooo0?oo
o`00000f0?ooo`030000O`3oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0M0?ooo`030000O`3oool0oooo01@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0B0?ooo`030000O`3oool0oooo01T0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0<0?ooo`030000O`3oool0oooo02l0oooo00001@3oool000000?ooo`3oool0000000P0oooo
00@000000?ooo`3oool000000`3oool00`0007l000000000O`040000O`<00000:@0007l00`000000
001o0000O`0=0000O`030000000007l0001o03d0001o00<000000000O`0007l03@0007l00`000000
001o0000O`0d0000O`030000000007l0001o00X0001o00<000000000O`0007l0;P0007l00`000000
001o0000O`0;0000O`030000000007l0001o01@0001o:P3oool000050?ooo`000000oooo0?ooo`00
0000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0:0?ooo`040000O`3oool0oooo000003H0oooo00<0001o
0?ooo`3oool01P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01d0oooo00<0001o
0?ooo`3oool04`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0140oooo00<0001o
0?ooo`3oool06@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<0001o
0?ooo`3oool0;`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0:0?ooo`040000O`3oool0oooo000003H0oooo00<0001o0?ooo`3oool01P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo01d0oooo00<0001o0?ooo`3oool04`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0140oooo00<0001o0?ooo`3oool06@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<0001o0?ooo`3oool0;`3oool000050?ooo`00
0000oooo0?ooo`000000203oool01P000000oooo0?ooo`000000oooo000000<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00X0oooo00@0001o0?oo
o`3oool00000=P3oool00`0007l0oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool07@3oool00`0007l0oooo0?ooo`0C0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool04@3oool00`0007l0oooo0?ooo`0I0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0303oool00`0007l0oooo0?ooo`0_0?ooo`000P3oool2000000X0oooo0P0000020?oo
o`D00000103oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00X0oooo00@0001o0?oo
o`3oool00000=P3oool00`0007l0oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool07@3oool00`0007l0oooo0?ooo`0C0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool04@3oool00`0007l0oooo0?ooo`0I0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0303oool00`0007l0oooo0?ooo`0_0?ooo`006`3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo00X0oooo00D0001o0?ooo`3oool0oooo0000000e0?ooo`030000O`3oool0
oooo00H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0M0?ooo`030000O`3oool0
oooo01<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0A0?ooo`030000O`3oool0
oooo01P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000O`3oool0
oooo02l0oooo000K0?ooo`800000:P3oool00`000000oooo0?ooo`0:0?ooo`050000O`3oool0oooo
0?ooo`000000=@3oool00`0007l0oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0703oool00`0007l0oooo0?ooo`0C0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool04@3oool00`0007l0oooo0?ooo`0H0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0303oool00`0007l0oooo0?ooo`0_0?ooo`006`3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo00/0oooo00D0001o0?ooo`3oool0oooo0000000e0?ooo`030000O`3oool0
oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0L0?ooo`030000O`3oool0
oooo0180oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0A0?ooo`030000O`3oool0
oooo01P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000O`3oool0
oooo02l0oooo000K0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool02`3oool01@00
07l0oooo0?ooo`3oool0000003D0oooo00<0001o0?ooo`3oool01@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo01`0oooo00<0001o0?ooo`3oool04P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0100oooo00<0001o0?ooo`3oool0603oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00/0oooo00<0001o0?ooo`3oool0;`3oool001/0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0;0?ooo`050000O`3oool0oooo0?ooo`000000=@3oool0
0`0007l0oooo0?ooo`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0703oool0
0`0007l0oooo0?ooo`0B0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool0
0`0007l0oooo0?ooo`0H0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02`3oool0
0`0007l0oooo0?ooo`0_0?ooo`006`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
00/0oooo00D0001o0?ooo`3oool0oooo0000000e0?ooo`030000O`3oool0oooo00D0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0L0?ooo`030000O`3oool0oooo0180oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000O`3oool0oooo01P0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000O`3oool0oooo02l0oooo000K0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool02`3oool00`0007l0oooo0?ooo`020?oo
o`030000003oool0oooo0380oooo00<0001o0?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo01`0oooo00<0001o0?ooo`3oool04P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0100oooo00<0001o0?ooo`3oool0603oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00/0oooo00<0001o0?ooo`3oool0;`3oool001/0oooo0P00000Y0?ooo`03
0000003oool0oooo00/0oooo00<0001o0?ooo`3oool00P3oool00`000000oooo0?ooo`0b0?ooo`03
0000O`3oool0oooo00D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0L0?ooo`03
0000O`3oool0oooo0180oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`03
0000O`3oool0oooo01P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0;0?ooo`03
0000O`3oool0oooo02l0oooo000K0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
303oool00`0007l0oooo0?ooo`020?ooo`030000003oool0oooo0380oooo00<0001o0?ooo`3oool0
1@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01/0oooo00<0001o0?ooo`3oool0
4P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo00<0001o0?ooo`3oool0
603oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0oooo00<0001o0?ooo`3oool0
;`3oool001/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0<0?ooo`030000O`3o
ool0oooo0080oooo00<000000?ooo`3oool0<P3oool00`0007l0oooo0?ooo`040?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool06`3oool00`0007l0oooo0?ooo`0A0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0403oool00`0007l0oooo0?ooo`0G0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool02`3oool00`0007l0oooo0?ooo`0_0?ooo`006`3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00`0oooo00<0001o0?ooo`3oool00P3oool0
0`000000oooo0?ooo`0b0?ooo`030000O`3oool0oooo00@0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0K0?ooo`030000O`3oool0oooo0140oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0@0?ooo`030000O`3oool0oooo01L0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0;0?ooo`030000O`3oool0oooo02l0oooo000K0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0303oool00`0007l0oooo0?ooo`020?ooo`030000003oool0oooo
0380oooo00<0001o0?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
01/0oooo00<0001o0?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0100oooo00<0001o0?ooo`3oool05`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00X0oooo00<0001o0?ooo`3oool0;`3oool001/0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0<0?ooo`030000O`3oool0oooo00<0oooo00<000000?ooo`3oool0<@3oool00`0007l0
oooo0?ooo`040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool06`3oool00`0007l0
oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`0007l0
oooo0?ooo`0G0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool00`0007l0
oooo0?ooo`0_0?ooo`006`3oool2000002P0oooo00<000000?ooo`3oool0303oool00`0007l0oooo
0?ooo`030?ooo`030000003oool0oooo0340oooo00<0001o0?ooo`3oool0103oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo01/0oooo00<0001o0?ooo`3oool04@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<0001o0?ooo`3oool05`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00<0001o0?ooo`3oool0;`3oool001/0oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0<0?ooo`030000O`3oool0oooo00<0oooo00<0
00000?ooo`3oool0<@3oool00`0007l0oooo0?ooo`040?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool06`3oool00`0007l0oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool03`3oool00`0007l0oooo0?ooo`0G0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool02P3oool00`0007l0oooo0?ooo`0_0?ooo`006`3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo00d0oooo00<0001o0?ooo`3oool00`3oool00`000000oooo0?ooo`0a
0?ooo`030000O`3oool0oooo00@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0K
0?ooo`030000O`3oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?
0?ooo`030000O`3oool0oooo01L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:
0?ooo`030000O`3oool0oooo02l0oooo000K0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool03@3oool00`0007l0oooo0?ooo`030?ooo`030000003oool0oooo0340oooo00<0001o0?oo
o`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01X0oooo00<0001o0?oo
o`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00l0oooo00<0001o0?oo
o`3oool05`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00<0001o0?oo
o`3oool0;`3oool001/0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0=0?ooo`03
0000O`3oool0oooo00<0oooo00<000000?ooo`3oool0<@3oool00`0007l0oooo0?ooo`030?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool06P3oool00`0007l0oooo0?ooo`0@0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool03`3oool00`0007l0oooo0?ooo`0G0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool02P3oool00`0007l0oooo0?ooo`0_0?ooo`00
6`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00d0oooo00<0001o0?ooo`3oool0
0`3oool00`000000oooo0?ooo`0a0?ooo`030000O`3oool0oooo00<0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0J0?ooo`030000O`3oool0oooo0100oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0?0?ooo`030000O`3oool0oooo01H0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0:0?ooo`030000O`3oool0oooo02l0oooo000K0?ooo`8000009`3o
ool00`000000oooo0?ooo`0=0?ooo`030000O`3oool0oooo00@0oooo00<000000?ooo`3oool0<03o
ool00`0007l0oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool06P3o
ool00`0007l0oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool03`3o
ool00`0007l0oooo0?ooo`0F0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02@3o
ool00`0007l0oooo0?ooo`0_0?ooo`006`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo00d0oooo00<0001o0?ooo`3oool0103oool00`000000oooo0?ooo`0`0?ooo`030000O`3oool0
oooo00<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0J0?ooo`030000O`3oool0
oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0?0?ooo`030000O`3oool0
oooo01H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`090?ooo`030000O`3oool0
oooo02l0oooo000K0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool03@3oool00`00
07l0oooo0?ooo`040?ooo`030000003oool0oooo0300oooo00<0001o0?ooo`3oool00`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01X0oooo00<0001o0?ooo`3oool0403oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00h0oooo00<0001o0?ooo`3oool05P3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<0001o0?ooo`3oool0;`3oool00080
oooo0P0000040?ooo`030000003oool0oooo00<0oooo0P0000030?ooo`<000001@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00h0oooo00<0001o0?ooo`3oool0103oool00`000000
oooo0?ooo`0`0?ooo`030000O`3oool0oooo00<0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0J0?ooo`030000O`3oool0oooo00l0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0>0?ooo`030000O`3oool0oooo01H0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`090?ooo`030000O`3oool0oooo02l0oooo00001@3oool000000?ooo`3oool0000000P0
oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0>0?ooo`030000O`3oool0oooo00@0oooo00<00000
0?ooo`3oool0<03oool00`0007l0oooo0?ooo`030?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool06@3oool00`0007l0oooo0?ooo`0?0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool03P3oool00`0007l0oooo0?ooo`0F0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool02@3oool00`0007l0oooo0?ooo`0_0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`060000003oool0oooo0000003oool000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool03P3oool00`0007l0oooo0?ooo`040?ooo`030000
003oool0oooo0300oooo00<0001o0?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo01T0oooo00<0001o0?ooo`3oool03`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00h0oooo00<0001o0?ooo`3oool05P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00T0oooo00<0001o0?ooo`3oool0;`3oool000050?ooo`000000oooo0?ooo`000000
203oool010000000oooo0?ooo`0000020?ooo`<000001@0007l3000002D0001o00<000000000O`00
07l05P0007l00`000000001o0000O`0d0000O`030000000007l0001o01D0001o00<000000000O`00
07l0:`0007l00`000000001o0000O`0C0000O`030000000007l0001o02L0001o00<000000000O`00
07l04@0007l00`000000001o0000O`0A0000ObX0oooo00001@3oool000000?ooo`3oool0000000P0
oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0>0?ooo`030000O`3oool0oooo00D0oooo00<00000
0?ooo`3oool0;`3oool00`0007l0oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool06@3oool00`0007l0oooo0?ooo`0?0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool03P3oool00`0007l0oooo0?ooo`0E0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0203oool00`0007l0oooo0?ooo`0_0?ooo`0000D0oooo0000003oool0oooo00000008
0?ooo`060000003oool0oooo0000003oool000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool03P3oool00`0007l0oooo0?ooo`050?ooo`030000
003oool0oooo02l0oooo00<0001o0?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo01T0oooo00<0001o0?ooo`3oool03`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00h0oooo00<0001o0?ooo`3oool05@3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00P0oooo00<0001o0?ooo`3oool0;`3oool00080oooo0P00000:0?ooo`8000000`3o
ool3000000D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0>0?ooo`030000O`3o
ool0oooo00D0oooo00<000000?ooo`3oool0;`3oool00`0007l0oooo0?ooo`020?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool06@3oool00`0007l0oooo0?ooo`0?0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool03P3oool00`0007l0oooo0?ooo`0E0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0203oool00`0007l0oooo0?ooo`0_0?ooo`006`3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00l0oooo00<0001o0?ooo`3oool01@3oool0
0`000000oooo0?ooo`0_0?ooo`030000O`3oool0oooo0080oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0I0?ooo`030000O`3oool0oooo00h0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0=0?ooo`030000O`3oool0oooo01D0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`080?ooo`030000O`3oool0oooo02l0oooo000K0?ooo`8000009@3oool00`00
0000oooo0?ooo`0?0?ooo`030000O`3oool0oooo00D0oooo00<000000?ooo`3oool0;`3oool00`00
07l0oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool06@3oool00`00
07l0oooo0?ooo`0>0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03@3oool00`00
07l0oooo0?ooo`0E0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0203oool00`00
07l0oooo0?ooo`0_0?ooo`006`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00l0
oooo00<0001o0?ooo`3oool01P3oool00`000000oooo0?ooo`0^0?ooo`050000O`3oool0oooo0?oo
o`0000006@3oool00`000000oooo0?ooo`0H0?ooo`030000O`3oool0oooo00h0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0=0?ooo`030000O`3oool0oooo01D0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`080?ooo`030000O`3oool0oooo02l0oooo000K0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool03`3oool00`0007l0oooo0?ooo`060?ooo`03
0000003oool0oooo02h0oooo00D0001o0?ooo`3oool0oooo0000000I0?ooo`030000003oool0oooo
01P0oooo00<0001o0?ooo`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00d0oooo00<0001o0?ooo`3oool05@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00P0oooo00<0001o0?ooo`3oool0;`3oool001/0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`0?0?ooo`030000O`3oool0oooo00H0oooo00<000000?ooo`3oool0;P3oool01@0007l0
oooo0?ooo`3oool0000001T0oooo00<000000?ooo`3oool0603oool00`0007l0oooo0?ooo`0>0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool03@3oool00`0007l0oooo0?ooo`0E0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0203oool00`0007l0oooo0?ooo`0_0?oo
o`006`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00l0oooo00<0001o0?ooo`3o
ool01P3oool00`000000oooo0?ooo`0^0?ooo`050000O`3oool0oooo0?ooo`0000006@3oool00`00
0000oooo0?ooo`0H0?ooo`030000O`3oool0oooo00h0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0=0?ooo`030000O`3oool0oooo01D0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`070?ooo`030000O`3oool0oooo02l0oooo000K0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool03`3oool00`0007l0oooo0?ooo`060?ooo`030000003oool0oooo02h0
oooo00D0001o0?ooo`3oool0oooo0000000I0?ooo`030000003oool0oooo01P0oooo00<0001o0?oo
o`3oool03P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00d0oooo00<0001o0?oo
o`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00L0oooo00<0001o0?oo
o`3oool0;`3oool001/0oooo0P00000T0?ooo`030000003oool0oooo0100oooo00<0001o0?ooo`3o
ool01P3oool00`000000oooo0?ooo`0^0?ooo`050000O`3oool0oooo0?ooo`0000006@3oool00`00
0000oooo0?ooo`0H0?ooo`030000O`3oool0oooo00h0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0=0?ooo`030000O`3oool0oooo01@0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`070?ooo`030000O`3oool0oooo02l0oooo000K0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0403oool00`0007l0oooo0?ooo`060?ooo`030000003oool0oooo02h0
oooo00D0001o0?ooo`3oool0oooo0000000I0?ooo`030000003oool0oooo01P0oooo00<0001o0?oo
o`3oool03@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00`0oooo00<0001o0?oo
o`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00L0oooo00<0001o0?oo
o`3oool0;`3oool001/0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0@0?ooo`03
0000O`3oool0oooo00L0oooo00<000000?ooo`3oool0;@3oool0100007l0oooo0?ooo`00000K0?oo
o`030000003oool0oooo01L0oooo00<0001o0?ooo`3oool03@3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00`0oooo00<0001o0?ooo`3oool0503oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00L0oooo00<0001o0?ooo`3oool0;`3oool001/0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0@0?ooo`030000O`3oool0oooo00L0oooo00<000000?ooo`3o
ool0;@3oool0100007l0oooo0?ooo`00000K0?ooo`030000003oool0oooo01L0oooo00<0001o0?oo
o`3oool03@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00`0oooo00<0001o0?oo
o`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00L0oooo00<0001o0?oo
o`3oool0;`3oool001/0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0@0?ooo`03
0000O`3oool0oooo00L0oooo00<000000?ooo`3oool0;@3oool0100007l0oooo0?ooo`00000K0?oo
o`030000003oool0oooo01L0oooo00<0001o0?ooo`3oool03@3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00`0oooo00<0001o0?ooo`3oool0503oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo00L0oooo00<0001o0?ooo`3oool0;`3oool001/0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0@0?ooo`030000O`3oool0oooo00L0oooo00<000000?ooo`3o
ool0;@3oool0100007l0oooo0?ooo`00000K0?ooo`030000003oool0oooo01L0oooo00<0001o0?oo
o`3oool03@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00`0oooo00<0001o0?oo
o`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00L0oooo00<0001o0?oo
o`3oool0;`3oool001/0oooo0P00000T0?ooo`030000003oool0oooo0100oooo00<0001o0?ooo`3o
ool01`3oool00`000000oooo0?ooo`0]0?ooo`040000O`3oool0oooo000001/0oooo00<000000?oo
o`3oool05`3oool00`0007l0oooo0?ooo`0=0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0303oool00`0007l0oooo0?ooo`0D0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool01P3oool00`0007l0oooo0?ooo`0_0?ooo`006`3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo0140oooo00<0001o0?ooo`3oool01`3oool00`000000oooo0?ooo`0]0?ooo`04
0000O`3oool0oooo000001/0oooo00<000000?ooo`3oool05`3oool00`0007l0oooo0?ooo`0=0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0303oool00`0007l0oooo0?ooo`0D0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool01P3oool00`0007l0oooo0?ooo`0_0?oo
o`006`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0140oooo00<0001o0?ooo`3o
ool0203oool00`000000oooo0?ooo`0/0?ooo`040000O`3oool0oooo000001/0oooo00<000000?oo
o`3oool05`3oool00`0007l0oooo0?ooo`0=0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0303oool00`0007l0oooo0?ooo`0C0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool01P3oool00`0007l0oooo0?ooo`0_0?ooo`006`3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo0140oooo00<0001o0?ooo`3oool0203oool00`000000oooo0?ooo`0/0?ooo`03
0000O`3oool0000001`0oooo00<000000?ooo`3oool05`3oool00`0007l0oooo0?ooo`0=0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool02`3oool00`0007l0oooo0?ooo`0C0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool01P3oool00`0007l0oooo0?ooo`0_0?ooo`00
6`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0140oooo00<0001o0?ooo`3oool0
203oool00`000000oooo0?ooo`0/0?ooo`030000O`3oool0000001d0oooo00<000000?ooo`3oool0
5P3oool00`0007l0oooo0?ooo`0<0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
2`3oool00`0007l0oooo0?ooo`0C0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
1P3oool00`0007l0oooo0?ooo`0_0?ooo`006`3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo0140oooo00<0001o0?ooo`3oool0203oool00`000000oooo0?ooo`0/0?ooo`030000O`3o
ool0000001d0oooo00<000000?ooo`3oool05P3oool00`0007l0oooo0?ooo`0<0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool02`3oool00`0007l0oooo0?ooo`0C0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool01P3oool00`0007l0oooo0?ooo`0_0?ooo`006`3oool2
000002<0oooo00<000000?ooo`3oool04@3oool00`0007l0oooo0?ooo`080?ooo`030000003oool0
oooo02`0oooo00<0001o0?ooo`0000007@3oool00`000000oooo0?ooo`0F0?ooo`030000O`3oool0
oooo00`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0;0?ooo`030000O`3oool0
oooo01<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`060?ooo`030000O`3oool0
oooo02l0oooo000K0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool04P3oool00`00
07l0oooo0?ooo`080?ooo`030000003oool0oooo02`0oooo00<0001o0?ooo`0000007@3oool00`00
0000oooo0?ooo`0F0?ooo`030000O`3oool0oooo00`0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0;0?ooo`030000O`3oool0oooo01<0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`050?ooo`030000O`3oool0oooo02l0oooo000K0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool04P3oool00`0007l0oooo0?ooo`080?ooo`030000003oool0oooo02`0
oooo00<0001o0?ooo`0000007@3oool00`000000oooo0?ooo`0F0?ooo`030000O`3oool0oooo00`0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0;0?ooo`030000O`3oool0oooo01<0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`050?ooo`030000O`3oool0oooo02l0
oooo00020?ooo`800000103oool00`000000oooo0?ooo`030?ooo`8000000`3oool2000000H0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0B0?ooo`030000O`3oool0oooo00T0oooo
00<000000?ooo`3oool0:`3oool00`0007l0oooo0000000M0?ooo`030000003oool0oooo01H0oooo
00<0001o0?ooo`3oool0303oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00/0oooo
00<0001o0?ooo`3oool04`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00D0oooo
00<0001o0?ooo`3oool0;`3oool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0B0?ooo`030000O`3oool0oooo00T0oooo00<000000?ooo`3oool0:`3oool00`0007l0
00000?ooo`0M0?ooo`030000003oool0oooo01H0oooo00<0001o0?ooo`3oool0303oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo00/0oooo00<0001o0?ooo`3oool04`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo00D0oooo00<0001o0?ooo`3oool0;`3oool000050?oo
o`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0B0?ooo`030000O`3oool0oooo
00T0oooo00<000000?ooo`3oool0:`3oool00`0007l000000?ooo`0M0?ooo`030000003oool0oooo
01H0oooo00<0001o0?ooo`3oool0303oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00/0oooo00<0001o0?ooo`3oool04P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
00D0oooo00<0001o0?ooo`3oool0;`3oool000050?ooo`000000oooo0?ooo`000000203oool01000
0000oooo0?ooo`0000020?ooo`@00000100007l300000240001o00<000000000O`0007l07P0007l0
0`000000001o0000O`0/0000O`030000000007l0001o01d0001o00<000000000O`0007l08`0007l0
0`000000001o0000O`0K0000O`030000000007l0001o01l0001o00<000000000O`0007l06@0007l0
0`000000001o0000O`0=0000ObX0oooo00001@3oool000000?ooo`3oool0000000P0oooo00H00000
0?ooo`3oool000000?ooo`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0C0?ooo`030000O`3oool0oooo00T0oooo00<000000?ooo`3oool0
:`3oool00`0007l000000?ooo`0N0?ooo`030000003oool0oooo01D0oooo00<0001o0?ooo`3oool0
2`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00X0oooo00<0001o0?ooo`3oool0
4P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00D0oooo00<0001o0?ooo`3oool0
;`3oool000050?ooo`000000oooo0?ooo`000000203oool01P000000oooo0?ooo`000000oooo0000
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
01<0oooo00<0001o0?ooo`3oool02@3oool00`000000oooo0?ooo`0[0?ooo`030000O`000000oooo
01h0oooo00<000000?ooo`3oool05@3oool00`0007l0oooo0?ooo`0;0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool02P3oool00`0007l0oooo0?ooo`0B0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool01@3oool00`0007l0oooo0?ooo`0_0?ooo`000P3oool2000000X0
oooo0P0000030?ooo`<000001@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01<0
oooo00<0001o0?ooo`3oool02@3oool00`000000oooo0?ooo`0[0?ooo`030000O`000000oooo01h0
oooo00<000000?ooo`3oool05@3oool00`0007l0oooo0?ooo`0;0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool02P3oool00`0007l0oooo0?ooo`0B0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0103oool00`0007l0oooo0?ooo`0_0?ooo`006`3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo01<0oooo00<0001o0?ooo`3oool02P3oool00`000000oooo
0?ooo`0Z0?ooo`030000O`000000oooo01h0oooo00<000000?ooo`3oool05@3oool00`0007l0oooo
0?ooo`0;0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool02P3oool00`0007l0oooo
0?ooo`0B0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0103oool00`0007l0oooo
0?ooo`0_0?ooo`006`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01<0oooo00<0
001o0?ooo`3oool02P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool05@3oool00`0007l0oooo0?ooo`0;0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool02P3oool00`0007l0oooo0?ooo`0B0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0103oool00`0007l0oooo0?ooo`0_0?ooo`006`3oool200000240oooo00<00000
0?ooo`3oool04`3oool00`0007l0oooo0?ooo`0:0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0E0?ooo`030000O`3oool0oooo00/0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0:0?ooo`030000O`3oool0oooo0180oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`040?ooo`030000O`3oool0oooo02l0oooo000K0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool04`3oool00`0007l0oooo0?ooo`0:0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0E0?oo
o`030000O`3oool0oooo00X0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0:0?oo
o`030000O`3oool0oooo0180oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`040?oo
o`030000O`3oool0oooo02l0oooo000K0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0503oool00`0007l0oooo0?ooo`0:0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0D0?ooo`030000O`3oool0oooo00X0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`090?ooo`030000O`3oool0oooo0140oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`040?ooo`030000O`3oool0oooo02l0oooo000K0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0503oool00`0007l0oooo0?ooo`0:0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0D0?ooo`030000
O`3oool0oooo00X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`090?ooo`030000
O`3oool0oooo0140oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`040?ooo`030000
O`3oool0oooo02l0oooo000K0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0503o
ool00`0007l0oooo0?ooo`0:0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0D0?ooo`030000O`3oool0oooo00X0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`090?ooo`030000O`3oool0oooo0140oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`040?ooo`030000O`3oool0oooo02l0oooo000K0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool0503oool00`0007l0oooo0?ooo`0;0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0D0?ooo`030000O`3oool0
oooo00X0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`090?ooo`030000O`3oool0
oooo0140oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`030?ooo`030000O`3oool0
oooo02l0oooo000K0?ooo`800000803oool00`000000oooo0?ooo`0D0?ooo`030000O`3oool0oooo
00/0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
01@0oooo00<0001o0?ooo`3oool02P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00T0oooo00<0001o0?ooo`3oool04@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
00<0oooo00<0001o0?ooo`3oool0;`3oool001/0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0D0?ooo`030000O`3oool0oooo00/0oooo00<000000?ooo`3oool0:03oool00`000000
001o0?ooo`0P0?ooo`030000003oool0oooo01@0oooo00<0001o0?ooo`3oool02P3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00T0oooo00<0001o0?ooo`3oool04@3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00<0oooo00<0001o0?ooo`3oool0;`3oool001/0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0E0?ooo`030000O`3oool0oooo00/0oooo
00<000000?ooo`3oool0:03oool00`000000001o0?ooo`0P0?ooo`030000003oool0oooo01@0oooo
00<0001o0?ooo`3oool02P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00T0oooo
00<0001o0?ooo`3oool04@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00<0oooo
00<0001o0?ooo`3oool0;`3oool001/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0E0?ooo`030000O`3oool0oooo00/0oooo00<000000?ooo`3oool0:03oool00`000000001o0?oo
o`0P0?ooo`030000003oool0oooo01@0oooo00<0001o0?ooo`3oool02@3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo00T0oooo00<0001o0?ooo`3oool04@3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00<0oooo00<0001o0?ooo`3oool0;`3oool001/0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0E0?ooo`030000O`3oool0oooo00/0oooo00<00000
0?ooo`3oool0:03oool00`000000001o0?ooo`0Q0?ooo`030000003oool0oooo01<0oooo00<0001o
0?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00P0oooo00<0001o
0?ooo`3oool04@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00<0oooo00<0001o
0?ooo`3oool0;`3oool001/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0E0?oo
o`030000O`3oool0oooo00/0oooo00<000000?ooo`3oool0:03oool00`000000001o0?ooo`0Q0?oo
o`030000003oool0oooo01<0oooo00<0001o0?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo00P0oooo00<0001o0?ooo`3oool0403oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo00<0oooo00<0001o0?ooo`3oool0;`3oool001/0oooo0P00000O0?ooo`03
0000003oool0oooo00h0oooo0P0000040?ooo`040000000007l0oooo0?ooo`D000001P3oool00`00
0000oooo0?ooo`0R0?ooo`800000103oool00`000000001o0?ooo`030?ooo`<000006`3oool00`00
0000oooo0?ooo`0<0?ooo`800000103oool00`000000001o0?ooo`020?ooo`<000001@3oool00`00
0000oooo0?ooo`0O0?ooo`040000003oool0oooo0?ooo`800000103oool00`000000001o0?ooo`02
0?ooo`<00000303oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0?ooo`<00000<@3o
ool001/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0
oooo000000@0oooo00D0001o0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0803oool010000000oooo0?ooo`0000030?ooo`030000000007l0oooo00@0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo0000
00@0oooo00@0001o0?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01l0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`040000O`3o
ool0oooo000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0N0?ooo`060000
003oool0oooo0?ooo`000000001o<@3oool001/0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0>0?ooo`040000003oool0oooo000000@0oooo00<0001o0?ooo`3oool00P3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0200oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0000O`020?ooo`D000006`3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0
oooo000000@0oooo00@0001o0?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01l0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`04
0000O`3oool0oooo000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0N0?oo
o`060000003oool0oooo0?ooo`000000001o<@3oool001/0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0>0?ooo`040000003oool0oooo000000@0oooo00<0001o0?ooo`3oool00`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0200oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0000O`020?ooo`040000003oool0oooo000001`0oooo00<000000?ooo`3o
ool02`3oool010000000oooo0?ooo`0000040?ooo`030000O`3oool0oooo00@000001@3oool00`00
0000oooo0?ooo`0O0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool0
100007l0oooo0?ooo`3oool3000000`0oooo00<000000?ooo`3oool07P3oool01P000000oooo0?oo
o`3oool000000000Oc40oooo000K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
3P3oool010000000oooo0?ooo`0000040?ooo`040000O`3oool0oooo000000<0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`0007l00`3oool00`000000oooo0000000L0?ooo`030000003oool0oooo00/0oooo00@00000
0?ooo`3oool00000103oool0100007l0oooo0?ooo`0000070?ooo`030000003oool0oooo0200oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`040000O`3oool0oooo0000
00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0N0?ooo`060000003oool0oooo
0?ooo`000000001o<@3oool001/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0>
0?ooo`040000003oool0oooo000000@0oooo00@0001o0?ooo`3oool000000`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0200oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0000O`040?ooo`800000703oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo0000
00@0oooo00D0001o0?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`040000O`3oool0oooo000000<0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0080000000<0
001o0?ooo`3oool0;`3oool001/0oooo0P00000N0?ooo`030000003oool0oooo00l0oooo0P000005
0?ooo`040000O`3oool0oooo0?ooo`<00000203oool00`000000oooo0?ooo`0Q0?ooo`8000000`3o
ool00`000000oooo0000O`050?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool02`3o
ool2000000D0oooo00<0001o0?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`02000000D0oooo00@0001o0?ooo`3oool0oooo0`00000;0?ooo`030000
003oool0oooo01l0oooo00H000000?ooo`3oool0oooo0000000007la0?ooo`006`3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo01H0oooo00<0001o0?ooo`3oool0303oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0001o02<0oooo00<000000?ooo`3oool04P3oool00`0007l0
oooo0?ooo`080?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool01`3oool00`0007l0
oooo0?ooo`0?0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool00P3oool00`0007l0
oooo0?ooo`0N0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool001/0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0F0?ooo`030000O`3oool0oooo00d0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0000O`0S0?ooo`030000003oool0oooo0180oooo
00<0001o0?ooo`3oool0203oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00L0oooo
00<0001o0?ooo`3oool03`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo
00<0001o0?ooo`3oool07@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo
000K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool05`3oool00`0007l0oooo0?oo
o`0=0?ooo`030000003oool0oooo02@0oooo00@000000?ooo`3oool0001o8`3oool00`000000oooo
0?ooo`0B0?ooo`030000O`3oool0oooo00P0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`070?ooo`030000O`3oool0oooo00l0oooo00<000000?ooo`3oool0803oool01@000000oooo
0?ooo`3oool0001o0180oooo0P00000:0?ooo`040000003oool0oooo0?ooo`@000001@3oool00`00
0000oooo0?ooo`030?ooo`006`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01L0
oooo00<0001o0?ooo`3oool03@3oool00`000000oooo0?ooo`0T0?ooo`040000003oool0oooo0000
Ob<0oooo00<000000?ooo`3oool04P3oool00`0007l0oooo0?ooo`080?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool01`3oool00`0007l0oooo0?ooo`0?0?ooo`030000003oool0oooo
0200oooo00D000000?ooo`3oool0oooo0000O`0A0?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo000D
0?ooool00000;P00000:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool3
000000D0oooo00<000000?ooo`3oool00`3oool001/0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0000000/0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0<0?ooo`800000303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00T0oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00L0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
1`3oool01@000000oooo0?ooo`3oool000000140oooo00<000000?ooo`3oool02P3oool01@000000
oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool001/0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0000000/0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0<0?ooo`800000303oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00T0oooo00@000000?ooo`3oool000003@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000=0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00/0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00L0oooo00D000000?ooo`3oool0oooo0000000@0?ooo`@000002`3oool010000000oooo
0?ooo`3oool4000000<0oooo00<000000?ooo`3oool0103oool001/0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0G0?ooo`030000O`3oool0oooo00h0oooo00<000000?ooo`3oool0
8`3oool010000000oooo0?ooo`0007lT0?ooo`030000003oool0oooo0140oooo00<0001o0?ooo`3o
ool01`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00H0oooo00<0001o0?ooo`3o
ool03P3oool00`000000oooo0?ooo`0Q0?ooo`050000003oool0oooo0?ooo`0007l04@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool001/0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0H0?ooo`030000O`3oool0oooo00h0
oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`0007lT0?ooo`030000003oool0oooo
0140oooo00<0001o0?ooo`3oool01`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
00H0oooo00<0001o0?ooo`3oool03P3oool00`000000oooo0?ooo`0Q0?ooo`050000003oool0oooo
0?ooo`0007l04@3oool00`000000oooo0?ooo`0M0?ooo`006`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo01P0oooo00<0001o0?ooo`3oool03P3oool00`000000oooo0?ooo`0R0?oo
o`050000003oool0oooo0?ooo`0007l0903oool00`000000oooo0?ooo`0A0?ooo`030000O`3oool0
oooo00L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`060?ooo`030000O`3oool0
oooo00h0oooo00<000000?ooo`3oool08@3oool01@000000oooo0?ooo`3oool0001o0340oooo000K
0?ooo`800000703oool00`000000oooo0?ooo`0H0?ooo`030000O`3oool0oooo00h0oooo00<00000
0?ooo`3oool08P3oool01@000000oooo0?ooo`3oool0001o02@0oooo00<000000?ooo`3oool04@3o
ool00`0007l0oooo0?ooo`070?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01P3o
ool00`0007l0oooo0?ooo`0>0?ooo`030000003oool0oooo0280oooo00@000000?ooo`3oool0001o
<@3oool001/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0H0?ooo`030000O`3o
ool0oooo00h0oooo00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3oool0001o02@0oooo
00<000000?ooo`3oool04@3oool00`0007l0oooo0?ooo`070?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool01P3oool00`0007l0oooo0?ooo`0>0?ooo`030000003oool0oooo0280oooo
00@000000?ooo`3oool0001o<@3oool001/0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0H0?ooo`030000O`3oool0oooo00l0oooo00<000000?ooo`3oool08@3oool01@000000oooo
0?ooo`3oool0001o02D0oooo00<000000?ooo`3oool0403oool00`0007l0oooo0?ooo`060?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool01@3oool00`0007l0oooo0?ooo`0>0?ooo`03
0000003oool0oooo0280oooo00@000000?ooo`3oool0001o<@3oool001/0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0I0?ooo`030000O`3oool0oooo00l0oooo00<000000?ooo`3o
ool08@3oool01@000000oooo0?ooo`3oool0001o02D0oooo00<000000?ooo`3oool0403oool00`00
07l0oooo0?ooo`060?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01@3oool00`00
07l0oooo0?ooo`0=0?ooo`030000003oool0oooo02<0oooo00@000000?ooo`3oool0001o<@3oool0
01/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`030000O`3oool0oooo
00l0oooo00<000000?ooo`3oool08@3oool01@000000oooo0?ooo`3oool0001o02D0oooo00<00000
0?ooo`3oool0403oool00`0007l0oooo0?ooo`060?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool01@3oool00`0007l0oooo0?ooo`0=0?ooo`030000003oool0oooo02<0oooo00@00000
0?ooo`3oool0001o<@3oool001/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I
0?ooo`030000O`3oool0oooo00l0oooo00<000000?ooo`3oool08@3oool01@000000oooo0?ooo`3o
ool0001o02D0oooo00<000000?ooo`3oool0403oool00`0007l0oooo0?ooo`060?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool01@3oool00`0007l0oooo0?ooo`0=0?ooo`030000003o
ool0oooo02<0oooo00@000000?ooo`3oool0001o<@3oool001/0oooo0P00000K0?ooo`030000003o
ool0oooo01T0oooo00<0001o0?ooo`3oool03`3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo0080oooo00<0001o0?ooo`3oool08`3oool00`000000oooo0?ooo`0@0?ooo`030000O`3o
ool0oooo00H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`050?ooo`030000O`3o
ool0oooo00d0oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`0007la0?ooo`006`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<0001o0?ooo`3oool0403o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo00<0001o0?ooo`3oool08`3o
ool00`000000oooo0?ooo`0@0?ooo`030000O`3oool0oooo00H0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`050?ooo`030000O`3oool0oooo00d0oooo00<000000?ooo`3oool08`3o
ool010000000oooo0?ooo`0007la0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo01T0oooo00<0001o0?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo0080oooo00<0001o0?ooo`3oool0903oool00`000000oooo0?ooo`0?0?ooo`030000O`3o
ool0oooo00H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`040?ooo`030000O`3o
ool0oooo00d0oooo00<000000?ooo`3oool08`3oool010000000oooo0?ooo`0007la0?ooo`006`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<0001o0?ooo`3oool0403o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo00<0001o0?ooo`3oool0903o
ool00`000000oooo0?ooo`0?0?ooo`030000O`3oool0oooo00D0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`040?ooo`030000O`3oool0oooo00d0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0000O`0a0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo01X0oooo00<0001o0?ooo`3oool0403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0080oooo00<0001o0?ooo`3oool0903oool00`000000oooo0?ooo`0?0?ooo`030000O`3oool0
oooo00D0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`040?ooo`030000O`3oool0
oooo00`0oooo00<000000?ooo`3oool09@3oool00`000000oooo0000O`0a0?ooo`006`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<0001o0?ooo`3oool0403oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo00<0001o0?ooo`3oool0903oool00`00
0000oooo0?ooo`0?0?ooo`030000O`3oool0oooo00D0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`040?ooo`030000O`3oool0oooo00`0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0000O`0a0?ooo`006`3oool2000001X0oooo00<000000?ooo`3oool06P3oool00`0007l0
oooo0?ooo`0A0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool00P3oool00`0007l0
oooo0?ooo`0T0?ooo`030000003oool0oooo00l0oooo00<0001o0?ooo`3oool01@3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo00@0oooo00<0001o0?ooo`3oool0303oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0001o0340oooo000K0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool06P3oool00`0007l0oooo0?ooo`0A0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool00`3oool00`0007l0oooo0?ooo`0U0?ooo`030000003oool0oooo00h0oooo
00<0001o0?ooo`3oool01@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00@0oooo
00<0001o0?ooo`3oool0303oool00`000000oooo0?ooo`0U0?ooo`030000003oool0001o0340oooo
000K0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06`3oool00`0007l0oooo0?oo
o`0A0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00`3oool00`0007l0oooo0?oo
o`0U0?ooo`030000003oool0oooo00h0oooo00<0001o0?ooo`3oool01@3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo00@0oooo00<0001o0?ooo`3oool0303oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0001o0340oooo000K0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool06`3oool00`0007l0oooo0?ooo`0A0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool00`3oool00`0007l0oooo0?ooo`0U0?ooo`030000003oool0oooo00h0oooo00<0001o
0?ooo`3oool0103oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00<0oooo00<0001o
0?ooo`3oool0303oool00`000000oooo0?ooo`0U0?ooo`030000003oool0001o0340oooo000K0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool06`3oool00`0007l0oooo0?ooo`0A0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool00`3oool00`0007l0oooo0?ooo`0U0?oo
o`030000003oool0oooo00h0oooo00<0001o0?ooo`3oool0103oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo00<0oooo00<0001o0?ooo`3oool0303oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0001o0340oooo000K0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool06`3oool00`0007l0oooo0?ooo`0B0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool00`3oool00`0007l0oooo0?ooo`0U0?ooo`030000003oool0oooo00h0oooo00<0001o0?ooo`3o
ool0103oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00<0oooo00<0001o0?ooo`3o
ool02`3oool00`000000oooo0?ooo`0W0?ooo`030000000007l0oooo0300oooo000K0?ooo`800000
603oool00`000000oooo0?ooo`0L0?ooo`030000O`3oool0oooo0180oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`040?ooo`030000O`3oool0oooo02D0oooo00<000000?ooo`3oool0
3P3oool00`0007l0oooo0?ooo`040?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
0`3oool00`0007l0oooo0?ooo`0;0?ooo`030000003oool0oooo02L0oooo00<000000000O`3oool0
<03oool001/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0L0?ooo`030000O`3o
ool0oooo0180oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`040?ooo`030000O`3o
ool0oooo02H0oooo00<000000?ooo`3oool03@3oool00`0007l0oooo0?ooo`040?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool00`3oool00`0007l0oooo0?ooo`0;0?ooo`030000003o
ool0oooo02L0oooo00<000000000O`3oool0<03oool001/0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0L0?ooo`030000O`3oool0oooo0180oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`040?ooo`030000O`3oool0oooo02H0oooo00<000000?ooo`3oool03@3oool0
0`0007l0oooo0?ooo`040?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool00`3oool0
0`0007l0oooo0?ooo`0;0?ooo`030000003oool0oooo02L0oooo00<000000000O`3oool0<03oool0
0080oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000030?ooo`<000001@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo01`0oooo00<0001o0?ooo`3oool04P3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo00@0oooo00<0001o0?ooo`3oool09P3oool00`00
0000oooo0?ooo`0=0?ooo`030000O`3oool0oooo00<0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`030?ooo`030000O`3oool0oooo00/0oooo00<000000?ooo`3oool09`3oool00`00
0000001o0?ooo`0`0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01d0oooo00<0001o0?ooo`3oool04`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo
00@0oooo00<0001o0?ooo`3oool09P3oool00`000000oooo0?ooo`0=0?ooo`030000O`3oool0oooo
00<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooo`030000O`3oool0oooo
00/0oooo00<000000?ooo`3oool09`3oool00`000000001o0?ooo`0`0?ooo`0000D0oooo0000003o
ool0oooo000000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01d0oooo00<0001o0?ooo`3oool04`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00D0oooo00<0001o0?ooo`3oool09P3oool00`00
0000oooo0?ooo`0=0?ooo`030000O`3oool0oooo00<0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`020?ooo`030000O`3oool0oooo00/0oooo00<000000?ooo`3oool09`3oool00`00
0000001o0?ooo`0`0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`030000003oool0oooo
00<0oooo00<000000000O`0007l0100007l3000001H0001o00<000000000O`0007l0<`0007l00`00
0000001o0000O`0I0000O`030000000007l0001o02h0001o00<000000000O`0007l04`0007l00`00
0000001o0000O`0[0000O`030000000007l0001o00l0001o00<000000000O`0007l0:00007l00`00
0000001o0000O`060000ObX0oooo00001@3oool000000?ooo`3oool0000000T0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool07@3oool00`0007l0oooo0?ooo`0C0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool01@3oool00`0007l0oooo0?ooo`0W0?ooo`030000003oool0oooo00`0oooo00<0001o0?oo
o`3oool00`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0080oooo00<0001o0?oo
o`3oool02P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02l0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo01h0oooo00<0001o0?ooo`3oool04`3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00D0oooo00<0001o0?ooo`3oool09`3oool00`000000oooo0?ooo`0<0?oo
o`030000O`3oool0oooo00<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?oo
o`030000O`3oool0oooo00X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0_0?oo
o`000P3oool2000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool07P3oool00`0007l0oooo0?ooo`0D0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool01@3oool00`0007l0oooo0?ooo`0W0?ooo`03
0000003oool0oooo00`0oooo00<0001o0?ooo`3oool00P3oool00`000000oooo0?ooo`0]0?ooo`05
0000003oool0oooo0?ooo`0007l0303oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
02l0oooo000K0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool07P3oool00`0007l0
oooo0?ooo`0D0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01P3oool00`0007l0
oooo0?ooo`0W0?ooo`030000003oool0oooo00`0oooo00<0001o0?ooo`3oool00P3oool00`000000
oooo0?ooo`0]0?ooo`050000003oool0oooo0?ooo`0007l0303oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo02l0oooo000K0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool07`3oool00`0007l0oooo0?ooo`0D0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool01P3oool00`0007l0oooo0?ooo`0W0?ooo`030000003oool0oooo00`0oooo00<0001o0?ooo`3o
ool00P3oool00`000000oooo0?ooo`0]0?ooo`050000003oool0oooo0?ooo`0007l02`3oool00`00
0000oooo0?ooo`0Z0?ooo`030000O`3oool0oooo02l0oooo000K0?ooo`8000005@3oool00`000000
oooo0?ooo`0O0?ooo`030000O`3oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`060?ooo`030000O`3oool0oooo02P0oooo00<000000?ooo`3oool02`3oool00`0007l0
oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo00D000000?ooo`3oool0oooo0000O`0;0?oo
o`030000003oool0oooo02X0oooo00<0001o0?ooo`3oool0;`3oool001/0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0O0?ooo`030000O`3oool0oooo01D0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`070?ooo`030000O`3oool0oooo02P0oooo00<000000?ooo`3o
ool02`3oool00`0007l0oooo0?ooo`020?ooo`030000003oool0oooo02d0oooo00D000000?ooo`3o
ool0oooo0000O`0;0?ooo`030000003oool0oooo02X0oooo00<0001o0?ooo`3oool0;`3oool001/0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0P0?ooo`030000O`3oool0oooo01D0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`070?ooo`030000O`3oool0oooo02P0
oooo00<000000?ooo`3oool02`3oool00`0007l0oooo0?ooo`020?ooo`030000003oool0oooo02h0
oooo00@000000?ooo`3oool0001o2`3oool00`000000oooo0?ooo`0Z0?ooo`030000O`3oool0oooo
02l0oooo000K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0803oool00`0007l0
oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool01`3oool00`0007l0
oooo0?ooo`0Y0?ooo`030000003oool0oooo00X0oooo00D0001o0?ooo`3oool0oooo0000000a0?oo
o`040000003oool0oooo0000O`/0oooo00<000000?ooo`3oool0:P3oool00`0007l0oooo0?ooo`0_
0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0200oooo00<0001o0?oo
o`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00L0oooo00<0001o0?oo
o`3oool0:@3oool00`000000oooo0?ooo`0:0?ooo`050000O`3oool0oooo0?ooo`000000<@3oool0
10000000oooo0?ooo`0007l:0?ooo`030000003oool0oooo02/0oooo00<0001o0?ooo`3oool0;`3o
ool001/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0Q0?ooo`030000O`3oool0
oooo01H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`080?ooo`030000O`3oool0
oooo02T0oooo00<000000?ooo`3oool02P3oool01@0007l0oooo0?ooo`3oool000000340oooo00@0
00000?ooo`3oool0001o2P3oool00`000000oooo0?ooo`0[0?ooo`030000O`3oool0oooo02l0oooo
000K0?ooo`8000004`3oool00`000000oooo0?ooo`0Q0?ooo`030000O`3oool0oooo01H0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`080?ooo`030000O`3oool0oooo02T0oooo00<0
00000?ooo`3oool02P3oool01@0007l0oooo0?ooo`3oool000000340oooo00@000000?ooo`3oool0
001o2P3oool00`000000oooo0?ooo`0[0?ooo`030000O`3oool0oooo02l0oooo000K0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool08P3oool00`0007l0oooo0?ooo`0G0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0203oool00`0007l0oooo0?ooo`0Z0?ooo`030000
003oool0oooo00T0oooo00@0001o0?ooo`3oool00000<`3oool00`000000oooo0000O`0:0?ooo`03
0000003oool0oooo02/0oooo00<0001o0?ooo`3oool0;`3oool001/0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0S0?ooo`030000O`3oool0oooo01L0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`090?ooo`030000O`3oool0oooo02X0oooo00<000000?ooo`3oool0
2@3oool0100007l0oooo0?ooo`00000c0?ooo`030000003oool0001o00X0oooo00<000000?ooo`3o
ool0:`3oool00`0007l0oooo0?ooo`0_0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo02<0oooo00<0001o0?ooo`3oool05`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00T0oooo00<0001o0?ooo`3oool0:P3oool00`000000oooo0?ooo`090?ooo`040000
O`3oool0oooo000003<0oooo00<000000?ooo`0007l02@3oool00`000000oooo0?ooo`0/0?ooo`03
0000O`3oool0oooo02l0oooo000K0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
903oool00`0007l0oooo0?ooo`0H0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
2@3oool00`0007l0oooo0?ooo`0[0?ooo`030000003oool0oooo00P0oooo00<0001o0?ooo`000000
=03oool00`000000oooo0000O`090?ooo`030000003oool0oooo02`0oooo00<0001o0?ooo`3oool0
;`3oool001/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0T0?ooo`030000O`3o
ool0oooo01P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`030000O`3o
ool0oooo02/0oooo00<000000?ooo`3oool0203oool00`0007l0oooo0000000d0?ooo`030000003o
ool0001o00T0oooo00<000000?ooo`3oool0;03oool00`0007l0oooo0?ooo`0_0?ooo`006`3oool2
000000l0oooo00<000000?ooo`3oool09@3oool00`0007l0oooo0?ooo`0H0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool02P3oool00`0007l0oooo0?ooo`0[0?ooo`030000003oool0
oooo00P0oooo00<0001o0?ooo`000000=@3oool00`000000001o0?ooo`080?ooo`030000003oool0
oooo02`0oooo00<0001o0?ooo`3oool0;`3oool001/0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0U0?ooo`030000O`3oool0oooo01T0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0;0?ooo`030000O`3oool0oooo02/0oooo00<000000?ooo`3oool0203oool00`00
07l0oooo0000000e0?ooo`030000000007l0oooo00L0oooo00<000000?ooo`3oool0;@3oool00`00
07l0oooo0?ooo`0_0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02H0
oooo00<0001o0?ooo`3oool06@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00/0
oooo00<0001o0?ooo`3oool0;03oool00`000000oooo0?ooo`070?ooo`030000O`000000oooo03D0
oooo00<000000000O`3oool01`3oool00`000000oooo0?ooo`0]0?ooo`030000O`3oool0oooo02l0
oooo000K0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool09`3oool00`0007l0oooo
0?ooo`0J0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`0007l0oooo
0?ooo`0/0?ooo`030000003oool0oooo00L0oooo00<0001o0000003oool0=P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo02d0oooo00<0001o0?ooo`3oool0;`3oool001/0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0W0?ooo`030000O`3oool0oooo01X0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000O`3oool0oooo02`0oooo00<0
00000?ooo`3oool01`3oool00`0007l000000?ooo`0f0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0;@3oool00`0007l0oooo0?ooo`0_0?ooo`006`3oool2000000`0oooo00<00000
0?ooo`3oool0:03oool00`0007l0oooo0?ooo`0J0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0303oool00`0007l0oooo0?ooo`0/0?ooo`030000003oool0oooo00L0oooo00<0001o
0000003oool0=P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02d0oooo00<0001o
0?ooo`3oool0;`3oool001/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0Y0?oo
o`030000O`3oool0oooo01/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0=0?oo
o`030000O`3oool0oooo02d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0f0?oo
o`030000O`000000oooo00D0oooo00<000000?ooo`3oool0;P3oool00`0007l0oooo0?ooo`0_0?oo
o`006`3oool00`000000oooo0?ooo`080?ooo`800000;03oool00`0007l0oooo0?ooo`0L0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool00`0007l0oooo0?ooo`0^0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0=P3oool00`0007l000000?ooo`050?ooo`03
0000003oool0oooo02h0oooo00<0001o0?ooo`3oool0;`3oool001/0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0/0?ooo`030000O`3oool0oooo01d0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0>0?ooo`030000O`3oool0oooo02h0oooo00<000000?ooo`3oool0
103oool00`000000001o0?ooo`0g0?ooo`030000O`000000oooo00D0oooo00<000000?ooo`3oool0
;P3oool00`0007l0oooo0?ooo`0_0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool00P3o
ool300000080oooo1@0000040?ooo`030000003oool0oooo00D0oooo0P00000_0?ooo`030000O`3o
ool0oooo01h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000O`3o
ool0oooo02h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000O`0h0?ooo`030000O`3o
ool0000000@0oooo00<000000?ooo`3oool0;`3oool00`0007l0oooo0?ooo`0_0?ooo`0000D0oooo
0000003oool0oooo000000090?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`020?ooo`<00000<@3oool00`0007l0oooo0?ooo`0N0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0403oool00`0007l0oooo0?ooo`0_0?ooo`800000
0`3oool00`000000oooo0000O`0h0?ooo`040000O`3oool0oooo00000080oooo00<000000?ooo`3o
ool0<03oool00`0007l0oooo0?ooo`0_0?ooo`0000D0oooo0000003oool0oooo000000090?ooo`03
0000003oool0oooo00<0oooo00<000000000O`0007l0100007l5000005H0001o1@0000160000O`@0
0000?P0007l4000003X0001o:P3oool000050?ooo`000000oooo0?ooo`0000002@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=P3oool00`0007l0
oooo0?ooo`0g0?ooo`030000O`3oool0oooo03H0oooo00<0001o0?ooo`3oool0=P3oool00`0007l0
oooo0?ooo`0f0?ooo`030000O`3oool0oooo02l0oooo00001@3oool000000?ooo`3oool0000000T0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0=P3oool00`0007l0oooo0?ooo`0g0?ooo`030000O`3oool0oooo03H0oooo00<0001o0?oo
o`3oool0=P3oool00`0007l0oooo0?ooo`0f0?ooo`030000O`3oool0oooo02l0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo0P0000030?ooo`050000003oool0oooo0?ooo`000000103oool0
0`000000oooo0?ooo`0f0?ooo`030000O`3oool0oooo03L0oooo00<0001o0?ooo`3oool0=P3oool0
0`0007l0oooo0?ooo`0f0?ooo`030000O`3oool0oooo03H0oooo00<0001o0?ooo`3oool0;`3oool0
0080oooo0P00000:0?ooo`030000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo
03H0oooo00<0001o0?ooo`3oool0=`3oool00`0007l0oooo0?ooo`0f0?ooo`030000O`3oool0oooo
03H0oooo00<0001o0?ooo`3oool0=P3oool00`0007l0oooo0?ooo`0_0?ooo`006`3oool00`000000
oooo0?ooo`0f0?ooo`030000O`3oool0oooo03L0oooo00<0001o0?ooo`3oool0=P3oool00`0007l0
oooo0?ooo`0f0?ooo`030000O`3oool0oooo03H0oooo00<0001o0?ooo`3oool0;`3oool00?l0oooo
K03oool00?l0ooooK03oool00?l0ooooK03oool00?l0ooooK03oool00?l0ooooK03oool007L0oooo
0`00003a0?ooo`00N03oool00`000000oooo0?ooo`3`0?ooo`00L@3oool4000000@0oooo00@00000
0?ooo`3oool0oooo0`000000103oool000000000003oool4000000070?ooo`000000oooo0000003o
ool000000?ooo`05000000040?ooo`00000000000?ooo`8000001`3oool3000000040?ooo`000000
00000?ooo`<000000P3oool5000000030?ooo`0000000000008000000`3oool300000080oooo0`00
0000203oool00000000000000000oooo0000003oool000000P3oool3000000@0oooo0P0000030?oo
o`<000000P3oool3000008/0oooo000L0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0BP3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo00H000000?oo
o`3oool000000?ooo`0000020?ooo`080000003oool0oooo0000003oool000000?ooo`0000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`0000002@3oool01P000000oooo0?ooo`000000
oooo000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`060000003oool0oooo0000003o
ool000001P3oool030000000oooo0?ooo`000000oooo0000003oool000000?ooo`000000oooo0000
00<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo000000030?ooo`040000003oool0
oooo000008`0oooo000K0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0B@3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool00000
0P3oool300000080oooo00D000000?ooo`000000oooo000000030?ooo`030000003oool0oooo0080
oooo0P00000:0?ooo`030000003oool000000080oooo00D000000?ooo`3oool0oooo000000030?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool000000?ooo`0500000080oooo00`00000
0?ooo`3oool000000?ooo`000000oooo0000003oool000000?ooo`0000030?ooo`040000003oool0
oooo000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo08X0oooo
000<0?ooo`@000002P3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000040?oo
o`030000003oool0oooo04P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo00000003
0?ooo`060000003oool0oooo0000003oool000000P3oool020000000oooo0?ooo`000000oooo0000
003oool000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000T0oooo0P000003
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`060000003o
ool0oooo0000003oool000000`3oool010000000oooo0?ooo`0000020?ooo`090000003oool00000
0?ooo`000000oooo0000003oool0000000<0oooo00@000000?ooo`3oool00000103oool01@000000
oooo0?ooo`3oool000000080oooo0P00002;0?ooo`00403oool00`000000oooo0?ooo`070?ooo`09
0000003oool0oooo0?ooo`000000oooo0000003oool0000000@0oooo00<000000?ooo`3oool0B03o
ool01@000000oooo0?ooo`000000oooo0080000000@0oooo000000000000oooo100000030?ooo`80
00000`3oool2000000040?ooo`000000oooo0?ooo`<00000103oool010000000oooo000000000008
0?ooo`030000003oool0000000<0oooo0`0000040?ooo`030000003oool0oooo0080oooo0`000003
0?ooo`<000000P3oool400000080oooo0P0000000`3oool000000?ooo`020?ooo`<000000P3oool4
000000<0oooo0`0000020?ooo`80000000<0oooo000000000000R@3oool000d0oooo0`00000:0?oo
o`090000003oool0oooo0?ooo`000000oooo0000003oool0000000@0oooo00<000000?ooo`3oool0
B03oool010000000oooo0?ooo`00000P0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0UP3oool000`0oooo00<000000?ooo`3oool02`3oool02@000000oooo0?ooo`3oool00000
0?ooo`000000oooo000000040?ooo`030000003oool0oooo04L0oooo1000000L0?ooo`040000003o
ool0oooo0?ooo`8000002P3oool3000000030?ooo`000000000000H0oooo0`0000030?ooo`800000
7@3oool00`000000oooo0?ooo`2F0?ooo`003@3oool4000000X0oooo00<000000?ooo`3oool00P00
00000`3oool000000?ooo`030?ooo`030000003oool0oooo0?l0oooo@`3oool001`0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oood@0oooo003o0?ooof`0oooo003o0?ooof`0
oooo003o0?ooof`0oooo003o0?ooof`0oooo003o0?ooof`0oooo003o0?ooof`0oooo003o0?ooof`0
oooo003o0?ooof`0oooo003o0?ooof`0oooo003o0?ooof`0oooo003o0?ooof`0oooo003o0?ooof`0
oooo0000\
\>"],
  ImageRangeCache->{{{0, 362.438}, {223.625, 0}} -> {-0.0970394, 0.0553462, \
0.00349624, 0.00033941}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.309031 0.348521 [
[.21429 .29653 -9 -9 ]
[.21429 .29653 9 0 ]
[.40476 .29653 -9 -9 ]
[.40476 .29653 9 0 ]
[.59524 .29653 -9 -9 ]
[.59524 .29653 9 0 ]
[.78571 .29653 -9 -9 ]
[.78571 .29653 9 0 ]
[.97619 .29653 -3 -9 ]
[.97619 .29653 3 0 ]
[1.025 .30903 0 -6 ]
[1.025 .30903 34 6 ]
[.01131 .04764 -30 -4.5 ]
[.01131 .04764 0 4.5 ]
[.01131 .13477 -24 -4.5 ]
[.01131 .13477 0 4.5 ]
[.01131 .2219 -30 -4.5 ]
[.01131 .2219 0 4.5 ]
[.01131 .39616 -24 -4.5 ]
[.01131 .39616 0 4.5 ]
[.01131 .48329 -18 -4.5 ]
[.01131 .48329 0 4.5 ]
[.01131 .57042 -24 -4.5 ]
[.01131 .57042 0 4.5 ]
[.02381 .64303 -35.0625 0 ]
[.02381 .64303 35.0625 12.375 ]
[.5 .63053 -59 0 ]
[.5 .63053 59 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.21429 0 m
.21429 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.59524 0 m
.59524 .61803 L
s
.78571 0 m
.78571 .61803 L
s
.97619 0 m
.97619 .61803 L
s
0 .04764 m
1 .04764 L
s
0 .13477 m
1 .13477 L
s
0 .2219 m
1 .2219 L
s
0 .30903 m
1 .30903 L
s
0 .39616 m
1 .39616 L
s
0 .48329 m
1 .48329 L
s
0 .57042 m
1 .57042 L
s
0 g
.21429 .30903 m
.21429 .31528 L
s
[(0.2)] .21429 .29653 0 1 Mshowa
.40476 .30903 m
.40476 .31528 L
s
[(0.4)] .40476 .29653 0 1 Mshowa
.59524 .30903 m
.59524 .31528 L
s
[(0.6)] .59524 .29653 0 1 Mshowa
.78571 .30903 m
.78571 .31528 L
s
[(0.8)] .78571 .29653 0 1 Mshowa
.97619 .30903 m
.97619 .31528 L
s
[(1)] .97619 .29653 0 1 Mshowa
.125 Mabswid
.07143 .30903 m
.07143 .31278 L
s
.11905 .30903 m
.11905 .31278 L
s
.16667 .30903 m
.16667 .31278 L
s
.2619 .30903 m
.2619 .31278 L
s
.30952 .30903 m
.30952 .31278 L
s
.35714 .30903 m
.35714 .31278 L
s
.45238 .30903 m
.45238 .31278 L
s
.5 .30903 m
.5 .31278 L
s
.54762 .30903 m
.54762 .31278 L
s
.64286 .30903 m
.64286 .31278 L
s
.69048 .30903 m
.69048 .31278 L
s
.7381 .30903 m
.7381 .31278 L
s
.83333 .30903 m
.83333 .31278 L
s
.88095 .30903 m
.88095 .31278 L
s
.92857 .30903 m
.92857 .31278 L
s
.25 Mabswid
0 .30903 m
1 .30903 L
s
gsave
1.025 .30903 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.000 moveto
(H) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(L) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .04764 m
.03006 .04764 L
s
[(-0.75)] .01131 .04764 1 0 Mshowa
.02381 .13477 m
.03006 .13477 L
s
[(-0.5)] .01131 .13477 1 0 Mshowa
.02381 .2219 m
.03006 .2219 L
s
[(-0.25)] .01131 .2219 1 0 Mshowa
.02381 .39616 m
.03006 .39616 L
s
[(0.25)] .01131 .39616 1 0 Mshowa
.02381 .48329 m
.03006 .48329 L
s
[(0.5)] .01131 .48329 1 0 Mshowa
.02381 .57042 m
.03006 .57042 L
s
[(0.75)] .01131 .57042 1 0 Mshowa
.125 Mabswid
.02381 .06507 m
.02756 .06507 L
s
.02381 .08249 m
.02756 .08249 L
s
.02381 .09992 m
.02756 .09992 L
s
.02381 .11734 m
.02756 .11734 L
s
.02381 .1522 m
.02756 .1522 L
s
.02381 .16962 m
.02756 .16962 L
s
.02381 .18705 m
.02756 .18705 L
s
.02381 .20447 m
.02756 .20447 L
s
.02381 .23933 m
.02756 .23933 L
s
.02381 .25675 m
.02756 .25675 L
s
.02381 .27418 m
.02756 .27418 L
s
.02381 .2916 m
.02756 .2916 L
s
.02381 .32646 m
.02756 .32646 L
s
.02381 .34388 m
.02756 .34388 L
s
.02381 .36131 m
.02756 .36131 L
s
.02381 .37874 m
.02756 .37874 L
s
.02381 .41359 m
.02756 .41359 L
s
.02381 .43101 m
.02756 .43101 L
s
.02381 .44844 m
.02756 .44844 L
s
.02381 .46587 m
.02756 .46587 L
s
.02381 .50072 m
.02756 .50072 L
s
.02381 .51814 m
.02756 .51814 L
s
.02381 .53557 m
.02756 .53557 L
s
.02381 .553 m
.02756 .553 L
s
.02381 .03021 m
.02756 .03021 L
s
.02381 .01279 m
.02756 .01279 L
s
.02381 .58785 m
.02756 .58785 L
s
.02381 .60527 m
.02756 .60527 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -96.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.375 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s_dot) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.000 13.000 moveto
(H) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
111.125 13.000 moveto
(\\220) show
117.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.125 13.000 moveto
(L) show
129.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -120 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dynamik) show
111.000 13.000 moveto
(Kolbenmotor) show
177.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .30903 m
.03279 .3042 L
.04262 .29816 L
.05288 .29005 L
.06244 .27983 L
.0731 .26423 L
.0828 .2454 L
.10458 .18723 L
.12534 .12249 L
.13446 .09772 L
.1393 .08699 L
.14197 .08204 L
.14451 .07807 L
.14691 .07506 L
.14818 .07379 L
.14954 .07269 L
.15079 .07187 L
.15192 .07131 L
.15306 .07093 L
.15414 .07074 L
.15523 .07073 L
.15639 .07094 L
.15738 .0713 L
.15847 .0719 L
.15964 .0728 L
.16089 .07407 L
.16316 .07723 L
.1657 .08226 L
.16847 .08969 L
.17108 .0988 L
.1735 .1092 L
.17807 .13452 L
.18292 .16993 L
.20262 .37358 L
.21124 .45409 L
.21613 .48834 L
.22067 .51228 L
.22523 .5292 L
.22778 .53593 L
.2301 .54054 L
.23255 .54401 L
.23393 .54539 L
.2352 .54632 L
.23632 .54688 L
.23754 .54724 L
.23882 .54735 L
.24002 .54721 L
.24131 .54683 L
.24204 .54651 L
.24272 .54614 L
Mistroke
.24528 .54425 L
.2476 .54188 L
.25008 .53876 L
.26088 .51948 L
.27119 .49515 L
.28233 .46494 L
.30251 .40472 L
.34357 .27631 L
.36403 .20866 L
.38311 .1399 L
.39254 .10712 L
.40147 .08015 L
.4064 .06807 L
.409 .06279 L
.41176 .05813 L
.41408 .05506 L
.41531 .05378 L
.41663 .05267 L
.41784 .05193 L
.41895 .05145 L
.42001 .05117 L
.42113 .05108 L
.42237 .05125 L
.42307 .05147 L
.42371 .05175 L
.4249 .0525 L
.42615 .05362 L
.42727 .05493 L
.42832 .05642 L
.4307 .06089 L
.43328 .06753 L
.43563 .07544 L
.44091 .10052 L
.44543 .13096 L
.45035 .17403 L
.45929 .27449 L
.46947 .39816 L
.47446 .45031 L
.47904 .48948 L
.48384 .5209 L
.48636 .53362 L
.48902 .54442 L
.49174 .55298 L
.49428 .55889 L
.49574 .56148 L
.49706 .56336 L
.4978 .56422 L
.4986 .56501 L
.49934 .56562 L
.50004 .56609 L
Mistroke
.50127 .56666 L
.50239 .56693 L
.5036 .56696 L
.50492 .56671 L
.50607 .56626 L
.50729 .56556 L
.50845 .5647 L
.50949 .56377 L
.51207 .56089 L
.51485 .55693 L
.51989 .54784 L
.53085 .52141 L
.54093 .49074 L
.55977 .41758 L
.58044 .30873 L
.6016 .19562 L
.62088 .1105 L
.63046 .0752 L
.63551 .0596 L
.64088 .04618 L
.64313 .04172 L
.64555 .03779 L
.64694 .03599 L
.64821 .03465 L
.64943 .03367 L
.65071 .03294 L
.6518 .03259 L
.65296 .03245 L
.65406 .03255 L
.65506 .03289 L
.65623 .03354 L
.6575 .0346 L
.6587 .03597 L
.65981 .03757 L
.66225 .04233 L
.66449 .04831 L
.66707 .05737 L
.66951 .06834 L
.67385 .09421 L
.67859 .13259 L
.68378 .18708 L
.6893 .25671 L
.69923 .39079 L
.70426 .45068 L
.70955 .50181 L
.71233 .52311 L
.71536 .54225 L
.71816 .55622 L
.7207 .56619 L
.72329 .57393 L
Mistroke
.72575 .57925 L
.72709 .58142 L
.72834 .58299 L
.7297 .58427 L
.73039 .58474 L
.73115 .58514 L
.73241 .58553 L
.73357 .5856 L
.73421 .58553 L
.7349 .58536 L
.73617 .58483 L
.73736 .5841 L
.73862 .58306 L
.74089 .58061 L
.74349 .57693 L
.74624 .57215 L
.75116 .56153 L
.76229 .52923 L
.7719 .49209 L
.78246 .43843 L
.80359 .27929 L
.82287 .14665 L
.83243 .09815 L
.84284 .05544 L
.8476 .03989 L
.85021 .03267 L
.85267 .02684 L
.85492 .02238 L
.85699 .01911 L
.85809 .01772 L
.85929 .01648 L
.86049 .01552 L
.86176 .01495 L
.86308 .01472 L
.8643 .01484 L
.86493 .01503 L
.86563 .01536 L
.86636 .01583 L
.86704 .01639 L
.8683 .01775 L
.86945 .01938 L
.87203 .02452 L
.87432 .03096 L
.87682 .04026 L
.88136 .06422 L
.88413 .08376 L
.88663 .105 L
.89223 .16503 L
.90231 .30647 L
.91169 .44006 L
Mistroke
.91681 .49841 L
.92159 .54 L
.92409 .55689 L
.92677 .57153 L
.92974 .58402 L
.93244 .59232 L
.9349 .59765 L
.93629 .59982 L
.93757 .60133 L
.93869 .60229 L
.93992 .60298 L
.94121 .60332 L
.94242 .6033 L
.94345 .60304 L
.94455 .60253 L
.94558 .60184 L
.94652 .60104 L
.94883 .59846 L
.95101 .59524 L
.95535 .58684 L
.96005 .57499 L
.96845 .54707 L
.97619 .51279 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{363.438, 224.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005[0000h2000`400?l00000o`00003oo`3ooom/
0?ooo`00o`3ooom/0?ooo`00o`3ooom/0?ooo`00o`3ooom/0?ooo`00o`3ooom/0?ooo`00o`3ooom/
0?ooo`00o`3ooom/0?ooo`00o`3ooom/0?ooo`00o`3ooom/0?ooo`00o`3ooom/0?ooo`00o`3ooom/
0?ooo`008`3oool00`000000oooo0?ooo`0d0?ooo`030000O`3oool0oooo03D0oooo00<0001o0?oo
o`3oool0=@3oool00`0007l0oooo0?ooo`0e0?ooo`030000O`3oool0oooo03D0oooo00<0001o0?oo
o`3oool0;P3oool002<0oooo00<000000?ooo`3oool0=03oool00`0007l0oooo0?ooo`0e0?ooo`03
0000O`3oool0oooo03D0oooo00<0001o0?ooo`3oool0=@3oool00`0007l0oooo0?ooo`0e0?ooo`03
0000O`3oool0oooo02h0oooo000S0?ooo`030000003oool0oooo03@0oooo00<0001o0?ooo`3oool0
=@3oool00`0007l0oooo0?ooo`0e0?ooo`030000O`3oool0oooo03D0oooo00<0001o0?ooo`3oool0
=@3oool00`0007l0oooo0?ooo`0^0?ooo`008`3oool00`000000oooo0?ooo`0d0?ooo`030000O`3o
ool0oooo03D0oooo00<0001o0?ooo`3oool0=@3oool00`0007l0oooo0?ooo`0e0?ooo`030000O`3o
ool0oooo03D0oooo00<0001o0?ooo`3oool0;P3oool002<0oooo0P00000e0?ooo`030000O`3oool0
oooo03D0oooo00<0001o0?ooo`3oool0=@3oool00`0007l0oooo0?ooo`0e0?ooo`030000O`3oool0
oooo03D0oooo00<0001o0?ooo`3oool0;P3oool002<0oooo00<000000?ooo`3oool0=03oool00`00
07l0oooo0?ooo`0e0?ooo`030000O`3oool0oooo03D0oooo00<0001o0?ooo`3oool0=@3oool00`00
07l0oooo0?ooo`0B0?ooo`@000007`3oool00`0007l0oooo0?ooo`0^0?ooo`008`3oool00`000000
oooo0?ooo`0d0?ooo`030000O`3oool0oooo03D0oooo00<0001o0?ooo`3oool0=@3oool00`0007l0
oooo0?ooo`0e0?ooo`030000O`3oool0oooo0180oooo00@000000?ooo`3oool000007`3oool00`00
07l0oooo0?ooo`0^0?ooo`008`3oool00`000000oooo0?ooo`0d0?ooo`030000O`3oool0oooo03D0
oooo00<0001o0?ooo`3oool0=@3oool00`0007l0oooo0?ooo`0e0?ooo`030000O`3oool0oooo0140
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0L0?ooo`030000O`3oool0oooo02h0
oooo000S0?ooo`030000003oool0oooo03@0oooo00<0001o0?ooo`3oool0=@3oool00`0007l0oooo
0?ooo`0e0?ooo`030000O`3oool0oooo03D0oooo00<0001o0?ooo`3oool0403oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01`0oooo00<0001o0?ooo`3oool0;P3oool002<0oooo0P00
000e0?ooo`030000O`3oool0oooo03D0oooo00<0001o0?ooo`3oool0=@3oool00`0007l0oooo0?oo
o`0e0?ooo`030000O`3oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`0K0?ooo`030000O`3oool0oooo02h0oooo000S0?ooo`030000003oool0oooo03@0oooo00<0001o
0?ooo`3oool0=@3oool00`0007l0oooo0?ooo`0e0?ooo`030000O`3oool0oooo00d0oooo0`00000U
0?ooo`030000O`3oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0K
0?ooo`030000O`3oool0oooo02h0oooo000S0?ooo`030000003oool0oooo03@0oooo00<0001o0?oo
o`3oool0=@3oool00`0007l0oooo0?ooo`0e0?ooo`030000O`3oool0oooo00`0oooo00D000000?oo
o`3oool0oooo0000000T0?ooo`030000O`3oool0oooo0100oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0J0?ooo`030000O`3oool0oooo02h0oooo00090?ooo`800000103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo0`0000060?ooo`030000003oool0oooo
03@0oooo00<0001o0?ooo`3oool0=@3oool00`0007l0oooo0?ooo`0e0?ooo`030000O`3oool0oooo
00`0oooo00D000000?ooo`3oool0oooo0000000T0?ooo`030000O`3oool0oooo00l0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`030000O`3oool0oooo02h0oooo00080?oo
o`040000003oool0oooo000000T0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0=03oool00`0007l0oooo0?ooo`0e0?ooo`030000O`3o
ool0oooo03D0oooo00<0001o0?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0240oooo00<0001o0?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo01X0oooo00<0001o0?ooo`3oool0;P3oool000030?ooo`000000000000<000000P3oool0
10000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<0001o0000000007l01000
07l200000;80001o00<000000000O`0007l0100007l00`000000001o0000O`0c0000O`0300000000
07l0001o00H0001o00<000000000O`0007l08P0007lY0?ooo`00203oool010000000oooo0?ooo`00
000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0d0?ooo`030000O`3oool0oooo03D0oooo00@0001o0?ooo`3oool0oooo0`00000a0?ooo`030000
O`3oool0oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Q0?ooo`030000
O`3oool0oooo00h0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0J0?ooo`030000
O`3oool0oooo02h0oooo00080?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`000000
0`0000060?ooo`030000003oool0oooo03@0oooo00<0001o0?ooo`3oool0=@3oool00`0007l0oooo
0?ooo`02000000030?ooo`00000000000300oooo00<0001o0?ooo`3oool02P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0200oooo00<0001o0?ooo`3oool03P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01T0oooo00<0001o0?ooo`3oool0;P3oool000P0oooo00@0
00000?ooo`3oool000001`3oool01`000000oooo0?ooo`3oool000000?ooo`0000002@3oool00`00
0000oooo0?ooo`0d0?ooo`030000O`3oool0oooo03D0oooo00<0001o0?ooo`000000103oool00`00
0000oooo0?ooo`0^0?ooo`030000O`3oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0P0?ooo`030000O`3oool0oooo00h0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0I0?ooo`030000O`3oool0oooo02h0oooo00090?ooo`800000203oool500000003
0?ooo`000000000000<000001@3oool00`000000oooo0?ooo`0d0?ooo`030000O`3oool0oooo03D0
oooo00<0001o0?ooo`0000001@3oool00`000000oooo0?ooo`0]0?ooo`030000O`3oool0oooo00T0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0P0?ooo`030000O`3oool0oooo00h0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0I0?ooo`030000O`3oool0oooo02h0
oooo000S0?ooo`800000=@3oool00`0007l0oooo0?ooo`0e0?ooo`030000O`000000oooo00D0oooo
00<000000?ooo`3oool0;@3oool00`0007l0oooo0?ooo`090?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool07`3oool00`0007l0oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool06@3oool00`0007l0oooo0?ooo`0^0?ooo`008`3oool00`000000oooo0?oo
o`0d0?ooo`030000O`3oool0oooo03D0oooo00<0001o0000003oool01P3oool00`000000oooo0?oo
o`0/0?ooo`030000O`3oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`0O0?ooo`030000O`3oool0oooo00d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0I0?ooo`030000O`3oool0oooo02h0oooo000S0?ooo`030000003oool0oooo0280oooo0`00000?
0?ooo`030000O`3oool0oooo03D0oooo00<0001o0000003oool01P3oool00`000000oooo0?ooo`0/
0?ooo`030000O`3oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0O
0?ooo`030000O`3oool0oooo00d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0I
0?ooo`030000O`3oool0oooo02h0oooo000S0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool00P00000>0?ooo`030000O`3oool0oooo03D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0/0?ooo`030000O`3oool0oooo00L0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0O0?ooo`030000O`3oool0oooo00d0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0I0?ooo`030000O`3oool0oooo02h0oooo000S0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000O`3oool0oooo03D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0/0?ooo`030000O`3oool0oooo00L0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?ooo`030000O`3oool0oooo00d0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0H0?ooo`030000O`3oool0oooo02h0
oooo000S0?ooo`800000803oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00/0oooo
00<0001o0?ooo`3oool0=03oool00`000000001o0?ooo`070?ooo`030000003oool0oooo02`0oooo
00<0001o0?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01l0oooo
00<0001o0?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01P0oooo
00<0001o0?ooo`3oool0;P3oool002<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00/0oooo00<0001o0?ooo`3oool0=03oool00`000000001o0?oo
o`080?ooo`030000003oool0oooo02/0oooo00<0001o0?ooo`3oool01`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo01h0oooo00<0001o0?ooo`3oool0303oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo01P0oooo00<0001o0?ooo`3oool0;P3oool002<0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<0001o
0?ooo`3oool0=03oool00`000000001o0?ooo`080?ooo`030000003oool0oooo02/0oooo00<0001o
0?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01h0oooo00<0001o
0?ooo`3oool0303oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01P0oooo00<0001o
0?ooo`3oool0;P3oool002<0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00X0oooo00<0001o0?ooo`3oool0<`3oool00`000000oooo0000O`090?oo
o`030000003oool0oooo02/0oooo00<0001o0?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo01h0oooo00<0001o0?ooo`3oool0303oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo01P0oooo00<0001o0?ooo`3oool0;P3oool002<0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<0001o0?ooo`3o
ool0<`3oool00`000000oooo0000O`090?ooo`030000003oool0oooo02/0oooo00<0001o0?ooo`3o
ool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01h0oooo00<0001o0?ooo`3o
ool02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01P0oooo00<0001o0?ooo`3o
ool0;P3oool002<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo00<0001o0?ooo`3oool0<`3oool00`000000oooo0000O`0:0?ooo`030000
003oool0oooo02X0oooo00<0001o0?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo01h0oooo00<0001o0?ooo`3oool02`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo01P0oooo00<0001o0?ooo`3oool0;P3oool002<0oooo0P00000N0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`0007l0oooo0?ooo`0c0?ooo`030000003o
ool0001o00X0oooo00<000000?ooo`3oool0:P3oool00`0007l0oooo0?ooo`060?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool07P3oool00`0007l0oooo0?ooo`0;0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0603oool00`0007l0oooo0?ooo`0^0?ooo`008`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool0
0`0007l0oooo0?ooo`0b0?ooo`040000003oool0oooo0000O`X0oooo00<000000?ooo`3oool0:P3o
ool00`0007l0oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool07P3o
ool00`0007l0oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0603o
ool00`0007l0oooo0?ooo`0^0?ooo`008`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02@3oool00`0007l0oooo0?ooo`0b0?ooo`040000003oool0
oooo0000O`X0oooo00<000000?ooo`3oool0:P3oool00`0007l0oooo0?ooo`050?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool07P3oool00`0007l0oooo0?ooo`0:0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0603oool00`0007l0oooo0?ooo`0^0?ooo`008`3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool0
0`0007l0oooo0?ooo`0b0?ooo`040000003oool0oooo0000O`X0oooo00<000000?ooo`3oool0:P3o
ool00`0007l0oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool07P3o
ool00`0007l0oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0603o
ool00`0007l0oooo0?ooo`0^0?ooo`008`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`0007l0oooo0?ooo`0a0?ooo`050000003oool0
oooo0?ooo`0007l02P3oool00`000000oooo0?ooo`0Z0?ooo`030000O`3oool0oooo00D0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0M0?ooo`030000O`3oool0oooo00X0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0H0?ooo`030000O`3oool0oooo02h0oooo000S
0?ooo`800000703oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo00<0001o
0?ooo`3oool0<@3oool01@000000oooo0?ooo`3oool0001o00/0oooo00<000000?ooo`3oool0:@3o
ool00`0007l0oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool07@3o
ool00`0007l0oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0603o
ool00`0007l0oooo0?ooo`0^0?ooo`008`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0203oool00`0007l0oooo0?ooo`0a0?ooo`050000003oool0
oooo0?ooo`0007l02`3oool00`000000oooo0?ooo`0Y0?ooo`030000O`3oool0oooo00@0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0M0?ooo`030000O`3oool0oooo00X0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0G0?ooo`030000O`3oool0oooo02h0oooo000?
0?ooo`800000103oool00`000000oooo0?ooo`020?ooo`<000001P3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`0007l0oooo0?ooo`0`
0?ooo`030000003oool0oooo0080oooo00<0001o0?ooo`3oool02@3oool00`000000oooo0?ooo`0Y
0?ooo`030000O`3oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0M
0?ooo`030000O`3oool0oooo00T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0G
0?ooo`030000O`3oool0oooo02h0oooo000>0?ooo`040000003oool0oooo000000L0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`080?ooo`030000O`3oool0oooo0300oooo00<000000?ooo`3oool00P3o
ool00`0007l0oooo0?ooo`090?ooo`030000003oool0oooo02T0oooo00<0001o0?ooo`3oool0103o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01d0oooo00<0001o0?ooo`3oool02@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01L0oooo00<0001o0?ooo`3oool0;P3o
ool000L0oooo1@0000020?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3o
ool00`0007l0oooo0?ooo`0`0?ooo`030000003oool0oooo0080oooo00<0001o0?ooo`3oool02@3o
ool00`000000oooo0?ooo`0Y0?ooo`030000O`3oool0oooo00@0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0M0?ooo`030000O`3oool0oooo00T0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0G0?ooo`030000O`3oool0oooo02h0oooo000>0?ooo`040000003oool0
oooo000000X0oooo00<0001o0000000007l0100007l2000001X0001o00<000000000O`0007l03P00
07l00`000000001o0000O`0i0000O`030000000007l0001o00l0001o00<000000000O`0007l0;`00
07l00`000000001o0000O`0?0000O`030000000007l0001o02T0001o00<000000000O`0007l03`00
07l00`000000001o0000O`0O0000ObT0oooo000>0?ooo`040000003oool0oooo000000L0oooo1000
00060?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`070?ooo`030000O`3oool0oooo02l0oooo00<000000?ooo`3oool00`3oool00`0007l0oooo0?oo
o`090?ooo`030000003oool0oooo02T0oooo00<0001o0?ooo`3oool00`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo01d0oooo00<0001o0?ooo`3oool02@3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo01L0oooo00<0001o0?ooo`3oool0;P3oool000h0oooo00@00000
0?ooo`3oool000001`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`030000O`3oool0oooo02l0oooo00<0
00000?ooo`3oool00`3oool00`0007l0oooo0?ooo`090?ooo`030000003oool0oooo02T0oooo00<0
001o0?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01d0oooo00<0
001o0?ooo`3oool0203oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01L0oooo00<0
001o0?ooo`3oool0;P3oool000l0oooo0P0000080?ooo`D000001@3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool00`0007l0oooo0?ooo`0_
0?ooo`030000003oool0oooo00<0oooo00<0001o0?ooo`3oool02P3oool00`000000oooo0?ooo`0X
0?ooo`030000O`3oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0M
0?ooo`030000O`3oool0oooo00P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0G
0?ooo`030000O`3oool0oooo02h0oooo000S0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`070?ooo`030000O`3oool0oooo02h0oooo00<000000?oo
o`3oool0103oool00`0007l0oooo0?ooo`0:0?ooo`030000003oool0oooo02P0oooo00<0001o0?oo
o`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01`0oooo00<0001o0?oo
o`3oool0203oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01L0oooo00<0001o0?oo
o`3oool0;P3oool002<0oooo0P00000H0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool01`3oool00`0007l0oooo0?ooo`0^0?ooo`030000003oool0oooo00@0oooo00<0001o0?ooo`3o
ool02P3oool00`000000oooo0?ooo`0X0?ooo`030000O`3oool0oooo0080oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0L0?ooo`030000O`3oool0oooo00P0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0F0?ooo`030000O`3oool0oooo02h0oooo000S0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`030000
O`3oool0oooo02h0oooo00<000000?ooo`3oool0103oool00`0007l0oooo0?ooo`0:0?ooo`030000
003oool0oooo02P0oooo00<0001o0?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo01`0oooo00<0001o0?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo01H0oooo00<0001o0?ooo`3oool0;P3oool002<0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00H0oooo00<0001o0?ooo`3oool0;@3o
ool00`000000oooo0?ooo`050?ooo`030000O`3oool0oooo00X0oooo00<000000?ooo`3oool0:03o
ool00`0007l0oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0703o
ool00`0007l0oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05P3o
ool00`0007l0oooo0?ooo`0^0?ooo`008`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool01P3oool00`0007l0oooo0?ooo`0]0?ooo`030000003oool0
oooo00D0oooo00<0001o0?ooo`3oool02P3oool00`000000oooo0?ooo`0X0?ooo`030000O`3oool0
oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0L0?ooo`030000O`3oool0
oooo00L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0F0?ooo`030000O`3oool0
oooo02h0oooo000S0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`060?ooo`030000O`3oool0oooo02d0oooo00<000000?ooo`3oool01@3oool00`00
07l0oooo0?ooo`0;0?ooo`030000003oool0oooo02L0oooo00D0001o0?ooo`3oool0oooo0000000D
0?ooo`030000003oool0oooo01`0oooo00<0001o0?ooo`3oool01`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo01H0oooo00<0001o0?ooo`3oool0;P3oool002<0oooo0P00000G0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool01P3oool00`0007l0oooo0?ooo`0/0?oo
o`030000003oool0oooo00H0oooo00<0001o0?ooo`3oool02`3oool00`000000oooo0?ooo`0W0?oo
o`050000O`3oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`0L0?ooo`030000O`3oool0
oooo00L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0F0?ooo`030000O`3oool0
oooo02h0oooo000S0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`060?ooo`030000O`3oool0oooo02`0oooo00<000000?ooo`3oool01P3oool00`00
07l0oooo0?ooo`0;0?ooo`030000003oool0oooo02L0oooo00D0001o0?ooo`3oool0oooo0000000D
0?ooo`030000003oool0oooo01`0oooo00<0001o0?ooo`3oool01`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo01H0oooo00<0001o0?ooo`3oool0;P3oool002<0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00H0oooo00<0001o0?oo
o`3oool0;03oool00`000000oooo0?ooo`060?ooo`030000O`3oool0oooo00/0oooo00<000000?oo
o`3oool09`3oool01@0007l0oooo0?ooo`3oool0000001D0oooo00<000000?ooo`3oool06`3oool0
0`0007l0oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool05P3oool0
0`0007l0oooo0?ooo`0^0?ooo`008`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool01P3oool00`0007l0oooo0?ooo`0/0?ooo`030000003oool0oooo
00H0oooo00<0001o0?ooo`3oool02`3oool00`000000oooo0?ooo`0W0?ooo`040000O`3oool0oooo
000001H0oooo00<000000?ooo`3oool06`3oool00`0007l0oooo0?ooo`070?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool05P3oool00`0007l0oooo0?ooo`0^0?ooo`008`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool01P3oool00`00
07l0oooo0?ooo`0[0?ooo`030000003oool0oooo00L0oooo00<0001o0?ooo`3oool02`3oool00`00
0000oooo0?ooo`0W0?ooo`040000O`3oool0oooo000001H0oooo00<000000?ooo`3oool06`3oool0
0`0007l0oooo0?ooo`060?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool05P3oool0
0`0007l0oooo0?ooo`0^0?ooo`008`3oool2000001D0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`060?ooo`030000O`3oool0oooo02/0oooo00<000000?ooo`3oool01`3oool00`00
07l0oooo0?ooo`0;0?ooo`030000003oool0oooo02L0oooo00@0001o0?ooo`3oool000005P3oool0
0`000000oooo0?ooo`0K0?ooo`030000O`3oool0oooo00H0oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0F0?ooo`030000O`3oool0oooo02h0oooo000S0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`050?ooo`030000O`3oool0oooo
02/0oooo00<000000?ooo`3oool01`3oool00`0007l0oooo0?ooo`0;0?ooo`030000003oool0oooo
02L0oooo00@0001o0?ooo`3oool000005P3oool00`000000oooo0?ooo`0K0?ooo`030000O`3oool0
oooo00H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0F0?ooo`030000O`3oool0
oooo02h0oooo000S0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`050?ooo`030000O`3oool0oooo02X0oooo00<000000?ooo`3oool0203oool00`00
07l0oooo0?ooo`0;0?ooo`030000003oool0oooo02L0oooo00<0001o0?ooo`0000005`3oool00`00
0000oooo0?ooo`0K0?ooo`030000O`3oool0oooo00H0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0E0?ooo`030000O`3oool0oooo02h0oooo000S0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`050?ooo`030000O`3oool0oooo02X0
oooo00<000000?ooo`3oool0203oool00`0007l0oooo0?ooo`0;0?ooo`030000003oool0oooo02L0
oooo00<0001o0?ooo`0000005`3oool00`000000oooo0?ooo`0K0?ooo`030000O`3oool0oooo00H0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000O`3oool0oooo02h0
oooo000S0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`050?ooo`030000O`3oool0oooo02X0oooo00<000000?ooo`3oool0203oool00`0007l0oooo
0?ooo`0<0?ooo`030000003oool0oooo02H0oooo00<0001o0?ooo`0000005`3oool00`000000oooo
0?ooo`0K0?ooo`030000O`3oool0oooo00H0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0E0?ooo`030000O`3oool0oooo02h0oooo000S0?ooo`8000004`3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo00D0oooo00<0001o0?ooo`3oool0:@3oool00`000000oooo0?oo
o`090?ooo`030000O`3oool0oooo00`0oooo00<000000?ooo`3oool09P3oool00`0007l0oooo0000
000G0?ooo`030000003oool0oooo01/0oooo00<0001o0?ooo`3oool01@3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo01D0oooo00<0001o0?ooo`3oool0;P3oool002<0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00D0oooo00<0001o
0?ooo`3oool0:@3oool00`000000oooo0?ooo`090?ooo`030000O`3oool0oooo00`0oooo00<00000
0?ooo`3oool09P3oool00`0007l0oooo0000000H0?ooo`030000003oool0oooo01X0oooo00<0001o
0?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<0001o
0?ooo`3oool0;P3oool002<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo00D0oooo00<0001o0?ooo`3oool0:@3oool00`000000oooo0?ooo`090?oo
o`030000O`3oool0oooo00`0oooo00<000000?ooo`3oool09P3oool00`0007l000000?ooo`0H0?oo
o`030000003oool0oooo01X0oooo00<0001o0?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo01D0oooo00<0001o0?ooo`3oool0;P3oool000T0oooo0P0000040?ooo`04
0000003oool0oooo0?ooo`D000000P3oool3000000H0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00D0oooo00<0001o0?ooo`3oool0:@3oool00`00
0000oooo0?ooo`090?ooo`030000O`3oool0oooo00`0oooo00<000000?ooo`3oool09P3oool00`00
07l000000?ooo`0H0?ooo`030000003oool0oooo01X0oooo00<0001o0?ooo`3oool01@3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<0001o0?ooo`3oool0;P3oool000P0
oooo00@000000?ooo`3oool00000203oool01P000000oooo0?ooo`000000oooo000000<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool01@3oool00`0007l0oooo0?ooo`0X0?ooo`030000003oool0oooo00X0oooo00<0
001o0?ooo`3oool0303oool00`000000oooo0?ooo`0V0?ooo`030000O`000000oooo01P0oooo00<0
00000?ooo`3oool06P3oool00`0007l0oooo0?ooo`050?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool05@3oool00`0007l0oooo0?ooo`0^0?ooo`0000<0oooo0000000000000`000002
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool00`0007l000000000
O`040000O`8000004P0007l00`000000001o0000O`0H0000O`030000000007l0001o0300001o00<0
00000000O`0007l06@0007l00`000000001o0000O`0W0000O`030000000007l0001o01L0001o00<0
00000000O`0007l08P0007l00`000000001o0000O`0E0000O`030000000007l0001o01d0001o:@3o
ool000P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo00@0oooo00<0001o0?ooo`3oool0:03oool00`000000oooo0?ooo`0:0?ooo`030000O`3o
ool0oooo00`0oooo00<000000?ooo`3oool09P3oool00`0007l000000?ooo`0H0?ooo`030000003o
ool0oooo01X0oooo00<0001o0?ooo`3oool01@3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01D0oooo00<0001o0?ooo`3oool0;P3oool000P0oooo00@000000?ooo`3oool000001`3o
ool01P000000oooo0?ooo`3oool000000?ooo`@000001P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0103oool00`0007l0oooo0?ooo`0W0?ooo`03
0000003oool0oooo00/0oooo00<0001o0?ooo`3oool0303oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool06P3oool00`0007l0oooo0?ooo`040?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`0007l0oooo0?ooo`0^0?ooo`00
203oool010000000oooo0?ooo`0000070?ooo`070000003oool0oooo0?ooo`000000oooo00000009
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`04
0?ooo`030000O`3oool0oooo02L0oooo00<000000?ooo`3oool02`3oool00`0007l0oooo0?ooo`0<
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0J
0?ooo`030000O`3oool0oooo00@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E
0?ooo`030000O`3oool0oooo02h0oooo00090?ooo`8000002@3oool300000080oooo1@0000050?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`040?oo
o`030000O`3oool0oooo02L0oooo00<000000?ooo`3oool02`3oool00`0007l0oooo0?ooo`0<0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0J0?oo
o`030000O`3oool0oooo00@0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?oo
o`030000O`3oool0oooo02h0oooo000S0?ooo`800000403oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo00@0oooo00<0001o0?ooo`3oool09P3oool00`000000oooo0?ooo`0<0?ooo`03
0000O`3oool0oooo00`0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01X0oooo00<0001o0?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01@0oooo00<0001o0?ooo`3oool0;P3oool002<0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00@0oooo00<0001o0?ooo`3oool0
9P3oool00`000000oooo0?ooo`0<0?ooo`030000O`3oool0oooo00`0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01X0oooo00<0001o0?ooo`3oool0
103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01@0oooo00<0001o0?ooo`3oool0
;P3oool002<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo00@0oooo00<0001o0?ooo`3oool09P3oool00`000000oooo0?ooo`0<0?ooo`030000O`3o
ool0oooo00`0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01T0oooo00<0001o0?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01@0oooo00<0001o0?ooo`3oool0;P3oool002<0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00@0oooo00<0001o0?ooo`3oool09P3oool0
0`000000oooo0?ooo`0<0?ooo`030000O`3oool0oooo00`0oooo00<000000?ooo`3oool09@3oool0
0`000000001o0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<0001o0?ooo`3oool00`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<0001o0?ooo`3oool0;P3oool0
02<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
00@0oooo00<0001o0?ooo`3oool09@3oool00`000000oooo0?ooo`0=0?ooo`030000O`3oool0oooo
00d0oooo00<000000?ooo`3oool0903oool00`000000001o0?ooo`0J0?ooo`030000003oool0oooo
01T0oooo00<0001o0?ooo`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01@0oooo00<0001o0?ooo`3oool0;P3oool002<0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00@0oooo00<0001o0?ooo`3oool09@3oool00`000000
oooo0?ooo`0=0?ooo`030000O`3oool0oooo00d0oooo00<000000?ooo`3oool0903oool00`000000
001o0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<0001o0?ooo`3oool00`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01@0oooo00<0001o0?ooo`3oool0;P3oool002<0oooo
0P00000=0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool00`3oool00`0007l0oooo
0?ooo`0U0?ooo`030000003oool0oooo00d0oooo00<0001o0?ooo`3oool03@3oool00`000000oooo
0?ooo`0T0?ooo`030000000007l0oooo01X0oooo00<000000?ooo`3oool06@3oool00`0007l0oooo
0?ooo`030?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503oool00`0007l0oooo
0?ooo`0^0?ooo`008`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool00`3oool00`0007l0oooo0?ooo`0T0?ooo`030000003oool0oooo00h0oooo00<0
001o0?ooo`3oool03@3oool00`000000oooo0?ooo`0T0?ooo`030000000007l0oooo01X0oooo00<0
00000?ooo`3oool06@3oool00`0007l0oooo0?ooo`030?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0503oool00`0007l0oooo0?ooo`0^0?ooo`008`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool00`3oool00`0007l0oooo0?ooo`0T
0?ooo`030000003oool0oooo00h0oooo00<0001o0?ooo`3oool03@3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0001o01/0oooo00<000000?ooo`3oool06@3oool00`0007l0oooo0?ooo`03
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0503oool00`0007l0oooo0?ooo`0^
0?ooo`008`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo01l0oooo0P0000040?oo
o`040000000007l0oooo0?ooo`D000007`3oool00`000000oooo0?ooo`070?ooo`800000103oool0
0`000000001o0?ooo`030?ooo`<00000203oool00`000000oooo0?ooo`0N0?ooo`8000000`3oool2
000000040000O`3oool0oooo0?ooo`<000005@3oool00`000000oooo0?ooo`0B0?ooo`800000103o
ool00`000000001o0?ooo`020?ooo`<000006P3oool00`000000oooo0?ooo`0B0?ooo`<00000<03o
ool002<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0O0?ooo`040000003oool0
0000000000@0oooo00D0001o0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000040?ooo`030000O`3oool0oooo00<0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`0007l00P3oool01@000000oooo0?ooo`3oool0000001@0oooo00<00000
0?ooo`3oool04@3oool010000000oooo0?ooo`0000040?ooo`080000O`3oool0oooo0000003oool0
00000?ooo`00000I0?ooo`030000003oool0oooo01<0oooo00<000000000O`3oool0;`3oool002<0
oooo0P00000:0?ooo`030000003oool0oooo0200oooo00@000000?ooo`0000000000103oool00`00
07l0oooo0?ooo`020?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`0000040?ooo`030000O`3oool0oooo00D00000203oool00`000000oooo0?ooo`0M
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0007l00P3oool01@000000oooo0?oo
o`3oool0000001@0oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`0000040?ooo`08
0000O`3oool0oooo0000003oool000000?ooo`00000I0?ooo`030000003oool0oooo01<0oooo00<0
00000000O`3oool0;`3oool002<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Q
0?ooo`040000003oool00000000000@0oooo00<0001o0?ooo`3oool00`3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000103oool0100007l0oooo
0?ooo`0000020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07@3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0001o0080oooo1000000E0?ooo`030000003oool0oooo
0140oooo00@000000?ooo`3oool00000103oool0100007l0oooo0?ooo`3oool3000001X0oooo00<0
00000?ooo`3oool04`3oool00`000000001o0?ooo`0_0?ooo`008`3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo0280oooo00@000000?ooo`0000000000103oool0100007l0oooo0?oo
o`0000030?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool010000000oooo
0?ooo`0000040?ooo`070000O`3oool0oooo0?ooo`000000oooo000000090?ooo`030000003oool0
oooo01d0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0000O`020?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`0000040?ooo`080000
O`3oool0oooo0000003oool000000?ooo`00000I0?ooo`030000003oool0oooo01<0oooo00<00000
0000O`3oool0;`3oool002<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0S0?oo
o`040000003oool00000000000@0oooo00@0001o0?ooo`3oool000000`3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool00000103oool00`0007l0oooo
0?ooo`020?ooo`8000002@3oool00`000000oooo0?ooo`0M0?ooo`060000003oool0oooo0000003o
ool000000P3oool01@0007l0oooo0?ooo`3oool0000001L0oooo00<000000?ooo`3oool04@3oool0
10000000oooo0?ooo`0000040?ooo`080000O`3oool0oooo0000003oool000000?ooo`00000J0?oo
o`030000003oool0oooo0140oooo0P0000000`0007l0oooo0?ooo`0^0?ooo`008`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo02D0oooo0P0000050?ooo`040000O`3oool0oooo0?oo
o`<000007P3oool00`000000oooo0?ooo`090?ooo`8000001@3oool00`0007l0oooo0?ooo`030?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool07P3oool200000080oooo00@000000?oo
o`3oool0001o103oool2000001D0oooo00<000000?ooo`3oool04P3oool2000000D0oooo00@0001o
0?ooo`3oool0oooo0`00000K0?ooo`030000003oool0oooo0180oooo00<000000000O`3oool0;`3o
ool002<0oooo0P0000050?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool00P3oool0
0`0007l0oooo0?ooo`0R0?ooo`030000003oool0oooo0100oooo00<0001o0?ooo`3oool03@3oool0
0`000000oooo0?ooo`0R0?ooo`040000003oool0oooo0000Oa/0oooo00<000000?ooo`3oool06@3o
ool00`0007l0oooo0?ooo`020?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool04`3o
ool00`0007l0oooo0?ooo`0^0?ooo`008`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool00P3oool00`0007l0oooo0?ooo`0Q0?ooo`030000003oool0
oooo0140oooo00<0001o0?ooo`3oool03@3oool00`000000oooo0?ooo`0R0?ooo`040000003oool0
oooo0000Oa`0oooo00<000000?ooo`3oool0603oool01@0007l0oooo0?ooo`3oool0000001d0oooo
00<000000?ooo`3oool04`3oool00`0007l0oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool002<0oooo00@000000?ooo`3oool0oooo0P00000/0?ooo`030000
003oool0oooo0080oooo00<0001o0?ooo`3oool08@3oool00`000000oooo0?ooo`0A0?ooo`030000
O`3oool0oooo00h0oooo00<000000?ooo`3oool08@3oool010000000oooo0?ooo`0007lL0?ooo`03
0000003oool0oooo01P0oooo00D0001o0?ooo`3oool0oooo0000000M0?ooo`030000003oool0oooo
01<0oooo00<0001o0?ooo`3oool0703oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00@0oooo000S0?ooo`040000003oool00000000002h0oooo00<000000?ooo`3oool00P3oool00`00
07l0oooo0?ooo`0Q0?ooo`030000003oool0oooo0140oooo00<0001o0?ooo`3oool03P3oool00`00
0000oooo0?ooo`0P0?ooo`050000003oool0oooo0?ooo`0007l0703oool00`000000oooo0?ooo`0H
0?ooo`050000O`3oool0oooo0?ooo`0000007@3oool00`000000oooo0?ooo`0C0?ooo`030000O`3o
ool0oooo00l0oooo0P00000:0?ooo`040000003oool0oooo0?ooo`@000001@3oool00`000000oooo
0?ooo`030?ooo`008`3oool200000300oooo00<000000?ooo`3oool00P3oool00`0007l0oooo0?oo
o`0P0?ooo`030000003oool0oooo0180oooo00<0001o0?ooo`3oool03P3oool00`000000oooo0?oo
o`0P0?ooo`050000003oool0oooo0?ooo`0007l0703oool00`000000oooo0?ooo`0H0?ooo`050000
O`3oool0oooo0?ooo`0000007@3oool00`000000oooo0?ooo`0C0?ooo`030000O`3oool0oooo00h0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool001`0ooooo`00000W000000T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`00
8`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3o
ool0oooo0000000=0?ooo`030000003oool0oooo00/0oooo0P00000<0?ooo`030000003oool0oooo
00/0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`000000203o
ool00`000000oooo0?ooo`030?ooo`008`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0803oool01@000000oooo0?ooo`3oool0000001`0oooo00<0
00000?ooo`3oool0603oool01@000000oooo0?ooo`3oool0000001d0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0=0?ooo`@000002`3oool010000000oooo0?ooo`3oool4000000<0
oooo00<000000?ooo`3oool0103oool002<0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`020?ooo`030000O`3oool0oooo01l0oooo00<000000?ooo`3oool04`3oool00`0007l0oooo
0?ooo`0>0?ooo`030000003oool0oooo0200oooo00D000000?ooo`3oool0oooo0000O`0L0?ooo`03
0000003oool0oooo01P0oooo00D0001o0?ooo`3oool0oooo0000000M0?ooo`030000003oool0oooo
01<0oooo00<0001o0?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool002<0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`020?ooo`030000O`3oool0oooo01l0oooo00<000000?ooo`3oool04`3oool00`0007l0
oooo0?ooo`0>0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool00P3oool00`0007l0
oooo0?ooo`0J0?ooo`030000003oool0oooo01P0oooo00@0001o0?ooo`3oool000007P3oool00`00
0000oooo0?ooo`0C0?ooo`030000O`3oool0oooo00h0oooo00<000000?ooo`3oool07@3oool002<0
oooo0P00000a0?ooo`050000003oool0oooo0?ooo`0007l0803oool00`000000oooo0?ooo`0D0?oo
o`030000O`3oool0oooo00h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`020?oo
o`030000O`3oool0oooo01X0oooo00<000000?ooo`3oool0603oool0100007l0oooo0?ooo`00000N
0?ooo`030000003oool0oooo01<0oooo00<0001o0?ooo`3oool0;P3oool002<0oooo00<000000?oo
o`3oool0<03oool01@000000oooo0?ooo`3oool0001o0200oooo00<000000?ooo`3oool0503oool0
0`0007l0oooo0?ooo`0>0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool00P3oool0
0`0007l0oooo0?ooo`0J0?ooo`030000003oool0oooo01P0oooo00@0001o0?ooo`3oool000007`3o
ool00`000000oooo0?ooo`0B0?ooo`030000O`3oool0oooo02h0oooo000S0?ooo`030000003oool0
oooo0300oooo00D000000?ooo`3oool0oooo0000O`0P0?ooo`030000003oool0oooo01@0oooo00<0
001o0?ooo`3oool03P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo00<0
001o0?ooo`3oool06P3oool00`000000oooo0?ooo`0H0?ooo`040000O`3oool0oooo000001l0oooo
00<000000?ooo`3oool04P3oool00`0007l0oooo0?ooo`0^0?ooo`008`3oool00`000000oooo0?oo
o`0`0?ooo`050000003oool0oooo0?ooo`0007l07`3oool00`000000oooo0?ooo`0E0?ooo`030000
O`3oool0oooo00h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`020?ooo`030000
O`3oool0oooo01X0oooo00<000000?ooo`3oool0603oool0100007l0oooo0?ooo`00000O0?ooo`03
0000003oool0oooo0180oooo00<0001o0?ooo`3oool0;P3oool002<0oooo00<000000?ooo`3oool0
<03oool01@000000oooo0?ooo`3oool0001o01l0oooo00<000000?ooo`3oool05@3oool00`0007l0
oooo0?ooo`0?0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00`3oool00`0007l0
oooo0?ooo`0J0?ooo`030000003oool0oooo01P0oooo00@0001o0?ooo`3oool000007`3oool00`00
0000oooo0?ooo`0B0?ooo`030000O`3oool0oooo02h0oooo000S0?ooo`800000<@3oool01@000000
oooo0?ooo`3oool0001o01l0oooo00<000000?ooo`3oool05@3oool00`0007l0oooo0?ooo`0?0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool00`3oool00`0007l0oooo0?ooo`0J0?oo
o`030000003oool0oooo01P0oooo00@0001o0?ooo`3oool000007`3oool00`000000oooo0?ooo`0B
0?ooo`030000O`3oool0oooo02h0oooo000S0?ooo`030000003oool0oooo0300oooo00D000000?oo
o`3oool0oooo0000O`0O0?ooo`030000003oool0oooo01D0oooo00<0001o0?ooo`3oool03`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00<0oooo00<0001o0?ooo`3oool06P3oool0
0`000000oooo0?ooo`0H0?ooo`040000O`3oool0oooo000001l0oooo00<000000?ooo`3oool04P3o
ool00`0007l0oooo0?ooo`0^0?ooo`008`3oool00`000000oooo0?ooo`0`0?ooo`050000003oool0
oooo0?ooo`0007l07P3oool00`000000oooo0?ooo`0F0?ooo`030000O`3oool0oooo00l0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`030?ooo`030000O`3oool0oooo01X0oooo00<0
00000?ooo`3oool0603oool00`0007l0oooo0000000P0?ooo`030000003oool0oooo0180oooo00<0
001o0?ooo`3oool0;P3oool002<0oooo00<000000?ooo`3oool0<03oool01@000000oooo0?ooo`3o
ool0001o01h0oooo00<000000?ooo`3oool05P3oool00`0007l0oooo0?ooo`0?0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool00`3oool00`0007l0oooo0?ooo`0J0?ooo`030000003o
ool0oooo01P0oooo00<0001o0?ooo`000000803oool00`000000oooo0?ooo`0B0?ooo`030000O`3o
ool0oooo02h0oooo000S0?ooo`030000003oool0oooo0300oooo00D000000?ooo`3oool0oooo0000
O`0N0?ooo`030000003oool0oooo01H0oooo00<0001o0?ooo`3oool03`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00@0oooo00<0001o0?ooo`3oool06P3oool00`000000oooo0?oo
o`0H0?ooo`030000O`3oool000000200oooo00<000000?ooo`3oool04P3oool00`0007l0oooo0?oo
o`0^0?ooo`008`3oool200000380oooo00@000000?ooo`3oool0001o7@3oool00`000000oooo0?oo
o`0G0?ooo`030000O`3oool0oooo00l0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`040?ooo`030000O`3oool0oooo01/0oooo00<000000?ooo`3oool05`3oool00`0007l0oooo0000
000P0?ooo`030000003oool0oooo0180oooo00<0001o0?ooo`3oool0;P3oool002<0oooo00<00000
0?ooo`3oool0<@3oool010000000oooo0?ooo`0007lM0?ooo`030000003oool0oooo01L0oooo00<0
001o0?ooo`3oool03`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00@0oooo00<0
001o0?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`030000O`3oool000000200oooo00<0
00000?ooo`3oool04P3oool00`0007l0oooo0?ooo`0^0?ooo`008`3oool00`000000oooo0?ooo`0a
0?ooo`040000003oool0oooo0000Oad0oooo00<000000?ooo`3oool05`3oool00`0007l0oooo0?oo
o`0?0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0103oool00`0007l0oooo0?oo
o`0K0?ooo`030000003oool0oooo01L0oooo00<0001o0?ooo`000000803oool00`000000oooo0?oo
o`0B0?ooo`030000O`3oool0oooo02h0oooo000S0?ooo`030000003oool0oooo0340oooo00@00000
0?ooo`3oool0001o703oool00`000000oooo0?ooo`0H0?ooo`030000O`3oool0oooo00l0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`040?ooo`030000O`3oool0oooo01/0oooo00<0
00000?ooo`3oool05`3oool00`0007l0oooo0000000P0?ooo`030000003oool0oooo0180oooo00<0
001o0?ooo`3oool0;P3oool002<0oooo00<000000?ooo`3oool0<@3oool010000000oooo0?ooo`00
07lL0?ooo`030000003oool0oooo01P0oooo00<0001o0?ooo`3oool03`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo00@0oooo00<0001o0?ooo`3oool06`3oool00`000000oooo0?oo
o`0G0?ooo`030000O`000000oooo0240oooo00<000000?ooo`3oool04@3oool00`0007l0oooo0?oo
o`0^0?ooo`008`3oool200000380oooo00@000000?ooo`3oool0001o703oool00`000000oooo0?oo
o`0H0?ooo`030000O`3oool0oooo00l0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`050?ooo`030000O`3oool0oooo01/0oooo00<000000?ooo`3oool05`3oool00`0007l000000?oo
o`0Q0?ooo`030000003oool0oooo0140oooo00<0001o0?ooo`3oool0;P3oool002<0oooo00<00000
0?ooo`3oool0<@3oool010000000oooo0?ooo`0007lK0?ooo`030000003oool0oooo01T0oooo00<0
001o0?ooo`3oool0403oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo00<0
001o0?ooo`3oool06`3oool00`000000oooo0?ooo`0G0?ooo`030000O`000000oooo0240oooo00<0
00000?ooo`3oool04@3oool00`0007l0oooo0?ooo`0^0?ooo`008`3oool00`000000oooo0?ooo`0a
0?ooo`040000003oool0oooo0000Oa/0oooo00<000000?ooo`3oool06@3oool00`0007l0oooo0?oo
o`0@0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool00`0007l0oooo0?oo
o`0K0?ooo`030000003oool0oooo01L0oooo00<0001o0000003oool08@3oool00`000000oooo0?oo
o`0A0?ooo`030000O`3oool0oooo02h0oooo00090?ooo`800000103oool010000000oooo0?ooo`3o
ool500000080oooo0`0000060?ooo`030000003oool0oooo0340oooo00@000000?ooo`3oool0001o
6`3oool00`000000oooo0?ooo`0I0?ooo`030000O`3oool0oooo0100oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`050?ooo`030000O`3oool0oooo01/0oooo00<000000?ooo`3oool0
5`3oool00`0007l000000?ooo`0Q0?ooo`030000003oool0oooo0140oooo00<0001o0?ooo`3oool0
;P3oool000P0oooo00@000000?ooo`3oool00000203oool01P000000oooo0?ooo`000000oooo0000
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0a0?ooo`040000003oool0oooo
0000OaX0oooo00<000000?ooo`3oool06P3oool00`0007l0oooo0?ooo`0@0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool01@3oool00`0007l0oooo0?ooo`0K0?ooo`030000003oool0
oooo01L0oooo00<0001o0000003oool08@3oool00`000000oooo0?ooo`0A0?ooo`030000O`3oool0
oooo02h0oooo00080?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0103oool0
0`0007l000000000O`040000O`800000<P0007l00`000000001o0000O`0K0000O`030000000007l0
001o02d0001o00<000000000O`0007l06@0007l00`000000001o0000O`0T0000O`030000000007l0
001o01P0001o00<000000000O`0007l0800007l00`000000001o0000O`0I0000ObT0oooo00080?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`0007l06P3oool00`000000oooo0?ooo`0J
0?ooo`030000O`3oool0oooo0100oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`06
0?ooo`030000O`3oool0oooo01/0oooo00<000000?ooo`3oool05`3oool00`0007l000000?ooo`0Q
0?ooo`030000003oool0oooo0140oooo00<0001o0?ooo`3oool0;P3oool000P0oooo00@000000?oo
o`3oool000001`3oool01P000000oooo0?ooo`3oool000000?ooo`@000001P3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0001o01T0oooo00<000000?ooo`3oool06`3oool00`0007l0oooo
0?ooo`0@0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01P3oool00`0007l0oooo
0?ooo`0K0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0A0?ooo`030000O`3oool0oooo02h0oooo00080?ooo`040000003oool0oooo000000L0oooo
00L000000?ooo`3oool0oooo0000003oool0000000T0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0000O`0I0?ooo`030000003oool0oooo01/0oooo00<0001o0?ooo`3oool0403oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo00<0001o0?ooo`3oool06`3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool04@3oool00`00
07l0oooo0?ooo`0^0?ooo`002@3oool2000000T0oooo0`0000020?ooo`D000001@3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0001o01T0oooo00<000000?ooo`3oool06`3oool00`0007l0
oooo0?ooo`0@0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool01P3oool00`0007l0
oooo0?ooo`0L0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0A0?ooo`030000O`3oool0oooo02h0oooo000S0?ooo`800000<`3oool00`000000oooo
0000O`0H0?ooo`030000003oool0oooo01`0oooo00<0001o0?ooo`3oool0403oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo00L0oooo00<0001o0?ooo`3oool0703oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool04@3oool00`0007l0oooo
0?ooo`0^0?ooo`008`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0001o01P0oooo00<0
00000?ooo`3oool0703oool00`0007l0oooo0?ooo`0A0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool01`3oool00`0007l0oooo0?ooo`0L0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0A0?ooo`030000O`3oool0oooo02h0oooo000S
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`0007l0603oool00`000000oooo0?ooo`0L
0?ooo`030000O`3oool0oooo0140oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`07
0?ooo`030000O`3oool0oooo01`0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo0100oooo00<0001o0?ooo`3oool0;P3oool002<0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0000O`0G0?ooo`030000003oool0oooo01d0oooo00<0001o0?oo
o`3oool04@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00L0oooo00<0001o0?oo
o`3oool0703oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0403oool00`0007l0oooo0?ooo`0^0?ooo`008`3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0001o01L0oooo00<000000?ooo`3oool07@3oool00`0007l0oooo0?ooo`0A0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool01`3oool00`0007l0oooo0?ooo`0L0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0@0?ooo`03
0000O`3oool0oooo02h0oooo000S0?ooo`030000003oool0oooo0380oooo00<000000?ooo`0007l0
5`3oool00`000000oooo0?ooo`0M0?ooo`030000O`3oool0oooo0140oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`080?ooo`030000O`3oool0oooo01`0oooo00<000000?ooo`3oool0
5@3oool00`000000001o0?ooo`0S0?ooo`030000003oool0oooo0100oooo00<0001o0?ooo`3oool0
;P3oool002<0oooo0P00000c0?ooo`030000003oool0001o01H0oooo00<000000?ooo`3oool07P3o
ool00`0007l0oooo0?ooo`0A0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0203o
ool00`0007l0oooo0?ooo`0L0?ooo`030000003oool0oooo01D0oooo00<000000000O`3oool08`3o
ool00`000000oooo0?ooo`0@0?ooo`030000O`3oool0oooo02h0oooo000S0?ooo`030000003oool0
oooo03<0oooo00<000000000O`3oool05@3oool00`000000oooo0?ooo`0N0?ooo`030000O`3oool0
oooo0140oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`080?ooo`030000O`3oool0
oooo01`0oooo00<000000?ooo`3oool05@3oool00`000000001o0?ooo`0S0?ooo`030000003oool0
oooo0100oooo00<0001o0?ooo`3oool0;P3oool002<0oooo00<000000?ooo`3oool0<`3oool00`00
0000001o0?ooo`0E0?ooo`030000003oool0oooo01h0oooo00<0001o0?ooo`3oool04P3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo00<0001o0?ooo`3oool07@3oool00`00
0000oooo0?ooo`0D0?ooo`030000000007l0oooo02<0oooo00<000000?ooo`3oool0403oool00`00
07l0oooo0?ooo`0^0?ooo`008`3oool00`000000oooo0?ooo`0c0?ooo`030000000007l0oooo01@0
oooo00<000000?ooo`3oool07`3oool00`0007l0oooo0?ooo`0B0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool02@3oool00`0007l0oooo0?ooo`0M0?ooo`030000003oool0oooo01@0
oooo00<000000000O`3oool08`3oool00`000000oooo0?ooo`0@0?ooo`030000O`3oool0oooo02h0
oooo000S0?ooo`030000003oool0oooo03<0oooo00<000000000O`3oool0503oool00`000000oooo
0?ooo`0O0?ooo`030000O`3oool0oooo0180oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`090?ooo`030000O`3oool0oooo01d0oooo00<000000?ooo`3oool0503oool00`000000001o
0?ooo`0S0?ooo`030000003oool0oooo0100oooo00<0001o0?ooo`3oool0;P3oool002<0oooo0P00
000d0?ooo`030000000007l0oooo01@0oooo00<000000?ooo`3oool07`3oool00`0007l0oooo0?oo
o`0B0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02@3oool00`0007l0oooo0?oo
o`0M0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`0007l0903oool00`000000oooo0?oo
o`0@0?ooo`030000O`3oool0oooo02h0oooo000S0?ooo`030000003oool0oooo03<0oooo00<00000
0000O`3oool04`3oool00`000000oooo0?ooo`0P0?ooo`030000O`3oool0oooo0180oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0:0?ooo`030000O`3oool0oooo01d0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0000O`0T0?ooo`030000003oool0oooo0100oooo00<0001o
0?ooo`3oool0;P3oool002<0oooo00<000000?ooo`3oool0<`3oool00`000000001o0?ooo`0C0?oo
o`030000003oool0oooo0200oooo00<0001o0?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00X0oooo00<0001o0?ooo`3oool07@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0001o02@0oooo00<000000?ooo`3oool0403oool00`0007l0oooo0?ooo`0^0?oo
o`008`3oool00`000000oooo0?ooo`0c0?ooo`030000000007l0oooo01<0oooo00<000000?ooo`3o
ool0803oool00`0007l0oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool02P3oool00`0007l0oooo0?ooo`0M0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`00
07l0903oool00`000000oooo0?ooo`0@0?ooo`030000O`3oool0oooo02h0oooo000S0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0Q0?ooo`030000
O`3oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0;0?ooo`030000
O`3oool0oooo01d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0000O`0T0?ooo`030000
003oool0oooo0100oooo00<0001o0?ooo`3oool0;P3oool002<0oooo0P00000e0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool08@3oool00`0007l0oooo0?ooo`0B0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool02`3oool00`0007l0oooo0?ooo`0N0?ooo`030000003o
ool0oooo0140oooo00@000000?ooo`3oool0001o903oool00`000000oooo0?ooo`0@0?ooo`030000
O`3oool0oooo02h0oooo000S0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0Q0?ooo`030000O`3oool0oooo0180oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0;0?ooo`030000O`3oool0oooo01h0oooo00<000000?ooo`3oool04@3o
ool010000000oooo0?ooo`0007lU0?ooo`030000003oool0oooo00l0oooo00<0001o0?ooo`3oool0
;P3oool000l0oooo0P0000040?ooo`030000003oool0oooo0080oooo0`0000060?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0R0?ooo`030000O`3o
ool0oooo01<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0;0?ooo`030000O`3o
ool0oooo01h0oooo00<000000?ooo`3oool04@3oool010000000oooo0?ooo`0007lU0?ooo`030000
003oool0oooo00l0oooo00<0001o0?ooo`3oool0;P3oool000h0oooo00@000000?ooo`3oool00000
1`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0280oooo00<0001o0?ooo`3oool04`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00`0oooo00<0001o0?ooo`3oool07P3oool00`000000
oooo0?ooo`0A0?ooo`040000003oool0oooo0000ObD0oooo00<000000?ooo`3oool03`3oool00`00
07l0oooo0?ooo`0^0?ooo`003P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0=03oool00`0007l000000?ooo`0@0?ooo`030000003oool0oooo
0280oooo00<0001o0?ooo`3oool04`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00`0oooo00<0001o0?ooo`3oool07P3oool00`000000oooo0?ooo`0A0?ooo`040000003oool0oooo
0000ObD0oooo00<000000?ooo`3oool03`3oool00`0007l0oooo0?ooo`0^0?ooo`003P3oool01000
0000oooo0?ooo`00000:0?ooo`030000O`000000001o00@0001o0P00000f0000O`030000000007l0
001o00h0001o00<000000000O`0007l0>@0007l00`000000001o0000O`0@0000O`030000000007l0
001o02d0001o00<000000000O`0007l0400007l00`000000001o0000O`0W0000O`030000000007l0
001o01L0001o:@3oool000h0oooo00@000000?ooo`3oool000001`3oool4000000H0oooo00<00000
0?ooo`3oool0=03oool00`0007l000000?ooo`0?0?ooo`030000003oool0oooo02<0oooo00<0001o
0?ooo`3oool04`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo00<0001o
0?ooo`3oool07P3oool00`000000oooo0?ooo`0@0?ooo`050000003oool0oooo0?ooo`0007l09@3o
ool00`000000oooo0?ooo`0?0?ooo`030000O`3oool0oooo02h0oooo000>0?ooo`040000003oool0
oooo000000L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0d0?ooo`030000O`00
0000oooo00l0oooo00<000000?ooo`3oool08`3oool00`0007l0oooo0?ooo`0C0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03@3oool00`0007l0oooo0?ooo`0O0?ooo`030000003o
ool0oooo00l0oooo00D000000?ooo`3oool0oooo0000O`0U0?ooo`030000003oool0oooo00l0oooo
00<0001o0?ooo`3oool0;P3oool000l0oooo0P0000080?ooo`D000001@3oool00`000000oooo0?oo
o`0d0?ooo`030000O`000000oooo00h0oooo00<000000?ooo`3oool0903oool00`0007l0oooo0?oo
o`0C0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03@3oool00`0007l0oooo0?oo
o`0O0?ooo`030000003oool0oooo00l0oooo00D000000?ooo`3oool0oooo0000O`0U0?ooo`030000
003oool0oooo00l0oooo00<0001o0?ooo`3oool0;P3oool002<0oooo00<000000?ooo`3oool0=03o
ool00`0007l000000?ooo`0>0?ooo`030000003oool0oooo02@0oooo00<0001o0?ooo`3oool04`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0001o0?ooo`3oool07`3o
ool00`000000oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`0007l09@3oool00`000000oooo
0?ooo`0?0?ooo`030000O`3oool0oooo02h0oooo000S0?ooo`800000=@3oool00`0007l0oooo0000
000=0?ooo`030000003oool0oooo02D0oooo00<0001o0?ooo`3oool04`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<0001o0?ooo`3oool07`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0080oooo00<0001o0?ooo`3oool08`3oool00`000000oooo0?oo
o`0?0?ooo`030000O`3oool0oooo02h0oooo000S0?ooo`030000003oool0oooo03@0oooo00<0001o
0?ooo`0000003@3oool00`000000oooo0?ooo`0U0?ooo`030000O`3oool0oooo01<0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000O`3oool0oooo01l0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000O`3oool0oooo02<0oooo00<00000
0?ooo`3oool03`3oool00`0007l0oooo0?ooo`0^0?ooo`008`3oool00`000000oooo0?ooo`0d0?oo
o`030000O`3oool0000000d0oooo00<000000?ooo`3oool09@3oool00`0007l0oooo0?ooo`0D0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool03`3oool00`0007l0oooo0?ooo`0O0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3oool00`0007l0oooo0?ooo`0S0?oo
o`030000003oool0oooo00l0oooo00<0001o0?ooo`3oool0;P3oool002<0oooo00<000000?ooo`3o
ool0=03oool00`0007l0oooo0000000<0?ooo`030000003oool0oooo02H0oooo00<0001o0?ooo`3o
ool0503oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0oooo00<0001o0?ooo`3o
ool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<0001o0?ooo`3o
ool0903oool00`000000oooo0?ooo`0>0?ooo`030000O`3oool0oooo02h0oooo000S0?ooo`030000
003oool0oooo03@0oooo00<0001o0?ooo`000000303oool00`000000oooo0?ooo`0V0?ooo`030000
O`3oool0oooo01@0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0?0?ooo`030000
O`3oool0oooo01l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000
O`3oool0oooo02@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0^0?ooo`008`3o
ool2000003D0oooo00@0001o0?ooo`3oool000002`3oool00`000000oooo0?ooo`0V0?ooo`030000
O`3oool0oooo01@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0@0?ooo`030000
O`3oool0oooo01l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000
O`3oool0oooo02@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0^0?ooo`008`3o
ool00`000000oooo0?ooo`0d0?ooo`040000O`3oool0oooo000000X0oooo00<000000?ooo`3oool0
9`3oool00`0007l0oooo0?ooo`0D0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
403oool00`0007l0oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
0`3oool00`0007l0oooo0?ooo`0T0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
;P3oool002<0oooo00<000000?ooo`3oool0=03oool0100007l0oooo0?ooo`00000:0?ooo`030000
003oool0oooo02L0oooo00<0001o0?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0100oooo00<0001o0?ooo`3oool07`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00@0oooo00<0001o0?ooo`3oool0903oool00`000000oooo0?ooo`0=0?ooo`030000
000007l0oooo02l0oooo000S0?ooo`030000003oool0oooo03@0oooo00D0001o0?ooo`3oool0oooo
000000080?ooo`030000003oool0oooo02P0oooo00<0001o0?ooo`3oool0503oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0140oooo00<0001o0?ooo`3oool07`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<0001o0?ooo`3oool0903oool00`000000oooo
0?ooo`0=0?ooo`030000000007l0oooo02l0oooo000S0?ooo`030000003oool0oooo03@0oooo00D0
001o0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo02T0oooo00<0001o0?ooo`3oool0
5@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo00<0001o0?ooo`3oool0
7`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<0001o0?ooo`3oool0
903oool00`000000oooo0?ooo`0=0?ooo`030000000007l0oooo02l0oooo000S0?ooo`800000=@3o
ool01@0007l0oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0:@3oool00`0007l0oooo
0?ooo`0E0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04@3oool00`0007l0oooo
0?ooo`0P0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool00`0007l0oooo
0?ooo`0U0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`0007l0<03oool002<0oooo00<0
00000?ooo`3oool0=03oool01@0007l0oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
:P3oool00`0007l0oooo0?ooo`0E0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
4P3oool00`0007l0oooo0?ooo`0P0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1@3oool00`0007l0oooo0?ooo`0U0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`0007l0
<03oool002<0oooo00<000000?ooo`3oool0=03oool00`0007l0oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0:`3oool00`0007l0oooo0?ooo`0F0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool04P3oool00`0007l0oooo0?ooo`0P0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`0007l0oooo0?ooo`0U0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`0007l0<03oool002<0oooo00<000000?ooo`3oool0=03oool0
0`0007l0oooo0?ooo`030?ooo`80000000<0oooo0000003oool0;@3oool00`0007l0oooo0?ooo`0F
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04P3oool00`0007l0oooo0?ooo`0P
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`0007l0oooo0?ooo`0U
0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0001o<03oool002<0oooo00<00000
0?ooo`3oool0=03oool00`0007l0oooo0?ooo`040?ooo`800000;`3oool00`0007l0oooo0?ooo`0F
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool00`0007l0oooo0?ooo`0P
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`0007l0oooo0?ooo`0U
0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool0001o<03oool002<0oooo0P00000e
0?ooo`030000O`3oool0oooo03D0oooo00<0001o0?ooo`3oool05`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01@0oooo00<0001o0?ooo`3oool08@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00H0oooo00<0001o0?ooo`3oool09@3oool00`000000oooo0?ooo`0:
0?ooo`040000003oool0oooo0000Oc00oooo000S0?ooo`030000003oool0oooo03@0oooo00<0001o
0?ooo`3oool0=@3oool00`0007l0oooo0?ooo`0G0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool05@3oool00`0007l0oooo0?ooo`0Q0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool01P3oool00`0007l0oooo0?ooo`0U0?ooo`030000003oool0oooo00X0oooo00@00000
0?ooo`3oool0001o<03oool002<0oooo00<000000?ooo`3oool0=03oool00`0007l0oooo0?ooo`0e
0?ooo`030000O`3oool0oooo01L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0E
0?ooo`030000O`3oool0oooo0240oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`07
0?ooo`030000O`3oool0oooo02D0oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3o
ool0001o0300oooo00090?ooo`800000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo0`0000060?ooo`030000003oool0oooo03@0oooo00<0001o0?ooo`3oool0=@3oool0
0`0007l0oooo0?ooo`0H0?ooo`040000003oool0oooo0?ooo`8000005`3oool00`0007l0oooo0?oo
o`0R0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`0007l0oooo0?oo
o`0U0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`3oool0oooo0000O`0`0?ooo`00203o
ool010000000oooo0?ooo`0000090?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo03@0oooo00<0001o0?ooo`3oool0=@3oool00`0007l0
oooo0?ooo`0H0?ooo`D00000603oool00`0007l0oooo0?ooo`0R0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01`3oool00`0007l0oooo0?ooo`0V0?ooo`030000003oool0oooo00P0
oooo00D000000?ooo`3oool0oooo0000O`0`0?ooo`00203oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo00<0oooo00<0001o0000000007l0100007l200000<X0001o00<000000000
O`0007l01@0007l00`000000001o0000O`0a0000O`030000000007l0001o00P0001o00<000000000
O`0007l02@0007lY0?ooo`00203oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0d0?ooo`030000O`3oool0oooo
03D0oooo00<0001o0?ooo`3oool0=@3oool00`0007l0oooo0?ooo`0S0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool02@3oool00`0007l0oooo0?ooo`0V0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00P3oool00`0007l0oooo0?ooo`0^0?ooo`00203oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0000000<000001P3oool00`000000oooo0?ooo`0d0?oo
o`030000O`3oool0oooo03D0oooo00<0001o0?ooo`3oool0=@3oool00`0007l0oooo0?ooo`0S0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`0007l0oooo0?ooo`0V0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`0007l0oooo0?ooo`0^0?oo
o`00203oool010000000oooo0?ooo`0000070?ooo`070000003oool0oooo0?ooo`000000oooo0000
00090?ooo`030000003oool0oooo03@0oooo00<0001o0?ooo`3oool0=@3oool00`0007l0oooo0?oo
o`0e0?ooo`030000O`3oool0oooo02<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0:0?ooo`030000O`3oool0oooo02L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`020?ooo`030000O`3oool0oooo02h0oooo00090?ooo`800000203oool5000000030?ooo`000000
000000<000001@3oool00`000000oooo0?ooo`0d0?ooo`030000O`3oool0oooo03D0oooo00<0001o
0?ooo`3oool0=@3oool00`0007l0oooo0?ooo`0T0?ooo`040000003oool0oooo000000d0oooo00<0
001o0?ooo`3oool09`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<0
001o0?ooo`3oool0;P3oool002<0oooo00<000000?ooo`3oool0=03oool00`0007l0oooo0?ooo`0e
0?ooo`030000O`3oool0oooo03D0oooo00<0001o0?ooo`3oool09@3oool2000000h0oooo00<0001o
0?ooo`3oool09`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<0001o
0?ooo`3oool0;P3oool002<0oooo0P00000e0?ooo`030000O`3oool0oooo03D0oooo00<0001o0?oo
o`3oool0=@3oool00`0007l0oooo0?ooo`0e0?ooo`030000O`3oool0oooo02P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000O`3oool0oooo02h0oooo000S0?ooo`03
0000003oool0oooo03@0oooo00<0001o0?ooo`3oool0=@3oool00`0007l0oooo0?ooo`0e0?ooo`03
0000O`3oool0oooo03D0oooo00<0001o0?ooo`3oool0:03oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<0001o0?ooo`3oool0;P3oool002<0oooo00<000000?ooo`3oool0
=03oool00`0007l0oooo0?ooo`0e0?ooo`030000O`3oool0oooo03D0oooo00<0001o0?ooo`3oool0
=@3oool00`0007l0oooo0?ooo`0Y0?ooo`050000003oool0oooo0?ooo`0000001`3oool00`0007l0
oooo0?ooo`0^0?ooo`008`3oool00`000000oooo0?ooo`0d0?ooo`030000O`3oool0oooo03D0oooo
00<0001o0?ooo`3oool0=@3oool00`0007l0oooo0?ooo`0e0?ooo`030000O`3oool0oooo02T0oooo
00<000000?ooo`3oool00P0000070?ooo`030000O`3oool0oooo02h0oooo000S0?ooo`030000003o
ool0oooo03@0oooo00<0001o0?ooo`3oool0=@3oool00`0007l0oooo0?ooo`0e0?ooo`030000O`3o
ool0oooo03D0oooo00<0001o0?ooo`3oool0:P3oool3000000P0oooo00<0001o0?ooo`3oool0;P3o
ool002<0oooo0P00000e0?ooo`030000O`3oool0oooo03D0oooo00<0001o0?ooo`3oool0=@3oool0
0`0007l0oooo0?ooo`0e0?ooo`030000O`3oool0oooo03D0oooo00<0001o0?ooo`3oool0;P3oool0
02<0oooo00<000000?ooo`3oool0=03oool00`0007l0oooo0?ooo`0e0?ooo`030000O`3oool0oooo
03D0oooo00<0001o0?ooo`3oool0=@3oool00`0007l0oooo0?ooo`0e0?ooo`030000O`3oool0oooo
02h0oooo000S0?ooo`030000003oool0oooo03@0oooo00<0001o0?ooo`3oool0=@3oool00`0007l0
oooo0?ooo`0e0?ooo`030000O`3oool0oooo03D0oooo00<0001o0?ooo`3oool0=@3oool00`0007l0
oooo0?ooo`0^0?ooo`008`3oool00`000000oooo0?ooo`0d0?ooo`030000O`3oool0oooo03D0oooo
00<0001o0?ooo`3oool0=@3oool00`0007l0oooo0?ooo`0e0?ooo`030000O`3oool0oooo03D0oooo
00<0001o0?ooo`3oool0;P3oool00?l0ooooK03oool00?l0ooooK03oool00?l0ooooK03oool00?l0
ooooK03oool00?l0ooooK03oool007/0oooo0`00003]0?ooo`00O03oool00`000000oooo0?ooo`3/
0?ooo`00M@3oool4000000@0oooo00@000000?ooo`3oool0oooo0`000000103oool000000000003o
ool4000000070?ooo`000000oooo0000003oool000000?ooo`05000000040?ooo`00000000000?oo
o`8000001`3oool3000000040?ooo`00000000000?ooo`<000000P3oool5000000030?ooo`000000
0000008000000`3oool300000080oooo0`000000203oool00000000000000000oooo0000003oool0
00000P3oool3000000@0oooo0P0000030?ooo`<000000P3oool3000008L0oooo001f0?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool00P3oool01P000000oooo0?ooo`000000oooo
00000080oooo00P000000?ooo`3oool000000?ooo`000000oooo000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo000000090?ooo`060000003oool0oooo0000003oool000000`3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00H000000?ooo`3oool000000?ooo`0000060?ooo`0<
0000003oool0oooo0000003oool000000?ooo`000000oooo0000003oool000000`3oool010000000
oooo0?ooo`0000020?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool00000R03oool0
00P0oooo1P00000L0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0=03oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool000000P3o
ool300000080oooo00D000000?ooo`000000oooo000000030?ooo`030000003oool0oooo0080oooo
0P00000:0?ooo`030000003oool000000080oooo00D000000?ooo`3oool0oooo000000030?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool000000?ooo`0500000080oooo00`000000?oo
o`3oool000000?ooo`000000oooo0000003oool000000?ooo`0000030?ooo`040000003oool0oooo
000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo08H0oooo000Y
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0c
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000`3oool01P000000oooo0?oo
o`000000oooo00000080oooo00P000000?ooo`3oool000000?ooo`000000oooo000000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo000000090?ooo`8000000`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool00P3oool01P000000oooo0?ooo`000000oooo0000
00<0oooo00@000000?ooo`3oool000000P3oool02@000000oooo0000003oool000000?ooo`000000
oooo000000030?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`800000Q`3oool00080oooo100000090?ooo`@000000P3oool3000000@0oooo0P00000:0?oo
o`090000003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo00@000000?ooo`3oool0
oooo100000050?ooo`030000003oool0oooo0380oooo00D000000?ooo`3oool000000?ooo`020000
00040?ooo`00000000000?ooo`@000000`3oool2000000<0oooo0P000000103oool000000?ooo`3o
ool3000000@0oooo00@000000?ooo`0000000000203oool00`000000oooo000000030?ooo`<00000
103oool00`000000oooo0?ooo`020?ooo`<000000`3oool300000080oooo100000020?ooo`800000
00<0oooo0000003oool00P3oool300000080oooo100000030?ooo`<000000P3oool2000000030?oo
o`000000000008D0oooo00060?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000
0P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000002@3oool02@00
0000oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0b0?ooo`040000003oool0oooo00000200
oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2B0?ooo`000`3oool3000000P0
oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool02P3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo000000030?ooo`03
0000003oool0oooo0080oooo0`0000050?ooo`030000003oool0oooo0340oooo1000000L0?ooo`04
0000003oool0oooo0?ooo`8000002P3oool3000000030?ooo`000000000000H0oooo0`0000030?oo
o`8000007@3oool00`000000oooo0?ooo`2B0?ooo`000P3oool00`000000oooo0?ooo`090?ooo`04
0000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00X0oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`000000103oool010000000
oooo0?ooo`0000080?ooo`030000003oool0oooo0?l0oooo:03oool000<0oooo100000080?ooo`<0
00000`3oool300000080oooo1000000;0?ooo`030000003oool0oooo0080000000<0oooo0000003o
ool0103oool010000000oooo0?ooo`3oool4000000<0oooo00<000000?ooo`3oool0o`3ooolY0?oo
o`004@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo:P3oool00100oooo
0P0000090?ooo`030000003oool0oooo0?l0ooooCP3oool00?l0ooooK03oool00?l0ooooK03oool0
0?l0ooooK03oool00?l0ooooK03oool00?l0ooooK03oool00?l0ooooK03oool00?l0ooooK03oool0
0?l0ooooK03oool00?l0ooooK03oool00?l0ooooK03oool00?l0ooooK03oool00?l0ooooK03oool0
0?l0ooooK03oool00001\
\>"],
  ImageRangeCache->{{{0, 362.438}, {223.625, 0}} -> {-0.125645, -0.998454, \
0.00358333, 0.00979194}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.224749 0.00920743 [
[.21429 .21225 -9 -9 ]
[.21429 .21225 9 0 ]
[.40476 .21225 -9 -9 ]
[.40476 .21225 9 0 ]
[.59524 .21225 -9 -9 ]
[.59524 .21225 9 0 ]
[.78571 .21225 -9 -9 ]
[.78571 .21225 9 0 ]
[.97619 .21225 -3 -9 ]
[.97619 .21225 3 0 ]
[1.025 .22475 0 -6 ]
[1.025 .22475 34 6 ]
[.01131 .0406 -18 -4.5 ]
[.01131 .0406 0 4.5 ]
[.01131 .13267 -18 -4.5 ]
[.01131 .13267 0 4.5 ]
[.01131 .31682 -12 -4.5 ]
[.01131 .31682 0 4.5 ]
[.01131 .4089 -12 -4.5 ]
[.01131 .4089 0 4.5 ]
[.01131 .50097 -12 -4.5 ]
[.01131 .50097 0 4.5 ]
[.01131 .59305 -12 -4.5 ]
[.01131 .59305 0 4.5 ]
[.02381 .64303 -50.0625 0 ]
[.02381 .64303 50.0625 12.375 ]
[.5 .63053 -59 0 ]
[.5 .63053 59 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.21429 0 m
.21429 .61803 L
s
.40476 0 m
.40476 .61803 L
s
.59524 0 m
.59524 .61803 L
s
.78571 0 m
.78571 .61803 L
s
.97619 0 m
.97619 .61803 L
s
0 .0406 m
1 .0406 L
s
0 .13267 m
1 .13267 L
s
0 .22475 m
1 .22475 L
s
0 .31682 m
1 .31682 L
s
0 .4089 m
1 .4089 L
s
0 .50097 m
1 .50097 L
s
0 .59305 m
1 .59305 L
s
0 g
.21429 .22475 m
.21429 .231 L
s
[(0.2)] .21429 .21225 0 1 Mshowa
.40476 .22475 m
.40476 .231 L
s
[(0.4)] .40476 .21225 0 1 Mshowa
.59524 .22475 m
.59524 .231 L
s
[(0.6)] .59524 .21225 0 1 Mshowa
.78571 .22475 m
.78571 .231 L
s
[(0.8)] .78571 .21225 0 1 Mshowa
.97619 .22475 m
.97619 .231 L
s
[(1)] .97619 .21225 0 1 Mshowa
.125 Mabswid
.07143 .22475 m
.07143 .2285 L
s
.11905 .22475 m
.11905 .2285 L
s
.16667 .22475 m
.16667 .2285 L
s
.2619 .22475 m
.2619 .2285 L
s
.30952 .22475 m
.30952 .2285 L
s
.35714 .22475 m
.35714 .2285 L
s
.45238 .22475 m
.45238 .2285 L
s
.5 .22475 m
.5 .2285 L
s
.54762 .22475 m
.54762 .2285 L
s
.64286 .22475 m
.64286 .2285 L
s
.69048 .22475 m
.69048 .2285 L
s
.7381 .22475 m
.7381 .2285 L
s
.83333 .22475 m
.83333 .2285 L
s
.88095 .22475 m
.88095 .2285 L
s
.92857 .22475 m
.92857 .2285 L
s
.25 Mabswid
0 .22475 m
1 .22475 L
s
gsave
1.025 .22475 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.000 moveto
(H) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(L) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .0406 m
.03006 .0406 L
s
[(-20)] .01131 .0406 1 0 Mshowa
.02381 .13267 m
.03006 .13267 L
s
[(-10)] .01131 .13267 1 0 Mshowa
.02381 .31682 m
.03006 .31682 L
s
[(10)] .01131 .31682 1 0 Mshowa
.02381 .4089 m
.03006 .4089 L
s
[(20)] .01131 .4089 1 0 Mshowa
.02381 .50097 m
.03006 .50097 L
s
[(30)] .01131 .50097 1 0 Mshowa
.02381 .59305 m
.03006 .59305 L
s
[(40)] .01131 .59305 1 0 Mshowa
.125 Mabswid
.02381 .05902 m
.02756 .05902 L
s
.02381 .07743 m
.02756 .07743 L
s
.02381 .09584 m
.02756 .09584 L
s
.02381 .11426 m
.02756 .11426 L
s
.02381 .15109 m
.02756 .15109 L
s
.02381 .1695 m
.02756 .1695 L
s
.02381 .18792 m
.02756 .18792 L
s
.02381 .20633 m
.02756 .20633 L
s
.02381 .24316 m
.02756 .24316 L
s
.02381 .26158 m
.02756 .26158 L
s
.02381 .27999 m
.02756 .27999 L
s
.02381 .29841 m
.02756 .29841 L
s
.02381 .33524 m
.02756 .33524 L
s
.02381 .35365 m
.02756 .35365 L
s
.02381 .37207 m
.02756 .37207 L
s
.02381 .39048 m
.02756 .39048 L
s
.02381 .42731 m
.02756 .42731 L
s
.02381 .44573 m
.02756 .44573 L
s
.02381 .46414 m
.02756 .46414 L
s
.02381 .48256 m
.02756 .48256 L
s
.02381 .51939 m
.02756 .51939 L
s
.02381 .5378 m
.02756 .5378 L
s
.02381 .55622 m
.02756 .55622 L
s
.02381 .57463 m
.02756 .57463 L
s
.02381 .02219 m
.02756 .02219 L
s
.02381 .00377 m
.02756 .00377 L
s
.02381 .61146 m
.02756 .61146 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -111.062 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.375 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s_dotdot) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
117.000 13.000 moveto
(H) show
123.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.125 13.000 moveto
(\\220) show
135.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
141.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(^) show
147.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
153.125 13.000 moveto
(L) show
159.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -120 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dynamik) show
111.000 13.000 moveto
(Kolbenmotor) show
177.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .21149 m
.02499 .21148 L
.02605 .21144 L
.02729 .21137 L
.02846 .21127 L
.03053 .21102 L
.03279 .21064 L
.03527 .21008 L
.0379 .20934 L
.04262 .20757 L
.04749 .20514 L
.05205 .20227 L
.06244 .19358 L
.08445 .16778 L
.09407 .15652 L
.09916 .15162 L
.10195 .14939 L
.10458 .14765 L
.10718 .14631 L
.10864 .14574 L
.10999 .14532 L
.11112 .14507 L
.11237 .14491 L
.11367 .14485 L
.11489 .14491 L
.11613 .14509 L
.1173 .14537 L
.11836 .14572 L
.11951 .14621 L
.12208 .14771 L
.12446 .14963 L
.12881 .15454 L
.13362 .1622 L
.13864 .17293 L
.14335 .18572 L
.15318 .2187 L
.15813 .23957 L
.16353 .26881 L
.17312 .34015 L
.18204 .42267 L
.18709 .46568 L
.18994 .48469 L
.19129 .49183 L
.19256 .4972 L
.19367 .50079 L
.19486 .50346 L
.19618 .50491 L
.19739 .50483 L
.19864 .50333 L
.19935 .50184 L
Mistroke
.20001 .50007 L
.20121 .49585 L
.2025 .49004 L
.20491 .47581 L
.20752 .45644 L
.21225 .41466 L
.22108 .33343 L
.23061 .26445 L
.23602 .23616 L
.24106 .21585 L
.24639 .19922 L
.25124 .18754 L
.25684 .17714 L
.26214 .16961 L
.27182 .15989 L
.2767 .15641 L
.28209 .15339 L
.28667 .15136 L
.2916 .14964 L
.29626 .14839 L
.30052 .14752 L
.30528 .14682 L
.30794 .14653 L
.31035 .14633 L
.31261 .14618 L
.31505 .14607 L
.31617 .14603 L
.31736 .14599 L
.31837 .14596 L
.31948 .14595 L
.32077 .14593 L
.32148 .14592 L
.32215 .14591 L
.32286 .14591 L
.32365 .1459 L
.32432 .1459 L
.32504 .1459 L
.32638 .1459 L
.32711 .1459 L
.32779 .1459 L
.329 .1459 L
.33031 .1459 L
.3316 .1459 L
.33282 .1459 L
.33391 .14589 L
.33509 .14589 L
.33638 .14587 L
.33703 .14585 L
.33775 .14584 L
.33901 .14576 L
Mistroke
.3402 .14567 L
.3414 .14555 L
.34271 .14537 L
.3451 .14491 L
.34743 .1443 L
.34959 .14359 L
.35968 .13897 L
.3649 .13636 L
.36745 .13524 L
.36981 .13434 L
.37252 .13358 L
.37326 .13341 L
.37395 .13329 L
.37467 .13319 L
.37546 .1331 L
.37676 .13303 L
.37794 .13306 L
.37859 .13311 L
.3793 .13319 L
.38059 .13342 L
.38181 .13375 L
.38293 .13414 L
.38544 .13538 L
.38766 .1369 L
.39 .13896 L
.39496 .14508 L
.39777 .14968 L
.40038 .15477 L
.41054 .18276 L
.41623 .20494 L
.42139 .22642 L
.42625 .25133 L
.43138 .28511 L
.44059 .36699 L
.45062 .47352 L
.45351 .4994 L
.45493 .51078 L
.45625 .51956 L
.45754 .52661 L
.45871 .53159 L
.46001 .53546 L
.46072 .53682 L
.46139 .53757 L
.46253 .53773 L
.46378 .53623 L
.46509 .53284 L
.4663 .52805 L
.46848 .5159 L
.47081 .49841 L
.48098 .39426 L
Mistroke
.4856 .34655 L
.49051 .30267 L
.4993 .24358 L
.50416 .22035 L
.50951 .20053 L
.51523 .18434 L
.5206 .17249 L
.5303 .15606 L
.54073 .14153 L
.56044 .10956 L
.56579 .0988 L
.57085 .08929 L
.57364 .08507 L
.57511 .08325 L
.57592 .08245 L
.57667 .08179 L
.57798 .08094 L
.57867 .08062 L
.57942 .08041 L
.5801 .08031 L
.58074 .08032 L
.58195 .08056 L
.58313 .08109 L
.58443 .08196 L
.58579 .08316 L
.58707 .08451 L
.5918 .09065 L
.60253 .10466 L
.61166 .11395 L
.61683 .11938 L
.62164 .12543 L
.62639 .13296 L
.63147 .1433 L
.63689 .15761 L
.64182 .1741 L
.65133 .21689 L
.66032 .26849 L
.67863 .45867 L
.68364 .51644 L
.68646 .54245 L
.68779 .55228 L
.68903 .55968 L
.69019 .56491 L
.69142 .56869 L
.69213 .56995 L
.69279 .57055 L
.69403 .57012 L
.69522 .5678 L
.69631 .56408 L
.69751 .55829 L
Mistroke
.69877 .55038 L
.70114 .53116 L
.70367 .50546 L
.70825 .45131 L
.71864 .33103 L
.7243 .28093 L
.72965 .24446 L
.73446 .21915 L
.73968 .19776 L
.7491 .16946 L
.75948 .14549 L
.7805 .08462 L
.78994 .04181 L
.79224 .03202 L
.79469 .0233 L
.7961 .01946 L
.79738 .01689 L
.79866 .01528 L
.79988 .01472 L
.8012 .01516 L
.80187 .01579 L
.8026 .01679 L
.80389 .01925 L
.80511 .0223 L
.81077 .04221 L
.82074 .07858 L
.83935 .1256 L
.84444 .1401 L
.84987 .15872 L
.85961 .20391 L
.86968 .26639 L
.87542 .31678 L
.88081 .37784 L
.89041 .50786 L
.89304 .54119 L
.89585 .5711 L
.89722 .58266 L
.89851 .59143 L
.89967 .59734 L
.90092 .60156 L
.9021 .60332 L
.9034 .60278 L
.90405 .60153 L
.90476 .59946 L
.90602 .59386 L
.90729 .58604 L
.90848 .5767 L
.91073 .55474 L
.92107 .41801 L
.92607 .35469 L
Mistroke
.93077 .30485 L
.93957 .23724 L
.94398 .21307 L
.94876 .19212 L
.95856 .15861 L
.97619 .09729 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{363.438, 224.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005[0000h2000`400?l00000o`00003oo`3ooom/
0?ooo`00o`3ooom/0?ooo`00o`3ooom/0?ooo`00o`3ooom/0?ooo`00o`3ooom/0?ooo`00o`3ooom/
0?ooo`00o`3ooom/0?ooo`00o`3ooom/0?ooo`00o`3ooom/0?ooo`00o`3ooom/0?ooo`00o`3ooom/
0?ooo`00o`3ooom/0?ooo`00o`3ooom/0?ooo`00o`3ooom/0?ooo`00o`3ooom/0?ooo`00o`3ooom/
0?ooo`00<P3oool00`000000oooo0?ooo`0b0?ooo`030000O`3oool0oooo0340oooo00<0001o0?oo
o`3oool0<P3oool00`0007l0oooo0?ooo`0b0?ooo`030000O`3oool0oooo0380oooo00<0001o0?oo
o`3oool0;P3oool00380oooo0P00000c0?ooo`030000O`3oool0oooo0340oooo00<0001o0?ooo`3o
ool0<P3oool00`0007l0oooo0?ooo`0b0?ooo`030000O`3oool0oooo0380oooo00<0001o0?ooo`3o
ool0;P3oool00380oooo00<000000?ooo`3oool0<P3oool00`0007l0oooo0?ooo`0a0?ooo`030000
O`3oool0oooo0380oooo00<0001o0?ooo`3oool0<P3oool00`0007l0oooo0?ooo`0b0?ooo`030000
O`3oool0oooo02h0oooo000b0?ooo`030000003oool0oooo0380oooo00<0001o0?ooo`3oool0<@3o
ool00`0007l0oooo0?ooo`0b0?ooo`030000O`3oool0oooo0380oooo00<0001o0?ooo`3oool0<P3o
ool00`0007l0oooo0?ooo`0^0?ooo`00<P3oool00`000000oooo0?ooo`0b0?ooo`030000O`3oool0
oooo0340oooo00<0001o0?ooo`3oool0<P3oool00`0007l0oooo0?ooo`0b0?ooo`040000O`3oool0
oooo0?ooo`800000;`3oool00`0007l0oooo0?ooo`0^0?ooo`00<P3oool00`000000oooo0?ooo`0b
0?ooo`030000O`3oool0oooo0340oooo00<0001o0?ooo`3oool0<P3oool00`0007l0oooo0?ooo`0b
0?ooo`040000O`3oool0oooo0?ooo`800000;`3oool00`0007l0oooo0?ooo`0^0?ooo`00<P3oool2
000003<0oooo00<0001o0?ooo`3oool0<@3oool00`0007l0oooo0?ooo`0b0?ooo`030000O`3oool0
oooo0380oooo00@0001o0?ooo`3oool000000P3oool00`000000oooo0?ooo`0/0?ooo`030000O`3o
ool0oooo02h0oooo000b0?ooo`030000003oool0oooo0380oooo00<0001o0?ooo`3oool0<@3oool0
0`0007l0oooo0?ooo`0b0?ooo`030000O`3oool0oooo0380oooo00@0001o0?ooo`3oool000000P3o
ool00`000000oooo0?ooo`0/0?ooo`030000O`3oool0oooo02h0oooo000b0?ooo`030000003oool0
oooo0380oooo00<0001o0?ooo`3oool0<@3oool00`0007l0oooo0?ooo`0b0?ooo`030000O`3oool0
oooo0380oooo00@0001o0?ooo`3oool000000P3oool00`000000oooo0?ooo`0/0?ooo`030000O`3o
ool0oooo02h0oooo000R0?ooo`D000000`3oool2000000H0oooo00<000000?ooo`3oool0<P3oool0
0`0007l0oooo0?ooo`0a0?ooo`030000O`3oool0oooo0380oooo00<0001o0?ooo`3oool0<P3oool0
0`0007l0oooo000000030?ooo`030000003oool0oooo02`0oooo00<0001o0?ooo`3oool0;P3oool0
02<0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000050?ooo`030000003o
ool0oooo0380oooo00<0001o0?ooo`3oool0<@3oool00`0007l0oooo0?ooo`0b0?ooo`030000O`3o
ool0oooo0380oooo00<0001o0?ooo`000000103oool00`000000oooo0?ooo`0[0?ooo`030000O`3o
ool0oooo02h0oooo000L0?ooo`D000000`3oool00`000000oooo0?ooo`020?ooo`040000003oool0
001o000000D0001o0P00003C0000O`030000000007l0001o0080001o00<000000000O`0007l0<`00
07lY0?ooo`009@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0b0?ooo`030000O`3oool0oooo0340oooo00<0001o0?ooo`3oool0<P3o
ool00`0007l0oooo0?ooo`0b0?ooo`030000O`3oool0000000@0oooo00<000000?ooo`3oool0:`3o
ool00`0007l0oooo0?ooo`0^0?ooo`008P3oool01@000000oooo0?ooo`3oool000000080oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`0b0?ooo`030000O`3oool0oooo0340oooo
00<0001o0?ooo`3oool0<P3oool00`0007l0oooo0?ooo`0b0?ooo`030000O`3oool0000000@0oooo
00<000000?ooo`3oool0:`3oool00`0007l0oooo0?ooo`0^0?ooo`008P3oool01@000000oooo0?oo
o`3oool000000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0b0?ooo`03
0000O`3oool0oooo0340oooo00<0001o0?ooo`3oool0<P3oool00`0007l0oooo0?ooo`0b0?ooo`03
0000O`3oool0000000@0oooo00<000000?ooo`3oool0:`3oool00`0007l0oooo0?ooo`0^0?ooo`00
8`3oool3000000@0oooo0P0000060?ooo`030000003oool0oooo0380oooo00<0001o0?ooo`3oool0
<@3oool00`0007l0oooo0?ooo`0b0?ooo`030000O`3oool0oooo0380oooo00<0001o0000003oool0
1@3oool00`000000oooo0?ooo`0Z0?ooo`030000O`3oool0oooo02h0oooo000b0?ooo`030000003o
ool0oooo0380oooo00<0001o0?ooo`3oool0<@3oool00`0007l0oooo0?ooo`0b0?ooo`030000O`3o
ool0oooo0380oooo00<0001o0000003oool01@3oool00`000000oooo0?ooo`0Z0?ooo`030000O`3o
ool0oooo02h0oooo000b0?ooo`800000<`3oool00`0007l0oooo0?ooo`0a0?ooo`030000O`3oool0
oooo0380oooo00<0001o0?ooo`3oool0<P3oool00`0007l000000?ooo`050?ooo`030000003oool0
oooo02X0oooo00<0001o0?ooo`3oool0;P3oool00380oooo00<000000?ooo`3oool0<P3oool00`00
07l0oooo0?ooo`0a0?ooo`030000O`3oool0oooo0380oooo00<0001o0?ooo`3oool0<P3oool00`00
07l000000?ooo`060?ooo`030000003oool0oooo02T0oooo00<0001o0?ooo`3oool0;P3oool00380
oooo00<000000?ooo`3oool0<P3oool00`0007l0oooo0?ooo`0a0?ooo`030000O`3oool0oooo0380
oooo00<0001o0?ooo`3oool0<P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02T0
oooo00<0001o0?ooo`3oool0;P3oool00380oooo00<000000?ooo`3oool0<P3oool00`0007l0oooo
0?ooo`0a0?ooo`030000O`3oool0oooo0380oooo00<0001o0?ooo`3oool0<P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo02T0oooo00<0001o0?ooo`3oool0;P3oool00380oooo00<0
00000?ooo`3oool0<P3oool00`0007l0oooo0?ooo`0a0?ooo`030000O`3oool0oooo0380oooo00<0
001o0?ooo`3oool0<P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02P0oooo00<0
001o0?ooo`3oool0;P3oool00380oooo0P00000c0?ooo`030000O`3oool0oooo0340oooo00<0001o
0?ooo`3oool0;P3oool01@000000oooo0?ooo`3oool0001o03@0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0X0?ooo`030000O`3oool0oooo02h0oooo000b0?ooo`030000003oool0
oooo0380oooo00<0001o0?ooo`3oool0<@3oool00`0007l0oooo0?ooo`0]0?ooo`@0000000<0oooo
0000O`3oool0<P3oool00`000000001o0?ooo`080?ooo`030000003oool0oooo02P0oooo00<0001o
0?ooo`3oool0;P3oool00380oooo00<000000?ooo`3oool0<P3oool00`0007l0oooo0?ooo`0a0?oo
o`030000O`3oool0oooo02`0oooo00L000000?ooo`3oool0oooo0000003oool0001o03<0oooo00<0
00000000O`3oool02@3oool00`000000oooo0?ooo`0W0?ooo`030000O`3oool0oooo02h0oooo000b
0?ooo`030000003oool0oooo0380oooo00<0001o0?ooo`3oool0<@3oool00`0007l0oooo0?ooo`0/
0?ooo`030000003oool0oooo0080oooo00<000000000O`3oool0<P3oool00`000000001o0?ooo`09
0?ooo`030000003oool0oooo02L0oooo00<0001o0?ooo`3oool0;P3oool00380oooo00<000000?oo
o`3oool0<P3oool00`0007l0oooo0?ooo`0a0?ooo`030000O`3oool0oooo02`0oooo00<000000?oo
o`3oool00P3oool00`000000001o0?ooo`0a0?ooo`030000003oool0001o00X0oooo00<000000?oo
o`3oool09`3oool00`0007l0oooo0?ooo`0^0?ooo`00<P3oool2000003<0oooo00<0001o0?ooo`3o
ool0<@3oool00`0007l0oooo0?ooo`0[0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0000O`0;0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool0;P3oool00380oooo00<000000?ooo`3oool0<P3oool00`0007l0oooo0?ooo`0a0?ooo`030000
O`3oool0oooo02X0oooo00<000000?ooo`3oool01@3oool00`0007l000000?ooo`0`0?ooo`030000
003oool0001o00/0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0^0?ooo`00<P3o
ool00`000000oooo0?ooo`0b0?ooo`030000O`3oool0oooo0340oooo00<0001o0?ooo`3oool0:P3o
ool00`000000oooo0?ooo`050?ooo`030000O`3oool0000002l0oooo00@000000?ooo`3oool0001o
303oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02h0oooo000b0?ooo`030000003o
ool0oooo0380oooo00<0001o0?ooo`3oool0<@3oool00`0007l0oooo0?ooo`0Y0?ooo`030000003o
ool0oooo00H0oooo00@0001o0?ooo`3oool00000;P3oool010000000oooo0?ooo`0007l<0?ooo`03
0000003oool0oooo02@0oooo00<000000000O`3oool0;`3oool00380oooo00<000000?ooo`3oool0
<P3oool00`0007l0oooo0?ooo`0a0?ooo`030000O`3oool0oooo02T0oooo00<000000?ooo`3oool0
1P3oool01@0007l0oooo0?ooo`3oool0000002d0oooo00@000000?ooo`3oool0001o303oool00`00
0000oooo0?ooo`0T0?ooo`030000000007l0oooo02l0oooo000b0?ooo`800000<`3oool00`0007l0
oooo0?ooo`0a0?ooo`030000O`3oool0oooo02T0oooo00<000000?ooo`3oool01P3oool00`0007l0
oooo0?ooo`020?ooo`030000003oool0oooo02T0oooo00D000000?ooo`3oool0oooo0000O`0=0?oo
o`030000003oool0oooo02<0oooo00<000000000O`3oool0;`3oool00380oooo00<000000?ooo`3o
ool0<P3oool00`0007l0oooo0?ooo`0a0?ooo`030000O`3oool0oooo02P0oooo00<000000?ooo`3o
ool01`3oool00`0007l0oooo0?ooo`030?ooo`030000003oool0oooo02P0oooo00D000000?ooo`3o
ool0oooo0000O`0=0?ooo`030000003oool0oooo0280oooo00<000000?ooo`0007l0<03oool002<0
oooo0`0000040?ooo`8000001P3oool00`000000oooo0?ooo`0b0?ooo`030000O`3oool0oooo0340
oooo00<0001o0?ooo`3oool09`3oool00`000000oooo0?ooo`080?ooo`030000O`3oool0oooo00@0
oooo00<000000?ooo`3oool09`3oool01@000000oooo0?ooo`3oool0001o00d0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0000O`0`0?ooo`00903oool00`000000oooo0?ooo`020?ooo`04
0000003oool0oooo000000D0oooo00<000000?ooo`3oool0<P3oool00`0007l0oooo0?ooo`0a0?oo
o`030000O`3oool0oooo02H0oooo00<000000?ooo`3oool02@3oool00`0007l0oooo0?ooo`050?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool00`0007l0oooo0?ooo`0<0?oo
o`030000003oool0oooo0240oooo00<000000?ooo`0007l0<03oool001`0oooo1@0000030?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0b0?oo
o`030000O`3oool0oooo0340oooo00<0001o0?ooo`3oool09P3oool00`000000oooo0?ooo`090?oo
o`030000O`3oool0oooo00D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`020?oo
o`030000O`3oool0oooo00`0oooo00<000000?ooo`3oool0803oool010000000oooo0?ooo`0007l`
0?ooo`00903oool00`000000oooo0?ooo`020?ooo`040000003oool0001o000000D0001o0P00001N
0000O`@00000;@0007l00`000000001o0000O`0C0000O`030000000007l0001o02@0001o00<00000
0000O`0007l04P0007l00`000000001o0000O`0O0000O`030000000007l0001o00P0001o:@3oool0
02@0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo0380oooo00<0001o0?ooo`3oool09P3oool2000000@0oooo0P0000030?ooo`030000O`3oool0
oooo02@0oooo00<000000?ooo`3oool02`3oool00`0007l0oooo0?ooo`060?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool00`3oool00`0007l0oooo0?ooo`0=0?ooo`030000003oool0
oooo01l0oooo00@000000?ooo`3oool0001o<03oool002<0oooo0P0000040?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool0<P3oool00`0007l0oooo0?ooo`0T0?ooo`8000001`3o
ool200000080oooo00<0001o0?ooo`3oool08`3oool00`000000oooo0?ooo`0<0?ooo`030000O`3o
ool0oooo00L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`030?ooo`030000O`3o
ool0oooo00h0oooo00<000000?ooo`3oool07P3oool010000000oooo0?ooo`0007l`0?ooo`00903o
ool00`000000oooo0?ooo`030?ooo`8000001P3oool00`000000oooo0?ooo`0E0?ooo`8000006`3o
ool00`0007l0oooo0?ooo`0Q0?ooo`<000002`3oool00`000000oooo0000O`0U0?ooo`030000003o
ool0oooo00`0oooo00<0001o0?ooo`3oool0203oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo00<0oooo00<0001o0?ooo`3oool03P3oool00`000000oooo0?ooo`0M0?ooo`050000003o
ool0oooo0?ooo`0007l0<03oool00380oooo00<000000?ooo`3oool04`3oool3000000030?ooo`00
0000000001T0oooo00<0001o0?ooo`3oool04`3oool>000000h0oooo00<000000?ooo`0007l0903o
ool00`000000oooo0?ooo`0=0?ooo`030000O`3oool0oooo00P0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`040?ooo`030000O`3oool0oooo00h0oooo00<000000?ooo`3oool07@3o
ool01@000000oooo0?ooo`3oool0001o0300oooo000b0?ooo`8000004`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo01H0oooo00<0001o0?ooo`3oool0403oool3000001d0oooo00<0
00000000O`3oool08P3oool00`000000oooo0?ooo`0>0?ooo`030000O`3oool0oooo00P0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`040?ooo`030000O`3oool0oooo00l0oooo00<0
00000?ooo`3oool0703oool01@000000oooo0?ooo`3oool0001o0300oooo000b0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0E0?ooo`030000O`3o
ool0oooo00l0oooo00<000000?ooo`3oool07P3oool00`000000001o0?ooo`0Q0?ooo`030000003o
ool0oooo00l0oooo00<0001o0?ooo`3oool02@3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo00D0oooo00<0001o0?ooo`3oool03`3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo0080oooo00<0001o0?ooo`3oool0;P3oool00380oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01D0oooo00<0001o0?ooo`3oool03P3oool0
0`000000oooo0?ooo`0O0?ooo`030000000007l0oooo0240oooo00<000000?ooo`3oool03`3oool0
0`0007l0oooo0?ooo`090?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool01@3oool0
0`0007l0oooo0?ooo`0?0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool00P3oool0
0`0007l0oooo0?ooo`0^0?ooo`00<P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0503oool00`0007l0oooo0?ooo`0<0?ooo`8000008`3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo0100oooo00<0001o0?ooo`3oool02@3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo00H0oooo00<0001o0?ooo`3oool03`3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo00<0001o0?ooo`3oool0;P3oool00380
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01@0
oooo00<0001o0?ooo`3oool02`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0403oool00`0007l0oooo0?ooo`090?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool01P3oool00`0007l0oooo0?ooo`0?0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool00P3oool00`0007l0oooo0?ooo`0^0?ooo`00<P3oool2000000h0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0C0?ooo`030000O`3oool0oooo00X0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0100oooo
00<0001o0?ooo`3oool02P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00L0oooo
00<0001o0?ooo`3oool0403oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00<0oooo
00<0001o0?ooo`3oool0;P3oool00380oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo01<0oooo00<0001o0?ooo`3oool02@3oool00`000000oooo0?oo
o`0U0?ooo`030000O`000000oooo01h0oooo00<000000?ooo`3oool04@3oool00`0007l0oooo0?oo
o`0:0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool01`3oool00`0007l0oooo0?oo
o`0@0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00`3oool00`0007l0oooo0?oo
o`0^0?ooo`00<P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool04`3oool00`0007l0oooo0?ooo`080?ooo`030000003oool0oooo02H0oooo00<0001o
0000003oool07P3oool00`000000oooo0?ooo`0A0?ooo`030000O`3oool0oooo00X0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`070?ooo`030000O`3oool0oooo0100oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`030?ooo`030000O`3oool0oooo02h0oooo000b0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0B0?oo
o`030000O`3oool0oooo00P0oooo00<000000?ooo`3oool09P3oool00`0007l000000?ooo`0M0?oo
o`030000003oool0oooo0180oooo00<0001o0?ooo`3oool02P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo00P0oooo00<0001o0?ooo`3oool0403oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00<0oooo00<0001o0?ooo`3oool0;P3oool00380oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00/0oooo0P0000040?ooo`04
0000000007l0oooo0?ooo`D000000P3oool00`000000oooo0?ooo`0P0?ooo`800000103oool01000
0000001o0?ooo`0000020?ooo`<000005`3oool00`000000oooo0?ooo`0<0?ooo`800000103oool0
0`000000001o0?ooo`020?ooo`<000001P3oool00`000000oooo0?ooo`0J0?ooo`040000003oool0
oooo0?ooo`800000103oool00`000000001o0?ooo`020?ooo`<000003@3oool00`000000oooo0?oo
o`0H0?ooo`040000003oool0oooo0?ooo`<00000<03oool00380oooo0P00000:0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000040?ooo`050000
O`3oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`00000Q0?ooo`040000003oool0oooo
000000@0oooo00<0001o0?ooo`0000000`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo00/0oooo00@000000?ooo`3oool00000103oool0100007l0oooo0?ooo`0000030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool06@3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo0080oooo00@0001o0?ooo`3oool000000`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool00`3oool00`000000001o0?ooo`0_0?oo
o`00<P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool02@3oool010000000oooo0?ooo`0000040?ooo`030000O`3oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`040000003oool0oooo000000@0oooo00<0001o
0?ooo`3oool01@00000G0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool00000103o
ool0100007l0oooo0?ooo`0000030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
6@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0080oooo00@0001o0?ooo`3o
ool000000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool00`3oool00`000000001o0?ooo`0_0?ooo`00<P3oool00`000000oooo0?ooo`060?ooo`80
00005`3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000000@0oooo00<0001o0?oo
o`3oool00`3oool010000000oooo0?ooo`00000R0?ooo`040000003oool0oooo000000@0oooo00@0
001o0?ooo`3oool000000P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00`0oooo
00@000000?ooo`3oool00000103oool00`0007l0oooo0?ooo`04000000L0oooo00<000000?ooo`3o
ool0603oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool01000
07l0oooo0?ooo`3oool3000000d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`03
0?ooo`030000000007l0oooo02l0oooo000b0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000000@0oooo00@0001o
0?ooo`3oool000000`3oool2000002<0oooo00@000000?ooo`3oool00000103oool00`0007l0oooo
0?ooo`02000000030?ooo`000000oooo01H0oooo00<000000?ooo`3oool0303oool010000000oooo
0?ooo`0000040?ooo`040000O`3oool0oooo000000/0oooo00<000000?ooo`3oool05`3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00P3oool0100007l0oooo0?ooo`00
00030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`030?ooo`030000000007l0oooo02l0oooo000b0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000000@0oooo00@0
001o0?ooo`3oool000000`3oool2000002<0oooo00@000000?ooo`3oool00000103oool0100007l0
oooo0?ooo`3oool3000001L0oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`000004
0?ooo`050000O`3oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0G0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`040000O`3oool0oooo000000<0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00<0
oooo0P0000000`0007l0oooo0?ooo`0^0?ooo`00<P3oool2000000@0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`080?ooo`8000001@3oool0100007l0oooo0?ooo`3oool300000003
0?ooo`000000oooo02<0oooo0P0000050?ooo`070000O`3oool0oooo0?ooo`000000oooo0000000G
0?ooo`030000003oool0oooo00d0oooo0P0000050?ooo`030000O`3oool0oooo0080oooo0P000008
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00`3oool2000000D0oooo00@0001o
0?ooo`3oool0oooo0`00000>0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0103o
ool00`000000001o0?ooo`0_0?ooo`00<P3oool00`000000oooo0?ooo`03000001d0oooo00<00000
0?ooo`3oool03`3oool00`0007l0oooo0?ooo`040?ooo`030000003oool0oooo02X0oooo00D0001o
0?ooo`3oool0oooo0000000H0?ooo`030000003oool0oooo01D0oooo00<0001o0?ooo`3oool0303o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo00<0001o0?ooo`3oool04P3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00D0oooo00<0001o0?ooo`3oool0;P3o
ool00380oooo1000000O0?ooo`030000003oool0oooo00l0oooo00<0001o0?ooo`3oool0103oool0
0`000000oooo0?ooo`0Z0?ooo`050000O`3oool0oooo0?ooo`000000603oool00`000000oooo0?oo
o`0E0?ooo`030000O`3oool0oooo00d0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0:0?ooo`030000O`3oool0oooo0180oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`060?ooo`030000O`3oool0oooo01d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`050?ooo`00<P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00h0oooo00<0001o
0?ooo`3oool0103oool00`000000oooo0?ooo`0Z0?ooo`050000O`3oool0oooo0?ooo`000000603o
ool00`000000oooo0?ooo`0E0?ooo`030000O`3oool0oooo00d0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0;0?ooo`030000O`3oool0oooo0180oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`060?ooo`030000O`3oool0oooo01`0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`040?ooo`00<P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00h0oooo00<0001o0?ooo`3oool0103oool00`000000oooo0?ooo`0Z0?ooo`030000O`3oool0
oooo0080oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0F0?ooo`030000O`3oool0
oooo00d0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000O`3oool0
oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`030000O`3oool0
oooo00l0oooo0P00000:0?ooo`040000003oool0oooo0?ooo`@000001@3oool00`000000oooo0?oo
o`030?ooo`00<P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00h0oooo00<0001o
0?ooo`3oool0103oool00`000000oooo0?ooo`0Z0?ooo`030000O`3oool0oooo0080oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0F0?ooo`030000O`3oool0oooo00d0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030000O`3oool0oooo01<0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`030000O`3oool0oooo00h0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool002/0ooooo`00000H000000T0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`020?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`00<P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool01000
0000oooo0?ooo`00000=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool2
000000/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool02@3oool2000000`0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3o
ool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
2P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00380oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0=0?ooo`030000O`3oool0oooo00<0oooo
00<000000?ooo`3oool0:`3oool00`0007l0oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool05`3oool00`0007l0oooo0?ooo`0>0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0303oool00`0007l0oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool01`3oool00`0007l0oooo0?ooo`0=0?ooo`@000002`3oool010000000oooo
0?ooo`3oool4000000<0oooo00<000000?ooo`3oool0103oool00380oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0=0?ooo`030000O`3oool0oooo00<0oooo00<000000?ooo`3oool0
:`3oool00`0007l0oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
5`3oool00`0007l0oooo0?ooo`0>0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
303oool00`0007l0oooo0?ooo`0D0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
1`3oool00`0007l0oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`00<P3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00d0oooo00<0001o0?ooo`3oool00`3oool00`000000oooo0?ooo`0[0?ooo`030000O`3o
ool0oooo00<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0G0?ooo`030000O`3o
ool0oooo00h0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0<0?ooo`030000O`3o
ool0oooo01@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`030000O`3o
ool0oooo00h0oooo00<000000?ooo`3oool07@3oool00380oooo0P00000S0?ooo`030000003oool0
oooo00d0oooo00<0001o0?ooo`3oool00`3oool00`000000oooo0?ooo`0[0?ooo`030000O`3oool0
oooo00<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0G0?ooo`030000O`3oool0
oooo00l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0<0?ooo`030000O`3oool0
oooo01@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`030000O`3oool0
oooo02h0oooo000b0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool03@3oool00`00
07l0oooo0?ooo`020?ooo`030000003oool0oooo02`0oooo00<0001o0?ooo`3oool00`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo01L0oooo00<0001o0?ooo`3oool03`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo00<0001o0?ooo`3oool0503oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo00L0oooo00<0001o0?ooo`3oool0;P3oool00380
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0=0?ooo`030000O`3oool0oooo0080
oooo00<000000?ooo`3oool0;03oool00`0007l0oooo0?ooo`030?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool05`3oool00`0007l0oooo0?ooo`0?0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0303oool00`0007l0oooo0?ooo`0D0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool01`3oool00`0007l0oooo0?ooo`0^0?ooo`00<P3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo00d0oooo00<0001o0?ooo`3oool00P3oool00`000000oooo
0?ooo`0/0?ooo`030000O`3oool0oooo00<0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0G0?ooo`030000O`3oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0=0?ooo`030000O`3oool0oooo01@0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`070?ooo`030000O`3oool0oooo02h0oooo000b0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0303oool00`0007l0oooo0?ooo`020?ooo`030000003oool0oooo02`0oooo00<0
001o0?ooo`3oool00`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01P0oooo00<0
001o0?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00d0oooo00<0
001o0?ooo`3oool05@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<0
001o0?ooo`3oool0;P3oool00380oooo0P00000T0?ooo`030000003oool0oooo00`0oooo00D0001o
0?ooo`3oool0oooo0000000_0?ooo`030000O`3oool0oooo00@0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0H0?ooo`030000O`3oool0oooo0100oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0=0?ooo`030000O`3oool0oooo01D0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`080?ooo`030000O`3oool0oooo02h0oooo000b0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool0303oool01@0007l0oooo0?ooo`3oool0000002l0oooo00<0
001o0?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01P0oooo00<0
001o0?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00d0oooo00<0
001o0?ooo`3oool05@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<0
001o0?ooo`3oool0;P3oool00380oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0<
0?ooo`050000O`3oool0oooo0?ooo`000000;`3oool00`0007l0oooo0?ooo`040?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0603oool00`0007l0oooo0?ooo`0@0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03@3oool00`0007l0oooo0?ooo`0E0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0203oool00`0007l0oooo0?ooo`0^0?ooo`00<P3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00`0oooo00D0001o0?ooo`3oool0oooo0000
000_0?ooo`030000O`3oool0oooo00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0H0?ooo`030000O`3oool0oooo0100oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`030000O`3oool0oooo01D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`080?ooo`030000O`3oool0oooo02h0oooo000b0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0303oool01@0007l0oooo0?ooo`3oool0000002l0oooo00<0001o0?ooo`3oool0103o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01T0oooo00<0001o0?ooo`3oool0403o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0001o0?ooo`3oool05@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo00<0001o0?ooo`3oool0;P3o
ool00380oooo0P00000T0?ooo`030000003oool0oooo00`0oooo00@0001o0?ooo`3oool00000<03o
ool00`0007l0oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool06@3o
ool00`0007l0oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3o
ool00`0007l0oooo0?ooo`0E0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0203o
ool00`0007l0oooo0?ooo`0^0?ooo`00<P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo00/0oooo00@0001o0?ooo`3oool00000<03oool00`0007l0oooo0?ooo`050?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool06@3oool00`0007l0oooo0?ooo`0@0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`0007l0oooo0?ooo`0E0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0203oool00`0007l0oooo0?ooo`0^0?ooo`00<P3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00@0001o0?ooo`3oool00000<03o
ool00`0007l0oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool06@3o
ool00`0007l0oooo0?ooo`0@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3o
ool00`0007l0oooo0?ooo`0E0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0203o
ool00`0007l0oooo0?ooo`0^0?ooo`00<P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0
oooo00/0oooo00@0001o0?ooo`3oool00000<03oool00`0007l0oooo0?ooo`050?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool06@3oool00`0007l0oooo0?ooo`0A0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`0007l0oooo0?ooo`0E0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool02@3oool00`0007l0oooo0?ooo`0^0?ooo`00<P3oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00/0oooo00@0001o0?ooo`3oool00000<03o
ool00`0007l0oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool06P3o
ool00`0007l0oooo0?ooo`0A0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`0007l0oooo0?ooo`0F0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02@3o
ool00`0007l0oooo0?ooo`0^0?ooo`00<P3oool2000002D0oooo00<000000?ooo`3oool02`3oool0
100007l0oooo0?ooo`00000`0?ooo`030000O`3oool0oooo00D0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0J0?ooo`030000O`3oool0oooo0140oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000O`3oool0oooo01H0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`090?ooo`030000O`3oool0oooo02h0oooo000b0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool02`3oool00`0007l0oooo0000000a0?ooo`030000O`3oool0
oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0J0?ooo`030000O`3oool0
oooo0140oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000O`3oool0
oooo01H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`090?ooo`030000O`3oool0
oooo02h0oooo000b0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool02`3oool00`00
07l0oooo0000000a0?ooo`030000O`3oool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0J0?ooo`030000O`3oool0oooo0140oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0>0?ooo`030000O`3oool0oooo01H0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`090?ooo`030000O`3oool0oooo02h0oooo000S0?ooo`<00000103oool2000000H0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0:0?ooo`030000O`3oool000000340
oooo00<0001o0?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01X0
oooo00<0001o0?ooo`3oool04@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00l0
oooo00<0001o0?ooo`3oool05P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00T0
oooo00<0001o0?ooo`3oool0;P3oool002@0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool02P3oool00`0007l0
oooo0000000a0?ooo`030000O`3oool0oooo00H0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0J0?ooo`030000O`3oool0oooo0140oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0?0?ooo`030000O`3oool0oooo01H0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`090?ooo`030000O`3oool0oooo02h0oooo000T0?ooo`030000003oool0oooo0080oooo
00@000000?ooo`0007l000001@0007l2000002H0001o00<000000000O`0007l0300007l00`000000
001o0000O`0h0000O`030000000007l0001o00`0001o00<000000000O`0007l0;P0007l00`000000
001o0000O`0<0000O`030000000007l0001o02P0001o00<000000000O`0007l03@0007l00`000000
001o0000O`0A0000ObT0oooo000T0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00X0oooo00<0001o0?ooo`00
0000<@3oool00`0007l0oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool06P3oool00`0007l0oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool03`3oool00`0007l0oooo0?ooo`0F0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool02P3oool00`0007l0oooo0?ooo`0^0?ooo`00903oool00`000000oooo0?ooo`020?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0:0?ooo`03
0000O`3oool000000340oooo00<0001o0?ooo`3oool01P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo01X0oooo00<0001o0?ooo`3oool04@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00l0oooo00<0001o0?ooo`3oool05P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00X0oooo00<0001o0?ooo`3oool0;P3oool002<0oooo0P0000040?ooo`040000
003oool0oooo000000D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0:0?ooo`03
0000O`000000oooo0340oooo00<0001o0?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo01/0oooo00<0001o0?ooo`3oool04@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00l0oooo00<0001o0?ooo`3oool05P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00X0oooo00<0001o0?ooo`3oool0;P3oool002@0oooo00<000000?ooo`3oool0
0`3oool2000000H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0:0?ooo`030000
O`000000oooo0340oooo00<0001o0?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo01/0oooo00<0001o0?ooo`3oool04P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00l0oooo00<0001o0?ooo`3oool05P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00X0oooo00<0001o0?ooo`3oool0;P3oool00380oooo0P00000W0?ooo`030000003o
ool0oooo00T0oooo00<0001o0000003oool0<@3oool00`0007l0oooo0?ooo`060?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool06`3oool00`0007l0oooo0?ooo`0B0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool03`3oool00`0007l0oooo0?ooo`0G0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool02P3oool00`0007l0oooo0?ooo`0^0?ooo`00<P3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00T0oooo00<0001o0000003oool0<@3oool0
0`0007l0oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool06`3oool0
0`0007l0oooo0?ooo`0B0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03`3oool0
0`0007l0oooo0?ooo`0G0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool0
0`0007l0oooo0?ooo`0^0?ooo`00<P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
00T0oooo00<0001o0000003oool0<@3oool00`0007l0oooo0?ooo`060?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool06`3oool00`0007l0oooo0?ooo`0B0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool03`3oool00`0007l0oooo0?ooo`0G0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02P3oool00`0007l0oooo0?ooo`0^0?ooo`00<P3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo00T0oooo00<0001o0000003oool0<@3oool00`0007l0
oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool06`3oool00`0007l0
oooo0?ooo`0B0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03`3oool00`0007l0
oooo0?ooo`0G0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`0007l0
oooo0?ooo`0^0?ooo`00<P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00T0oooo
00<0001o0000003oool0<@3oool00`0007l0oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool06`3oool00`0007l0oooo0?ooo`0B0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool03`3oool00`0007l0oooo0?ooo`0G0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02`3oool00`0007l0oooo0?ooo`0^0?ooo`00<P3oool2000002L0oooo00<0
00000?ooo`3oool02@3oool00`0007l000000?ooo`0a0?ooo`030000O`3oool0oooo00L0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0K0?ooo`030000O`3oool0oooo0180oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0?0?ooo`030000O`3oool0oooo01L0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000O`3oool0oooo02h0oooo000b
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0a
0?ooo`030000O`3oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0K
0?ooo`030000O`3oool0oooo0180oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0@
0?ooo`030000O`3oool0oooo01L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;
0?ooo`030000O`3oool0oooo02h0oooo000b0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0a0?ooo`030000O`3oool0oooo00L0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0K0?ooo`030000O`3oool0oooo0180oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0@0?ooo`030000O`3oool0oooo01L0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000O`3oool0oooo02h0oooo000b0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0a0?ooo`03
0000O`3oool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0K0?ooo`03
0000O`3oool0oooo0180oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0@0?ooo`03
0000O`3oool0oooo01L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000O`3oool0oooo02h0oooo000b0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0a0?ooo`030000O`3oool0oooo00L0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0K0?ooo`030000O`3oool0oooo01<0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0@0?ooo`030000O`3oool0oooo01P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0;0?ooo`030000O`3oool0oooo02h0oooo000b0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0a0?ooo`030000O`3o
ool0oooo00L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0K0?ooo`030000O`3o
ool0oooo01<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0@0?ooo`030000O`3o
ool0oooo01P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`030000O`3o
ool0oooo02h0oooo000b0?ooo`800000:03oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0340oooo00<0001o0?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo01`0oooo00<0001o0?ooo`3oool04`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0100oooo00<0001o0?ooo`3oool0603oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00/0oooo00<0001o0?ooo`3oool0;P3oool00380oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0340oooo00<0001o0?ooo`3oool01`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo01`0oooo00<0001o0?ooo`3oool04`3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0100oooo00<0001o0?ooo`3oool0603oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo00<0001o0?ooo`3oool0;P3oool00380
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0340
oooo00<0001o0?ooo`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01`0
oooo00<0001o0?ooo`3oool04`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0100
oooo00<0001o0?ooo`3oool0603oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00/0
oooo00<0001o0?ooo`3oool0;P3oool00380oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0340oooo00<0001o0?ooo`3oool01`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo01`0oooo00<0001o0?ooo`3oool04`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0100oooo00<0001o0?ooo`3oool0603oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00/0oooo00<0001o0?ooo`3oool0;P3oool00380oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0340oooo00<0
001o0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01`0oooo00<0
001o0?ooo`3oool04`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0100oooo00<0
001o0?ooo`3oool0603oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<0
001o0?ooo`3oool0;P3oool00380oooo0P00000Y0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0<@3oool00`0007l0oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0703oool00`0007l0oooo0?ooo`0C0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0403oool00`0007l0oooo0?ooo`0H0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0303oool00`0007l0oooo0?ooo`0^0?ooo`00<P3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo00H0oooo00<000000000O`3oool0<P3oool00`0007l0oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0703oool00`0007l0oooo0?ooo`0C0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool00`0007l0oooo0?ooo`0H0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`0007l0oooo0?ooo`0^0?oo
o`008P3oool5000000<0oooo0P0000060?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool01P3oool00`000000001o0?ooo`0b0?ooo`030000O`3oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0L0?ooo`030000O`3oool0oooo01<0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0A0?ooo`030000O`3oool0oooo01P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0<0?ooo`030000O`3oool0oooo02h0oooo000S0?ooo`040000
003oool0oooo00000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo00H0oooo00<000000000O`3oool0<P3oool00`0007l0oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0703oool00`0007l0oooo0?ooo`0C0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool00`0007l0oooo0?ooo`0I0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`0007l0oooo0?ooo`0^0?oo
o`00903oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000D0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`060?ooo`030000000007l0oooo0380oooo00<0001o0?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01`0oooo00<0001o0?oo
o`3oool0503oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0140oooo00<0001o0?oo
o`3oool06@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<0001o0?oo
o`3oool0;P3oool002D0oooo00P000000?ooo`3oool0oooo0000003oool0001o000000D0001o0P00
000Y0000O`030000000007l0001o00H0001o00<000000000O`0007l0?@0007l00`000000001o0000
O`080000O`030000000007l0001o03<0001o00<000000000O`0007l01`0007l00`000000001o0000
O`0]0000O`030000000007l0001o00L0001o00<000000000O`0007l0500007lY0?ooo`008P3oool0
1@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool000001@3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo00D0oooo00<000000000O`3oool0<P3oool00`0007l0oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0703oool00`0007l0oooo
0?ooo`0D0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04@3oool00`0007l0oooo
0?ooo`0I0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0303oool00`0007l0oooo
0?ooo`0^0?ooo`008P3oool01@000000oooo0?ooo`3oool000000080oooo00@000000?ooo`3oool0
00001@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00D0oooo00<000000000O`3o
ool0<P3oool00`0007l0oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool07@3oool00`0007l0oooo0?ooo`0D0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool04@3oool00`0007l0oooo0?ooo`0I0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0303oool00`0007l0oooo0?ooo`0^0?ooo`008`3oool3000000@0oooo0P0000060?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool01@3oool00`000000001o0?ooo`0b0?ooo`030000
O`3oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?ooo`030000
O`3oool0oooo01@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0A0?ooo`030000
O`3oool0oooo01T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`030000
O`3oool0oooo02h0oooo000b0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool01@3o
ool00`000000001o0?ooo`0b0?ooo`030000O`3oool0oooo00T0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0M0?ooo`030000O`3oool0oooo01@0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0A0?ooo`030000O`3oool0oooo01T0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0<0?ooo`030000O`3oool0oooo02h0oooo000b0?ooo`800000:P3oool0
0`000000oooo0?ooo`050?ooo`030000000007l0oooo0380oooo00<0001o0?ooo`3oool02@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01d0oooo00<0001o0?ooo`3oool0503oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0140oooo00<0001o0?ooo`3oool06@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<0001o0?ooo`3oool0;P3oool0
0380oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`050?ooo`030000000007l0oooo
0380oooo00<0001o0?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01d0oooo00<0001o0?ooo`3oool0503oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0140oooo00<0001o0?ooo`3oool06@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00`0oooo00<0001o0?ooo`3oool0;P3oool00380oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`050?ooo`030000000007l0oooo0380oooo00<0001o0?ooo`3oool02@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo01d0oooo00<0001o0?ooo`3oool0503oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0180oooo00<0001o0?ooo`3oool06@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo00<0001o0?ooo`3oool0;P3oool00380oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`040?ooo`030000003oool0001o03<0oooo
00<0001o0?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01d0oooo
00<0001o0?ooo`3oool0503oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0180oooo
00<0001o0?ooo`3oool06@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00`0oooo
00<0001o0?ooo`3oool0;P3oool00380oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0001o03<0oooo00<0001o0?ooo`3oool02@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo01d0oooo00<0001o0?ooo`3oool0503oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0180oooo00<0001o0?ooo`3oool06@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00d0oooo00<0001o0?ooo`3oool0;P3oool00380oooo0P00000Z
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0007l0<`3oool00`0007l0oooo0?ooo`09
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool07@3oool00`0007l0oooo0?ooo`0E
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool04P3oool00`0007l0oooo0?ooo`0J
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`0007l0oooo0?ooo`0^
0?ooo`00<P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`0007l0<`3oool00`0007l0oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool07P3oool00`0007l0oooo0?ooo`0E0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool04P3oool00`0007l0oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool03@3oool00`0007l0oooo0?ooo`0^0?ooo`00<P3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`0007l0<`3oool00`0007l0oooo0?ooo`090?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`0007l0oooo0?ooo`0E0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool04P3oool00`0007l0oooo0?ooo`0J0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`0007l0oooo0?ooo`0^0?ooo`00
<P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0007l0
<`3oool00`0007l0oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
7P3oool00`0007l0oooo0?ooo`0E0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
4P3oool00`0007l0oooo0?ooo`0J0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
3@3oool00`0007l0oooo0?ooo`0^0?ooo`00<P3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`0007l0<`3oool00`0007l0oooo0?ooo`0:0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool07P3oool00`0007l0oooo0?ooo`0E0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool04P3oool00`0007l0oooo0?ooo`0J0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`0007l0oooo0?ooo`0^0?ooo`00<P3oool2
000002/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0000O`0c0?ooo`030000O`3oool0
oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`030000O`3oool0
oooo01D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`030000O`3oool0
oooo01X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000O`3oool0
oooo02h0oooo000b0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`0007lc0?ooo`030000O`3oool0oooo00X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0N0?ooo`030000O`3oool0oooo01D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0B0?ooo`030000O`3oool0oooo01X0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0=0?ooo`030000O`3oool0oooo02h0oooo000b0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0007lc0?ooo`030000O`3oool0
oooo00X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0N0?ooo`030000O`3oool0
oooo01D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0B0?ooo`030000O`3oool0
oooo01X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000O`3oool0
oooo02h0oooo000b0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool00P3oool01000
0000oooo0?ooo`0007lc0?ooo`030000O`3oool0oooo00X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0N0?ooo`030000O`3oool0oooo01D0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0B0?ooo`030000O`3oool0oooo01X0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0=0?ooo`030000O`3oool0oooo02h0oooo000b0?ooo`030000003oool0oooo
02/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000O`3oool0oooo0340oooo00<0001o
0?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01h0oooo00<0001o
0?ooo`3oool05@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0180oooo00<0001o
0?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00<0001o
0?ooo`3oool0;P3oool00380oooo0P00000/0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`0007l0oooo0?ooo`0a0?ooo`030000O`3oool0oooo00X0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0N0?ooo`030000O`3oool0oooo01D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0C0?ooo`030000O`3oool0oooo01X0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0=0?ooo`030000O`3oool0oooo02h0oooo000b0?ooo`030000003oool0oooo
02/0oooo00@000000?ooo`3oool000000`3oool00`0007l0oooo0?ooo`0a0?ooo`030000O`3oool0
oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0O0?ooo`030000O`3oool0
oooo01D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0C0?ooo`030000O`3oool0
oooo01X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`030000O`3oool0
oooo02h0oooo000b0?ooo`030000003oool0oooo02/0oooo00@000000?ooo`3oool000000`3oool0
0`0007l0oooo0?ooo`0a0?ooo`030000O`3oool0oooo00/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0O0?ooo`030000O`3oool0oooo01D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0C0?ooo`030000O`3oool0oooo01/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0>0?ooo`030000O`3oool0oooo02h0oooo000S0?ooo`<00000103oool20000
00H0oooo00<000000?ooo`3oool0:`3oool010000000oooo0?ooo`0000030?ooo`030000O`3oool0
oooo0340oooo00<0001o0?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01l0oooo00<0001o0?ooo`3oool05P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo01<0oooo00<0001o0?ooo`3oool06`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00h0oooo00<0001o0?ooo`3oool0;P3oool00280oooo00D000000?ooo`3oool0oooo00000002
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0:`3oool010000000oooo0?oo
o`0000030?ooo`030000O`3oool0oooo0340oooo00<0001o0?ooo`3oool02`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01l0oooo00<0001o0?ooo`3oool05P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01<0oooo00<0001o0?ooo`3oool06`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00h0oooo00<0001o0?ooo`3oool0;P3oool002H0oooo00L0
00000?ooo`3oool000000?ooo`0007l0000000D0001o0P00000]0000O`030000000007l0000004D0
001o00<000000000O`0007l00P0007l00`000000001o0000O`0h0000O`030000000007l0001o00<0
001o00<000000000O`0007l0<@0007l00`000000001o0000O`030000O`030000000007l0001o01H0
001o:@3oool002@0oooo0P0000030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool0;03oool2000000@0oooo00<0001o0?ooo`3oool0<@3oool00`0007l0oooo0?ooo`0;0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool07`3oool00`0007l0oooo0?ooo`0F0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool00`0007l0oooo0?ooo`0K0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`0007l0oooo0?ooo`0^0?ooo`00
9P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0<P3oool00`0007l0oooo0?ooo`0a0?ooo`030000O`3oool0oooo00/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0O0?ooo`030000O`3oool0oooo01H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0C0?ooo`030000O`3oool0oooo01/0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0>0?ooo`030000O`3oool0oooo02h0oooo000R0?ooo`050000
003oool0oooo0?ooo`0000000P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
0380oooo00<0001o0?ooo`3oool0<@3oool00`0007l0oooo0?ooo`0;0?ooo`050000003oool0oooo
0?ooo`0000008P3oool00`0007l0oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool04`3oool00`0007l0oooo0?ooo`0K0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool03P3oool00`0007l0oooo0?ooo`0^0?ooo`008`3oool3000000@0oooo0P0000060?oo
o`030000003oool0oooo0380oooo00<0001o0?ooo`3oool0<@3oool00`0007l0oooo0?ooo`0;0?oo
o`050000003oool0oooo0?ooo`0000008P3oool00`0007l0oooo0?ooo`0F0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool04`3oool00`0007l0oooo0?ooo`0K0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool03P3oool00`0007l0oooo0?ooo`0^0?ooo`00<P3oool00`00
0000oooo0?ooo`0b0?ooo`030000O`3oool0oooo0340oooo00<0001o0?ooo`3oool0303oool01000
0000oooo0?ooo`00000R0?ooo`030000O`3oool0oooo01H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0C0?ooo`030000O`3oool0oooo01/0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0>0?ooo`030000O`3oool0oooo02h0oooo000b0?ooo`800000<`3oool00`00
07l0oooo0?ooo`0a0?ooo`030000O`3oool0oooo00`0oooo00@000000?ooo`3oool000008P3oool0
0`0007l0oooo0?ooo`0F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0503oool0
0`0007l0oooo0?ooo`0K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool0
0`0007l0oooo0?ooo`0^0?ooo`00<P3oool00`000000oooo0?ooo`0b0?ooo`030000O`3oool0oooo
0340oooo00<0001o0?ooo`3oool0303oool010000000oooo0?ooo`00000R0?ooo`030000O`3oool0
oooo01H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`030000O`3oool0
oooo01/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000O`3oool0
oooo02h0oooo000b0?ooo`030000003oool0oooo0380oooo00<0001o0?ooo`3oool0<@3oool00`00
07l0oooo0?ooo`0<0?ooo`040000003oool0oooo00000280oooo00<0001o0?ooo`3oool05P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo00<0001o0?ooo`3oool06`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<0001o0?ooo`3oool0;P3oool0
0380oooo00<000000?ooo`3oool0<P3oool00`0007l0oooo0?ooo`0a0?ooo`030000O`3oool0oooo
00`0oooo00<000000?ooo`0000008`3oool00`0007l0oooo0?ooo`0G0?ooo`050000003oool0oooo
0?ooo`0000005P3oool00`0007l0oooo0?ooo`0K0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool03P3oool00`0007l0oooo0?ooo`0^0?ooo`00<P3oool00`000000oooo0?ooo`0b0?oo
o`030000O`3oool0oooo0340oooo00<0001o0?ooo`3oool03@3oool2000002<0oooo00<0001o0?oo
o`3oool05`3oool01@000000oooo0?ooo`3oool0000001H0oooo00<0001o0?ooo`3oool06`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<0001o0?ooo`3oool0;P3oool0
0380oooo0P00000c0?ooo`030000O`3oool0oooo0340oooo00<0001o0?ooo`3oool03@3oool20000
02<0oooo00<0001o0?ooo`3oool05`3oool01@000000oooo0?ooo`3oool0000001H0oooo00<0001o
0?ooo`3oool06`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00l0oooo00<0001o
0?ooo`3oool0;P3oool00380oooo00<000000?ooo`3oool0<P3oool00`0007l0oooo0?ooo`0a0?oo
o`030000O`3oool0oooo0380oooo00<0001o0?ooo`3oool05`3oool010000000oooo0?ooo`00000G
0?ooo`030000O`3oool0oooo01/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?
0?ooo`030000O`3oool0oooo02h0oooo000b0?ooo`030000003oool0oooo0380oooo00<0001o0?oo
o`3oool0<@3oool00`0007l0oooo0?ooo`0b0?ooo`030000O`3oool0oooo01L0oooo00@000000?oo
o`3oool000005`3oool00`0007l0oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03`3oool00`0007l0oooo0?ooo`0^0?ooo`00<P3oool00`000000oooo0?ooo`0b0?oo
o`030000O`3oool0oooo0340oooo00<0001o0?ooo`3oool0<P3oool00`0007l0oooo0?ooo`0G0?oo
o`040000003oool0oooo000001L0oooo00<0001o0?ooo`3oool06`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00l0oooo00<0001o0?ooo`3oool0;P3oool00380oooo00<000000?oo
o`3oool0<P3oool00`0007l0oooo0?ooo`0a0?ooo`030000O`3oool0oooo0380oooo00<0001o0?oo
o`3oool05`3oool010000000oooo0?ooo`00000G0?ooo`030000O`3oool0oooo01/0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000O`3oool0oooo02h0oooo000b0?oo
o`800000<`3oool00`0007l0oooo0?ooo`0a0?ooo`030000O`3oool0oooo0380oooo00<0001o0?oo
o`3oool05`3oool010000000oooo0?ooo`00000G0?ooo`030000O`3oool0oooo01/0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000O`3oool0oooo02h0oooo000b0?oo
o`030000003oool0oooo0380oooo00<0001o0?ooo`3oool0<@3oool00`0007l0oooo0?ooo`0b0?oo
o`030000O`3oool0oooo01P0oooo00<000000?ooo`0000005`3oool00`0007l0oooo0?ooo`0L0?oo
o`050000003oool0oooo0?ooo`0000004@3oool00`0007l0oooo0?ooo`0^0?ooo`00<P3oool00`00
0000oooo0?ooo`0b0?ooo`030000O`3oool0oooo0340oooo00<0001o0?ooo`3oool0<P3oool00`00
07l0oooo0?ooo`0H0?ooo`030000003oool0000001L0oooo00<0001o0?ooo`3oool0703oool01@00
0000oooo0?ooo`3oool000000140oooo00<0001o0?ooo`3oool0;P3oool00380oooo00<000000?oo
o`3oool0<P3oool00`0007l0oooo0?ooo`0a0?ooo`030000O`3oool0oooo0380oooo00<0001o0?oo
o`3oool0603oool2000001P0oooo00<0001o0?ooo`3oool0703oool01@000000oooo0?ooo`3oool0
00000140oooo00<0001o0?ooo`3oool0;P3oool00380oooo00<000000?ooo`3oool0<P3oool00`00
07l0oooo0?ooo`0a0?ooo`030000O`3oool0oooo0380oooo00<0001o0?ooo`3oool0603oool20000
01P0oooo00<0001o0?ooo`3oool0703oool01@000000oooo0?ooo`3oool000000140oooo00<0001o
0?ooo`3oool0;P3oool00380oooo0P00000c0?ooo`030000O`3oool0oooo0340oooo00<0001o0?oo
o`3oool0<P3oool00`0007l0oooo0?ooo`0b0?ooo`030000O`3oool0oooo01`0oooo00D000000?oo
o`3oool0oooo0000000A0?ooo`030000O`3oool0oooo02h0oooo000b0?ooo`030000003oool0oooo
0380oooo00<0001o0?ooo`3oool0<@3oool00`0007l0oooo0?ooo`0b0?ooo`030000O`3oool0oooo
0380oooo00<0001o0?ooo`3oool0703oool01@000000oooo0?ooo`3oool000000140oooo00<0001o
0?ooo`3oool0;P3oool002@0oooo0`0000030?ooo`8000001P3oool00`000000oooo0?ooo`0b0?oo
o`030000O`3oool0oooo0340oooo00<0001o0?ooo`3oool0<P3oool00`0007l0oooo0?ooo`0b0?oo
o`030000O`3oool0oooo01`0oooo00@000000?ooo`3oool000004P3oool00`0007l0oooo0?ooo`0^
0?ooo`009@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0b0?ooo`030000O`3oool0oooo0340oooo00<0001o0?ooo`3oool0<P3oool0
0`0007l0oooo0?ooo`0b0?ooo`030000O`3oool0oooo01`0oooo00@000000?ooo`3oool000004P3o
ool00`0007l0oooo0?ooo`0^0?ooo`008P3oool500000080oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`0b0?ooo`030000O`3oool0oooo0340oooo00<0001o0?ooo`3oool0<P3o
ool00`0007l0oooo0?ooo`0b0?ooo`030000O`3oool0oooo01d0oooo00<000000?ooo`0000004P3o
ool00`0007l0oooo0?ooo`0^0?ooo`008P3oool010000000oooo0?ooo`0000030?ooo`040000003o
ool0001o000000D0001o0P00003a0000O`030000000007l0000001X0001o:@3oool002<0oooo00<0
00000?ooo`0000000`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0380oooo
00<0001o0?ooo`3oool0<@3oool00`0007l0oooo0?ooo`0b0?ooo`030000O`3oool0oooo0380oooo
00<0001o0?ooo`3oool07@3oool00`000000oooo0000000B0?ooo`030000O`3oool0oooo02h0oooo
000T0?ooo`8000000`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0380oooo
00<0001o0?ooo`3oool0<@3oool00`0007l0oooo0?ooo`0b0?ooo`030000O`3oool0oooo0380oooo
00<0001o0?ooo`3oool07@3oool300000180oooo00<0001o0?ooo`3oool0;P3oool002D0oooo00<0
00000?ooo`3oool00P3oool2000000H0oooo00<000000?ooo`3oool0<P3oool00`0007l0oooo0?oo
o`0a0?ooo`030000O`3oool0oooo0380oooo00<0001o0?ooo`3oool0<P3oool00`0007l0oooo0?oo
o`0N0?ooo`030000003oool0oooo0140oooo00<0001o0?ooo`3oool0;P3oool00380oooo00<00000
0?ooo`3oool0<P3oool00`0007l0oooo0?ooo`0a0?ooo`030000O`3oool0oooo0380oooo00<0001o
0?ooo`3oool0<P3oool00`0007l0oooo0?ooo`0b0?ooo`030000O`3oool0oooo02h0oooo000b0?oo
o`800000<`3oool00`0007l0oooo0?ooo`0a0?ooo`030000O`3oool0oooo0380oooo00<0001o0?oo
o`3oool0<P3oool00`0007l0oooo0?ooo`0b0?ooo`030000O`3oool0oooo02h0oooo000b0?ooo`03
0000003oool0oooo0380oooo00<0001o0?ooo`3oool0<@3oool00`0007l0oooo0?ooo`0b0?ooo`03
0000O`3oool0oooo0380oooo00<0001o0?ooo`3oool0<P3oool00`0007l0oooo0?ooo`0^0?ooo`00
<P3oool00`000000oooo0?ooo`0b0?ooo`030000O`3oool0oooo0340oooo00<0001o0?ooo`3oool0
<P3oool00`0007l0oooo0?ooo`0b0?ooo`030000O`3oool0oooo0380oooo00<0001o0?ooo`3oool0
;P3oool00?l0ooooK03oool00?l0ooooK03oool00?l0ooooK03oool00?l0ooooK03oool008<0oooo
0`00003U0?ooo`00Q03oool00`000000oooo0?ooo`3T0?ooo`00O@3oool4000000@0oooo00@00000
0?ooo`3oool0oooo0`000000103oool000000000003oool4000000070?ooo`000000oooo0000003o
ool000000?ooo`05000000040?ooo`00000000000?ooo`8000001`3oool3000000040?ooo`000000
00000?ooo`<000000P3oool5000000030?ooo`0000000000008000000`3oool300000080oooo0`00
0000203oool00000000000000000oooo0000003oool000000P3oool3000000@0oooo0P0000030?oo
o`<000000P3oool3000007l0oooo001n0?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool00P3oool01P000000oooo0?ooo`000000oooo00000080oooo00P000000?ooo`3oool00000
0?ooo`000000oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo000000090?oo
o`060000003oool0oooo0000003oool000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo
00H000000?ooo`3oool000000?ooo`0000060?ooo`0<0000003oool0oooo0000003oool000000?oo
o`000000oooo0000003oool000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
000000<0oooo00@000000?ooo`3oool00000P03oool000P0oooo1P00000^0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool07P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0000000<0oooo00@000000?ooo`3oool000000P3oool300000080oooo00D000000?ooo`000000
oooo000000030?ooo`030000003oool0oooo0080oooo0P00000:0?ooo`030000003oool000000080
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool000000?ooo`0500000080oooo00`000000?ooo`3oool000000?ooo`000000oooo0000003o
ool000000?ooo`0000030?ooo`040000003oool0oooo000000@0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo07h0oooo000k0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`0M0?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`0000000`3oool01P000000oooo0?ooo`000000oooo00000080oooo00P000000?oo
o`3oool000000?ooo`000000oooo000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
000000090?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool00P3oool01P000000oooo0?ooo`000000oooo000000<0oooo00@000000?ooo`3oool000000P3o
ool02@000000oooo0000003oool000000?ooo`000000oooo000000030?ooo`040000003oool0oooo
000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`800000O`3oool00080oooo10000009
0?ooo`@000000P3oool3000000@0oooo0P0000030?ooo`@000000P3oool3000000@0oooo0P00000:
0?ooo`090000003oool0oooo0?ooo`000000oooo0000003oool0000000<0oooo00@000000?ooo`3o
ool0oooo100000080?ooo`D00000103oool00`000000oooo0?ooo`0L0?ooo`050000003oool0oooo
0000003oool00P000000103oool000000000003oool4000000<0oooo0P0000030?ooo`80000000@0
oooo0000003oool0oooo0`0000040?ooo`040000003oool00000000000P0oooo00<000000?ooo`00
00000`3oool3000000@0oooo00<000000?ooo`3oool00P3oool3000000<0oooo0`0000020?ooo`@0
00000P3oool2000000030?ooo`000000oooo0080oooo0`0000020?ooo`@000000`3oool300000080
oooo0P0000000`3oool000000000001m0?ooo`001P3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`060000003oool0oooo
0000003oool000000P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool01`3oool02@000000oooo0?ooo`3oool000000?ooo`000000oooo0000
00030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool010000000oooo0?oo
o`0000040?ooo`030000003oool0oooo01`0oooo00@000000?ooo`3oool00000803oool00`000000
oooo0?ooo`090?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo08X0oooo00030?ooo`<00000203oool010000000
oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo00X0oooo00T000000?ooo`3oool0oooo0000003oool000000?ooo`0000000`3oool0
0`000000oooo0?ooo`020?ooo`<000002P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01/0oooo1000000L0?ooo`040000003oool0oooo0?ooo`8000002P3oool3000000030?ooo`00
0000000000H0oooo0`0000030?ooo`8000007@3oool00`000000oooo0?ooo`2:0?ooo`000P3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool000000P3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02P3oool02@000000oooo0?ooo`3oool0
00000?ooo`000000oooo000000040?ooo`040000003oool0oooo000000h0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`3o0?ooo`X0oooo00030?ooo`@00000203oool3000000<0oooo
0`0000020?ooo`@000000`3oool3000000<0oooo0`0000020?ooo`@000002`3oool00`000000oooo
0?ooo`02000000030?ooo`000000oooo00@0oooo00@000000?ooo`3oool0oooo100000020?ooo`04
0000003oool0oooo0?ooo`8000000`3oool01@000000oooo0?ooo`3oool000000?l0oooo3@3oool0
0140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00L0oooo00D000000?ooo`000000oooo000000030?ooo`040000003oool0oooo00000?l0oooo3P3o
ool00100oooo0P0000090?ooo`030000003oool0oooo00@0oooo0P0000090?ooo`030000003oool0
oooo02<0oooo00@000000?ooo`3oool0oooo0`00003o0?oooa80oooo003o0?ooof`0oooo003o0?oo
of`0oooo003o0?ooof`0oooo003o0?ooof`0oooo003o0?ooof`0oooo003o0?ooof`0oooo003o0?oo
of`0oooo003o0?ooof`0oooo003o0?ooof`0oooo003o0?ooof`0oooo003o0?ooof`0oooo003o0?oo
of`0oooo003o0?ooof`0oooo003o0?ooof`0oooo003o0?ooof`0oooo003o0?ooof`0oooo003o0?oo
of`0oooo003o0?ooof`0oooo0000\
\>"],
  ImageRangeCache->{{{0, 362.438}, {223.625, 0}} -> {-0.189062, -30.7495, \
0.00377642, 0.390618}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 850}},
WindowSize->{737, 415},
WindowMargins->{{32, Automatic}, {2, Automatic}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PageHeaders->{{Inherited, Inherited, Inherited}, {Inherited, Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
      "Prof. Dr. O. Wallrapp, FHM FB06"]}},
PrintingOptions->{"PrintingMargins"->{{54, 43.1875}, {43.1875, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False},
ShowCellLabel->False,
MacintoshSystemPageSetup->"\<\
00<0004/0B`000003n@:l_mTofT@Q@^40fL5N`?P0080004/0B`000000]X2:001
0000D00000400@410?l00BL?00400@00000000000000060801T1T0000000@000
00000000004000000000000000000000\>"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 60, 0, 62, "Subtitle"],
Cell[1790, 54, 18586, 287, 434, 18489, 284, "GraphicsData", "PICT", \
"Graphics"],

Cell[CellGroupData[{
Cell[20401, 345, 27, 0, 46, "Subsection"],

Cell[CellGroupData[{
Cell[20453, 349, 264, 4, 43, "Input"],
Cell[20720, 355, 278, 5, 77, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[21047, 366, 31, 0, 46, "Subsection"],
Cell[21081, 368, 158, 4, 30, "Text"],

Cell[CellGroupData[{
Cell[21264, 376, 171, 4, 58, "Subsubsection"],

Cell[CellGroupData[{
Cell[21460, 384, 118, 3, 27, "Input"],
Cell[21581, 389, 109, 2, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[21727, 396, 55, 1, 27, "Input"],
Cell[21785, 399, 163, 2, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[21985, 406, 57, 1, 27, "Input"],
Cell[22045, 409, 360, 5, 50, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[22454, 420, 510, 11, 90, "Subsubsection"],

Cell[CellGroupData[{
Cell[22989, 435, 81, 1, 27, "Input"],
Cell[23073, 438, 69, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[23179, 444, 69, 1, 27, "Input"],
Cell[23251, 447, 112, 2, 47, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[23400, 454, 71, 1, 27, "Input"],
Cell[23474, 457, 226, 3, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[23737, 465, 77, 1, 27, "Input"],
Cell[23817, 468, 109, 2, 35, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[23963, 475, 59, 1, 27, "Input"],
Cell[24025, 478, 163, 2, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[24225, 485, 65, 1, 27, "Input"],
Cell[24293, 488, 376, 6, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[24706, 499, 77, 1, 27, "Input"],
Cell[24786, 502, 86, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[24909, 508, 59, 1, 27, "Input"],
Cell[24971, 511, 86, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[25094, 517, 65, 1, 27, "Input"],
Cell[25162, 520, 91, 1, 26, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[25314, 528, 29, 0, 46, "Subsection"],
Cell[25346, 530, 208, 4, 46, "Text"],

Cell[CellGroupData[{
Cell[25579, 538, 30, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[25634, 542, 60, 1, 27, "Input"],
Cell[25697, 545, 169, 4, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[25915, 555, 31, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[25971, 559, 152, 3, 27, "Input"],
Cell[26126, 564, 830, 19, 50, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26993, 588, 106, 2, 27, "Input"],
Cell[27102, 592, 988, 22, 94, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[28127, 619, 106, 2, 27, "Input"],
Cell[28236, 623, 644, 17, 28, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[28917, 645, 47, 1, 27, "Input"],
Cell[28967, 648, 39, 1, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[29055, 655, 31, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[29111, 659, 43, 1, 27, "Input"],
Cell[29157, 662, 39, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[29233, 668, 88, 1, 27, "Input"],
Cell[29324, 671, 962, 21, 94, "Output"]
}, Open  ]],
Cell[30301, 695, 49, 0, 30, "Text"],
Cell[30353, 697, 299, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[30677, 706, 212, 3, 43, "Input"],
Cell[30892, 711, 45285, 983, 223, 8741, 527, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[76238, 1701, 312, 7, 82, "Subsection"],
Cell[76553, 1710, 87, 3, 30, "Text"],

Cell[CellGroupData[{
Cell[76665, 1717, 155, 3, 27, "Input"],
Cell[76823, 1722, 4957, 107, 394, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[81817, 1834, 163, 3, 27, "Input"],
Cell[81983, 1839, 655, 9, 156, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[82675, 1853, 154, 2, 43, "Input"],
Cell[82832, 1857, 726, 12, 70, "Output"],
Cell[83561, 1871, 42, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[83640, 1877, 387, 6, 75, "Input"],
Cell[84030, 1885, 177, 4, 26, "Output"],
Cell[84210, 1891, 473, 10, 28, "Output"],
Cell[84686, 1903, 474, 10, 28, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[85209, 1919, 66, 0, 46, "Subsection"],
Cell[85278, 1921, 231, 7, 87, "Input"],

Cell[CellGroupData[{
Cell[85534, 1932, 36, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[85595, 1936, 163, 3, 59, "Input"],
Cell[85761, 1941, 62, 1, 28, "Output"],
Cell[85826, 1944, 37, 1, 26, "Output"],
Cell[85866, 1947, 53, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[85956, 1953, 169, 3, 59, "Input"],
Cell[86128, 1958, 52, 1, 26, "Output"],
Cell[86183, 1961, 53, 1, 26, "Output"],
Cell[86239, 1964, 52, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[86328, 1970, 169, 3, 59, "Input"],
Cell[86500, 1975, 53, 1, 26, "Output"],
Cell[86556, 1978, 52, 1, 26, "Output"],
Cell[86611, 1981, 58, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[86706, 1987, 767, 15, 155, "Input"],

Cell[CellGroupData[{
Cell[87498, 2006, 40240, 810, 186, 6289, 386, "GraphicsData", "PostScript", \
"Graphics"],
Cell[127741, 2818, 54756, 1177, 186, 9996, 620, "GraphicsData", "PostScript", \
"Graphics"],
Cell[182500, 3997, 52449, 1139, 186, 9816, 608, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[235010, 5143, 31, 0, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[235066, 5147, 373, 6, 59, "Input"],
Cell[235442, 5155, 39, 1, 26, "Output"],
Cell[235484, 5158, 58, 1, 28, "Output"],
Cell[235545, 5161, 44, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[235626, 5167, 379, 6, 59, "Input"],
Cell[236008, 5175, 54, 1, 26, "Output"],
Cell[236065, 5178, 59, 1, 26, "Output"],
Cell[236127, 5181, 57, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[236221, 5187, 379, 6, 59, "Input"],
Cell[236603, 5195, 54, 1, 26, "Output"],
Cell[236660, 5198, 53, 1, 26, "Output"],
Cell[236716, 5201, 53, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[236806, 5207, 341, 6, 59, "Input"],
Cell[237150, 5215, 35, 1, 26, "Output"],
Cell[237188, 5218, 53, 1, 26, "Output"],
Cell[237244, 5221, 35, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[237316, 5227, 981, 17, 155, "Input"],

Cell[CellGroupData[{
Cell[238322, 5248, 83567, 1525, 233, 10323, 616, "GraphicsData", \
"PostScript", "Graphics"],
Cell[321892, 6775, 77676, 1487, 233, 11144, 661, "GraphicsData", \
"PostScript", "Graphics"],
Cell[399571, 8264, 74220, 1479, 233, 11976, 706, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

