(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[      6062,        242]*)
(*NotebookOutlinePosition[      7297,        279]*)
(*  CellTagsIndexPosition[      7253,        275]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
Uebung 6.03: Statik-Tischfeuerzeuges: 
Berechne Druckkraft F nach dem Prinzip der virtuellen Leistungen\
\>", \
"Subtitle",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell["Version 4-19.03.2002/ow", "Text"],

Cell[CellGroupData[{

Cell["\<\
Kinematik wird aus Anhang 5B \[UDoubleDot]bernommen:
Achtung: x -Achse parallel zu Gestell und phi und psi wird in 5B vom Gestell \
aus gez\[ADoubleDot]hlt, 
dazwischen liegt der Winkel gamma = 17.2\[Degree]!\
\>", "Subsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell["\<\
Clear [phi, psi, dpsi, delta, kappa, a, b, c, d, k, omega];
ax = a Cos[phi];
ay = a Sin[phi];
bx = b Cos[psi] + d;
by = b Sin[psi];
delta = ArcSin [ (by - ay) / c ];
cx = c Cos[delta];
cy = c Sin[delta];
kx = ax + k (Cos[kappa]Cos[delta]-Sin[kappa]Sin[delta]) /.
\t {Cos [delta] -> (bx - ax) / c, 
\t  Sin [delta] -> (by - ay) / c};
ky = ay + k (Sin[kappa]Cos[delta]+Cos[kappa]Sin[delta]) /.
\t {Cos [delta] -> (bx - ax) / c, 
\t  Sin [delta] -> (by - ay) / c};\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell["\<\
vkx = D[kx, t, \
NonConstants->{phi,psi}]/.{D[phi,t,NonConstants->{phi,psi}]->omega,
\t\t\t\t\t\t\t\t\t D[psi,t,NonConstants->{phi,psi}]-> dpsi};
vkx = Collect [vkx,{omega, dpsi}];\t\t\t\t\t\t\t\t\t    \
\>", "Input",
  AspectRatioFixed->False,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell["\<\
vky = D[ky, t, \
NonConstants->{phi,psi}]/.{D[phi,t,NonConstants->{phi,psi}]->omega,
\t\t\t\t\t\t\t\t\t D[psi,t,NonConstants->{phi,psi}]-> dpsi};
vky = Collect [vky,{omega, dpsi}];\
\>", "Input",
  AspectRatioFixed->False,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
dpsi = (a*omega*(d*Sin[phi] + b*Sin[phi - psi]))/
     (a*b*Sin[phi - psi] + b*d*Sin[psi])
\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(a\ omega\ \((d\ Sin[phi] + b\ Sin[phi - psi])\)\)\/\(a\ b\ Sin[phi - \
psi] + b\ d\ Sin[psi]\)\)], "Output"]
}, Open  ]],

Cell["\<\
psi = 2*ArcTan[(k2 + (k1^2 + k2^2 - k3^2)^(1/2))/
       (k1 - k3)]  /.{k1 -> 2 b d - 2 a b Cos[phi],
     \t\t\t\t  k3 -> a^2 + b^2 - c^2 + d^2 - 2 a d Cos[phi],
     \t\t\t\t  k2 -> - 2 a b Sin[phi]};\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Einsetzen der Daten mit omega21 = omega = 1 (phi = 105\[Degree] + \
gamma = 122.2\[Degree])\
\>", "Subsubsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell["\<\
a = 15; b = 34; c = 68; d = 48; k = 34; kappa = 0 Degree;  
phi = 122.2 Degree; omega = 1;\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["psiG   =  psi   180 / Pi//N", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \(74.70766021205118`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["i42 = dpsi//N ", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \(0.5051965095872423`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
delta = ArcSin [ (by - ay) / c ]; deltaG =  delta 180 / Pi \
//N\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \(17.195683847380355`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
gamma =  delta;
vCx =  vkx Cos[gamma] + vky Sin[gamma]//N\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-14.488594896475258`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["vCy = -vkx Sin[gamma] + vky Cos[gamma]//N", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \(2.6713093571374356`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["vC = Sqrt[vCx^2+vCy^2]", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \(14.732795924592823`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Auswertung der Druckkraft F:", "Subsubsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
r = 5; R = 3; F35 = 0.9; beta = 28 Degree;
pF35 =  b i42 Sin[psi - gamma - beta]//N\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \(8.461327300965218`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["pF = vCy", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \(2.6713093571374356`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["F = (r R + F35 pF35) / pF", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \(8.465958654486595`\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 850}},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{772, 774},
WindowMargins->{{17, Automatic}, {6, Automatic}},
PageHeaders->{{Inherited, Inherited, Inherited}, {Inherited, Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
      "Prof. Dr. O. Wallrapp, FHM FB06"]}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->False,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
MacintoshSystemPageSetup->"\<\
00<0004/0B`000003n@:l_mTofT@Q@^40fL5N`?P0080004/0B`000000]X2:001
0000D00000400@410?l00BL?00400@00000000000000060801T1T0000000@000
00000000004000000000000000000000\>"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 167, 5, 89, "Subtitle"],
Cell[1897, 59, 39, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[1961, 63, 272, 6, 82, "Subsection"],
Cell[2236, 71, 520, 16, 222, "Input"],
Cell[2759, 89, 288, 7, 57, "Input"],
Cell[3050, 98, 266, 7, 57, "Input"],

Cell[CellGroupData[{
Cell[3341, 109, 150, 5, 57, "Input"],
Cell[3494, 116, 130, 2, 44, "Output"]
}, Open  ]],
Cell[3639, 121, 261, 6, 72, "Input"],

Cell[CellGroupData[{
Cell[3925, 131, 158, 4, 42, "Subsubsection"],
Cell[4086, 137, 149, 4, 42, "Input"],

Cell[CellGroupData[{
Cell[4260, 145, 78, 1, 27, "Input"],
Cell[4341, 148, 52, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4430, 154, 65, 1, 27, "Input"],
Cell[4498, 157, 53, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4588, 163, 123, 4, 27, "Input"],
Cell[4714, 169, 53, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4804, 175, 116, 4, 42, "Input"],
Cell[4923, 181, 58, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5018, 187, 92, 1, 27, "Input"],
Cell[5113, 190, 53, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5203, 196, 73, 1, 27, "Input"],
Cell[5279, 199, 53, 1, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5381, 206, 87, 1, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[5493, 211, 142, 4, 42, "Input"],
Cell[5638, 217, 52, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5727, 223, 59, 1, 27, "Input"],
Cell[5789, 226, 53, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5879, 232, 76, 1, 27, "Input"],
Cell[5958, 235, 52, 1, 26, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

