(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     11100,        534]*)
(*NotebookOutlinePosition[     12371,        574]*)
(*  CellTagsIndexPosition[     12327,        570]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[StyleBox["Aufgabe 7.01 \[LongDash] Finde Kurbelschwinge fuer \
drei Absolutlagen und A0",
  FontSize->18]], "Subtitle",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[" Berechnung von C2 und C3 aus Abstand d:", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
x1 =  4;  x2 = 37;
y1 = 30;  y2 = 18;
d = Sqrt[(x2 - x1)^2 + (y2 - y1)^2]//N\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(35.11409973215888`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Neuer Punkt C2, wenn  x2 unbekannt und y2 bekannt sind", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
x1 = 22;  
y1 = 20;  y2 = 0;
x2 = x1 + Sqrt[d^2 - (y2 - y1)^2]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(50.86173937932362`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Neuer Punkt C3, wenn x3 unbekannt und y3 bekannt sind", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
x1 = 25;  
y1 = 16;  y2 = 20;
x2 = x1 + Sqrt[d^2 - (y2 - y1)^2]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(59.88552708502482`\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[" Berechnung von B0 aus Mittelsenkrechten zu B1, B2, B3:", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Mittelsenkrechten mB12 aus den Punkten B1 und B2: y = mmsB12 * x + \
qmsB12
xm und ym gibt Mittelpunkt von B1 und B2 an.\
\>", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
x1 =  4;  x2 = 22;
y1 = 30;  y2 = 20;
xm = x1 + (x2-x1)/2
ym = y1 + (y2-y1)/2
qmsB12 = ym - xm (x1-x2) / (y2-y1)//N
mmsB12 = (x1-x2) / (y2-y1)//N\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(13\)], "Output"],

Cell[BoxData[
    \(25\)], "Output"],

Cell[BoxData[
    \(1.6`\)], "Output"],

Cell[BoxData[
    \(1.8`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Mittelsenkrechten mB23 aus den Punkten B2 und B3: y = mmsB23 * x + \
qmsB23\
\>", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
x1 = 22;  x2 = 25;
y1 = 20;  y2 = 16;
xm = x1 + (x2-x1)/2//N
ym = y1 + (y2-y1)/2//N
qmsB23 = ym - xm (x1-x2) / (y2-y1)//N
mmsB23 = (x1-x2) / (y2-y1)//N\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(23.5`\)], "Output"],

Cell[BoxData[
    \(18.`\)], "Output"],

Cell[BoxData[
    \(0.375`\)], "Output"],

Cell[BoxData[
    \(0.75`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Mittelsenkrechten mB13 aus den Punkten B1 und B3: y = mmsB13 * x + \
qmsB13\
\>", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
x1 =  4;  x2 = 25;
y1 = 30;  y2 = 16;
xm = x1 + (x2-x1)/2//N
ym = y1 + (y2-y1)/2//N
qmsB13 = ym - xm (x1-x2) / (y2-y1)//N
mmsB13 = (x1-x2) / (y2-y1)//N\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(14.5`\)], "Output"],

Cell[BoxData[
    \(23.`\)], "Output"],

Cell[BoxData[
    \(1.2499999999999964`\)], "Output"],

Cell[BoxData[
    \(1.5`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Ursprung B0 (xB0, yB0) aus Schnittpunkt der Mittelsenkrechten mB12 \
und mB23\
\>", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
xB0 = (qmsB12 - qmsB23) / (mmsB23 - mmsB12)
yB0 = (qmsB12*mmsB23 - qmsB23*mmsB12) / (mmsB23 - mmsB12)\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-1.1666666666666667`\)\)], "Output"],

Cell[BoxData[
    \(\(-0.5000000000000001`\)\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[" Berechnung der Punkte A02 und A03 aus kongruente Dreiecke", \
"Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Abstand zweier Punkte: hier dBA2 = B2(x1,y1) - A0(x2,y2)", \
"Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
x1 = 22;  x2 = 44;
y1 = 20;  y2 =  0;
dBA2 = Sqrt[(x2 - x1)^2 + (y2 - y1)^2]//N\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(29.732137494637012`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Abstand zweier Punkte: hier dCA2 = C2(x1,y1) - A0(x2,y2)", \
"Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
x1 = 51;  x2 = 44;
y1 =  0;  y2 =  0;
dCA2 = Sqrt[(x2 - x1)^2 + (y2 - y1)^2]//N\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(7.`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Punkt A02 des Dreiecks B1(x1,y1) - C1(x2,y2) - A02(x02,y02)", \
"Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
x1 =  4;  x2 = 37;
y1 = 30;  y2 = 18;
xstart = x1 + (x2-x1)/2//N\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(20.5`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
FindRoot[{dBA2^2 == (x1 - x02)^2 + (y1 - y02)^2, dCA2^2 == (x2 - \
x02)^2 + (y2 - y02)^2}, {x02, xstart}, {y02, 0} ]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({x02 \[Rule] 30.269805251516924`, 
      y02 \[Rule] 16.075297775004874`}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Abstand zweier Punkte: hier dBA3 = B3(x1,y1) - A0(x2,y2)", \
"Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
x1 = 25;  x2 = 44;
y1 = 16;  y2 =  0;
dBA3 = Sqrt[(x2 - x1)^2 + (y2 - y1)^2]//N\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(24.839484696748443`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Abstand zweier Punkte: hier dCA3 = C3(x1,y1) - A0(x2,y2)", \
"Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
x1 = 60;  x2 = 44;
y1 = 20;  y2 =  0;
dCA3 = Sqrt[(x2 - x1)^2 + (y2 - y1)^2]//N\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(25.612496949731394`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Punkt A03 des Dreiecks B1(x1,y1) - C1(x2,y2) - A03(x02,y02)", \
"Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
x1 =  4;  x2 = 37;
y1 = 30;  y2 = 18;
xstart = x1 + (x2-x1)/2//N\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(20.5`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
FindRoot[{dBA3^2 == (x1 - x02)^2 + (y1 - y02)^2, dCA3^2 == (x2 - \
x02)^2 + (y2 - y02)^2}, {x02, xstart}, {y02, 0} ]\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({x02 \[Rule] 13.789423041418983`, 
      y02 \[Rule] 7.170913363902199`}\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[" Berechnung von A1 aus Mittelsenkrechten zu A0, A02, A03:", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Mittelsenkrechten mA0-02", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
x1 = 44;  x2 = 30.2698;
y1 =  0;  y2 = 16.0753;
xm = x1 + (x2-x1)/2//N
ym = y1 + (y2-y1)/2//N
qms02 = ym - xm (x1-x2) / (y2-y1)//N
mms02 = (x1-x2) / (y2-y1)//N\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(37.1349`\)], "Output"],

Cell[BoxData[
    \(8.03765`\)], "Output"],

Cell[BoxData[
    \(\(-23.679929390742323`\)\)], "Output"],

Cell[BoxData[
    \(0.8541178080657904`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Mittelsenkrechten mA0-03", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
x1 = 44;  x2 = 13.7894;
y1 =  0;  y2 =  7.1709;
xm = x1 + (x2-x1)/2//N
ym = y1 + (y2-y1)/2//N
qms03 = ym - xm (x1-x2) / (y2-y1)//N
mms03 = (x1-x2) / (y2-y1)//N\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(28.8947`\)], "Output"],

Cell[BoxData[
    \(3.58545`\)], "Output"],

Cell[BoxData[
    \(\(-118.1463024745848`\)\)], "Output"],

Cell[BoxData[
    \(4.212943981926955`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Ursprung A1 (x, y) aus Schnittpunkt der Mittelsenkrechten mA0-02 \
und mA0-03\
\>", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
x = (qms02 - qms03) / (mms03 - mms02)
y = (qms02*mms03 - qms03*mms02) / (mms03 - mms02)\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(28.124817479092087`\)], "Output"],

Cell[BoxData[
    \(0.3419780667502392`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Laengen der Glieder", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(a\  = \ \@\(\((44 - 28.12)\)^2\  + \ \((0 - 0.34)\)^2\)\)], "Input"],

Cell[BoxData[
    \(15.883639381451594`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(b\  = \ \@\(\((4 - xB0)\)^2\  + \ \((30 - yB0)\)^2\)\)], "Input"],

Cell[BoxData[
    \(30.934518655450976`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(c\  = \ \@\(\((4 - 28.12)\)^2\  + \ \((30 - 0.34)\)^2\)\)], "Input"],

Cell[BoxData[
    \(38.229438918194965`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(d\  = \ \@\(\((44 - xB0)\)^2\  + \ \((0 - yB0)\)^2\)\)], "Input"],

Cell[BoxData[
    \(45.16943410955884`\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.0 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 850}},
ShowPageBreaks->True,
WindowToolbars->{},
WindowSize->{856, 801},
WindowMargins->{{9, Automatic}, {-1, Automatic}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {36, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->False,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
MacintoshSystemPageSetup->"\<\
00<0004/0B`000005JH?>?mWohXF?Pn^0fL5N`?P0080004/0B`000000]P2:001
0000?00000400`<30?l00BL?00400@DE<1000000000006D<01T1T00000000000
00000000007oo@DE;m3oo@00D9@00000\>"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 166, 3, 39, "Subtitle"],

Cell[CellGroupData[{
Cell[1930, 58, 95, 1, 42, "Subsection"],

Cell[CellGroupData[{
Cell[2050, 63, 134, 5, 40, "Input"],
Cell[2187, 70, 52, 1, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2276, 76, 112, 1, 33, "Subsubsection"],

Cell[CellGroupData[{
Cell[2413, 81, 120, 5, 40, "Input"],
Cell[2536, 88, 52, 1, 22, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2637, 95, 111, 1, 33, "Subsubsection"],

Cell[CellGroupData[{
Cell[2773, 100, 121, 5, 40, "Input"],
Cell[2897, 107, 52, 1, 22, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3010, 115, 110, 1, 42, "Subsection"],

Cell[CellGroupData[{
Cell[3145, 120, 186, 5, 45, "Subsubsection"],

Cell[CellGroupData[{
Cell[3356, 129, 203, 8, 70, "Input"],
Cell[3562, 139, 36, 1, 22, "Output"],
Cell[3601, 142, 36, 1, 22, "Output"],
Cell[3640, 145, 38, 1, 22, "Output"],
Cell[3681, 148, 38, 1, 22, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3768, 155, 141, 4, 33, "Subsubsection"],

Cell[CellGroupData[{
Cell[3934, 163, 209, 8, 70, "Input"],
Cell[4146, 173, 39, 1, 22, "Output"],
Cell[4188, 176, 38, 1, 22, "Output"],
Cell[4229, 179, 40, 1, 22, "Output"],
Cell[4272, 182, 39, 1, 22, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4360, 189, 141, 4, 33, "Subsubsection"],

Cell[CellGroupData[{
Cell[4526, 197, 209, 8, 70, "Input"],
Cell[4738, 207, 39, 1, 22, "Output"],
Cell[4780, 210, 38, 1, 22, "Output"],
Cell[4821, 213, 53, 1, 22, "Output"],
Cell[4877, 216, 38, 1, 22, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4964, 223, 143, 4, 33, "Subsubsection"],

Cell[CellGroupData[{
Cell[5132, 231, 159, 4, 30, "Input"],
Cell[5294, 237, 58, 1, 22, "Output"],
Cell[5355, 240, 58, 1, 22, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5474, 248, 115, 2, 42, "Subsection"],

Cell[CellGroupData[{
Cell[5614, 254, 116, 2, 33, "Subsubsection"],

Cell[CellGroupData[{
Cell[5755, 260, 137, 5, 40, "Input"],
Cell[5895, 267, 53, 1, 22, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5997, 274, 116, 2, 33, "Subsubsection"],

Cell[CellGroupData[{
Cell[6138, 280, 137, 5, 40, "Input"],
Cell[6278, 287, 37, 1, 22, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[6364, 294, 119, 2, 33, "Subsubsection"],

Cell[CellGroupData[{
Cell[6508, 300, 122, 5, 40, "Input"],
Cell[6633, 307, 39, 1, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6709, 313, 174, 4, 22, "Input"],
Cell[6886, 319, 107, 2, 22, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[7042, 327, 116, 2, 33, "Subsubsection"],

Cell[CellGroupData[{
Cell[7183, 333, 137, 5, 40, "Input"],
Cell[7323, 340, 53, 1, 22, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[7425, 347, 116, 2, 33, "Subsubsection"],

Cell[CellGroupData[{
Cell[7566, 353, 137, 5, 40, "Input"],
Cell[7706, 360, 53, 1, 22, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[7808, 367, 119, 2, 33, "Subsubsection"],

Cell[CellGroupData[{
Cell[7952, 373, 122, 5, 40, "Input"],
Cell[8077, 380, 39, 1, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8153, 386, 174, 4, 22, "Input"],
Cell[8330, 392, 106, 2, 22, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[8497, 401, 112, 1, 42, "Subsection"],

Cell[CellGroupData[{
Cell[8634, 406, 82, 1, 33, "Subsubsection"],

Cell[CellGroupData[{
Cell[8741, 411, 217, 8, 70, "Input"],
Cell[8961, 421, 42, 1, 22, "Output"],
Cell[9006, 424, 42, 1, 22, "Output"],
Cell[9051, 427, 58, 1, 22, "Output"],
Cell[9112, 430, 53, 1, 22, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[9214, 437, 82, 1, 33, "Subsubsection"],

Cell[CellGroupData[{
Cell[9321, 442, 217, 8, 70, "Input"],
Cell[9541, 452, 42, 1, 22, "Output"],
Cell[9586, 455, 42, 1, 22, "Output"],
Cell[9631, 458, 57, 1, 22, "Output"],
Cell[9691, 461, 52, 1, 22, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[9792, 468, 143, 4, 33, "Subsubsection"],

Cell[CellGroupData[{
Cell[9960, 476, 145, 4, 30, "Input"],
Cell[10108, 482, 53, 1, 22, "Output"],
Cell[10164, 485, 53, 1, 22, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[10266, 492, 77, 1, 33, "Subsubsection"],

Cell[CellGroupData[{
Cell[10368, 497, 88, 1, 23, "Input"],
Cell[10459, 500, 53, 1, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10549, 506, 85, 1, 23, "Input"],
Cell[10637, 509, 53, 1, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10727, 515, 88, 1, 23, "Input"],
Cell[10818, 518, 53, 1, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10908, 524, 85, 1, 23, "Input"],
Cell[10996, 527, 52, 1, 22, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

