(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     46420,       1789]*)
(*NotebookOutlinePosition[     47994,       1836]*)
(*  CellTagsIndexPosition[     47950,       1832]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
Aufgabe 7.09: Totlagenkonstruktion der Kurbelschwinge nach \
Alt\
\>", "Subtitle",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Gegeben
Kurbel linksdrehend: phi0 = 180 Grad, psi0 = 60 Grad,  d = 100 mm, beta = 40 \
Grad\
\>", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
1. Bestimme die Abmessungen a, b, c, d der Kurbelschwinge aus der \
Totlagenkonstruktion nach Alt\
\>", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["Clear[a, b, c, d, phi, psi, phineu, psineu]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
daten = {phi0->180 Degree, psi0->60 Degree, d->100, beta->40 \
Degree}\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({phi0 \[Rule] 180\ \[Degree], psi0 \[Rule] 60\ \[Degree], 
      d \[Rule] 100, beta \[Rule] 40\ \[Degree]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["gamma = 1/2 (phi0 - psi0)", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(phi0 - psi0\)\/2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["rA  = (d Sin[psi0/2]) / (2 Sin[gamma])", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(1\/2\ d\ Csc[\(phi0 - psi0\)\/2]\ Sin[psi0\/2]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["rB  = rA / Cos[gamma]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(1\/2\ d\ Csc[\(phi0 - psi0\)\/2]\ Sec[\(phi0 - psi0\)\/2]\ Sin[
        psi0\/2]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["theta = 180 Degree - beta - phi0/2", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-beta\) + 180\ \[Degree] - phi0\/2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["a = 2 rA Cos[theta]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-d\)\ Cos[beta + phi0\/2]\ Csc[\(phi0 - psi0\)\/2]\ Sin[
        psi0\/2]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["c = 2 rB Cos[theta - gamma] - a", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(d\ Cos[beta + phi0\/2]\ Csc[\(phi0 - psi0\)\/2]\ Sin[psi0\/2] - 
      d\ Cos[beta + 
            phi0\/2 + \(phi0 - psi0\)\/2]\ Csc[\(phi0 - psi0\)\/2]\ \
Sec[\(phi0 - psi0\)\/2]\ Sin[psi0\/2]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["e  = (a+c) Cos[beta]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-d\)\ Cos[beta]\ Cos[
        beta + phi0\/2 + \(phi0 - psi0\)\/2]\ Csc[\(phi0 - psi0\)\/2]\ \
Sec[\(phi0 - psi0\)\/2]\ Sin[psi0\/2]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["b  = Sqrt[d^2 + (a+c)^2 - 2 d e]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\[Sqrt]\((d\^2 + 
          2\ d\^2\ Cos[beta]\ Cos[
              beta + phi0\/2 + \(phi0 - psi0\)\/2]\ Csc[\(phi0 - psi0\)\/2]\ \
Sec[\(phi0 - psi0\)\/2]\ Sin[psi0\/2] + 
          d\^2\ Cos[beta + phi0\/2 + \(phi0 - psi0\)\/2]\^2\ Csc[\(phi0 - \
psi0\)\/2]\^2\ Sec[\(phi0 - psi0\)\/2]\^2\ Sin[psi0\/2]\^2)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
a = a/.daten//N
b = b/.daten//N
c = c/.daten//N
d = d/.daten\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(37.11135994842796`\)], "Output"],

Cell[BoxData[
    \(74.2227198968559`\)], "Output"],

Cell[BoxData[
    \(76.60444431189781`\)], "Output"],

Cell[BoxData[
    \(100\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
2. Bestimme psi von phi der Kurbelschwinge nach Paul, S. 20. \
\>", \
"Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
X = d - a Cos[phi];
Y = a Sin[phi];
sigma = ArcTan[X,Y];
dist = Sqrt[X^2 + Y^2];
lambda = ArcCos[(dist^2 + b^2 - c^2) / (2 b dist)];
psi1 = sigma + lambda;
Plot[psi1/Degree,{phi,0,2 Pi},Frame->True];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 -0.181487 0.00981007 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.17539 -0.0125 -3 -9 ]
[.17539 -0.0125 3 0 ]
[.32696 -0.0125 -3 -9 ]
[.32696 -0.0125 3 0 ]
[.47854 -0.0125 -3 -9 ]
[.47854 -0.0125 3 0 ]
[.63011 -0.0125 -3 -9 ]
[.63011 -0.0125 3 0 ]
[.78169 -0.0125 -3 -9 ]
[.78169 -0.0125 3 0 ]
[.93327 -0.0125 -3 -9 ]
[.93327 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01471 -12 -4.5 ]
[-0.0125 .01471 0 4.5 ]
[-0.0125 .11282 -12 -4.5 ]
[-0.0125 .11282 0 4.5 ]
[-0.0125 .21092 -12 -4.5 ]
[-0.0125 .21092 0 4.5 ]
[-0.0125 .30902 -12 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .40712 -12 -4.5 ]
[-0.0125 .40712 0 4.5 ]
[-0.0125 .50522 -12 -4.5 ]
[-0.0125 .50522 0 4.5 ]
[-0.0125 .60332 -12 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.17539 0 m
.17539 .00625 L
s
[(1)] .17539 -0.0125 0 1 Mshowa
.32696 0 m
.32696 .00625 L
s
[(2)] .32696 -0.0125 0 1 Mshowa
.47854 0 m
.47854 .00625 L
s
[(3)] .47854 -0.0125 0 1 Mshowa
.63011 0 m
.63011 .00625 L
s
[(4)] .63011 -0.0125 0 1 Mshowa
.78169 0 m
.78169 .00625 L
s
[(5)] .78169 -0.0125 0 1 Mshowa
.93327 0 m
.93327 .00625 L
s
[(6)] .93327 -0.0125 0 1 Mshowa
.125 Mabswid
.05412 0 m
.05412 .00375 L
s
.08444 0 m
.08444 .00375 L
s
.11476 0 m
.11476 .00375 L
s
.14507 0 m
.14507 .00375 L
s
.2057 0 m
.2057 .00375 L
s
.23602 0 m
.23602 .00375 L
s
.26633 0 m
.26633 .00375 L
s
.29665 0 m
.29665 .00375 L
s
.35728 0 m
.35728 .00375 L
s
.38759 0 m
.38759 .00375 L
s
.41791 0 m
.41791 .00375 L
s
.44822 0 m
.44822 .00375 L
s
.50885 0 m
.50885 .00375 L
s
.53917 0 m
.53917 .00375 L
s
.56948 0 m
.56948 .00375 L
s
.5998 0 m
.5998 .00375 L
s
.66043 0 m
.66043 .00375 L
s
.69074 0 m
.69074 .00375 L
s
.72106 0 m
.72106 .00375 L
s
.75138 0 m
.75138 .00375 L
s
.81201 0 m
.81201 .00375 L
s
.84232 0 m
.84232 .00375 L
s
.87264 0 m
.87264 .00375 L
s
.90295 0 m
.90295 .00375 L
s
.96358 0 m
.96358 .00375 L
s
.9939 0 m
.9939 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01471 m
.00625 .01471 L
s
[(20)] -0.0125 .01471 1 0 Mshowa
0 .11282 m
.00625 .11282 L
s
[(30)] -0.0125 .11282 1 0 Mshowa
0 .21092 m
.00625 .21092 L
s
[(40)] -0.0125 .21092 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(50)] -0.0125 .30902 1 0 Mshowa
0 .40712 m
.00625 .40712 L
s
[(60)] -0.0125 .40712 1 0 Mshowa
0 .50522 m
.00625 .50522 L
s
[(70)] -0.0125 .50522 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(80)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .03433 m
.00375 .03433 L
s
0 .05396 m
.00375 .05396 L
s
0 .07358 m
.00375 .07358 L
s
0 .0932 m
.00375 .0932 L
s
0 .13244 m
.00375 .13244 L
s
0 .15206 m
.00375 .15206 L
s
0 .17168 m
.00375 .17168 L
s
0 .1913 m
.00375 .1913 L
s
0 .23054 m
.00375 .23054 L
s
0 .25016 m
.00375 .25016 L
s
0 .26978 m
.00375 .26978 L
s
0 .2894 m
.00375 .2894 L
s
0 .32864 m
.00375 .32864 L
s
0 .34826 m
.00375 .34826 L
s
0 .36788 m
.00375 .36788 L
s
0 .3875 m
.00375 .3875 L
s
0 .42674 m
.00375 .42674 L
s
0 .44636 m
.00375 .44636 L
s
0 .46598 m
.00375 .46598 L
s
0 .4856 m
.00375 .4856 L
s
0 .52484 m
.00375 .52484 L
s
0 .54446 m
.00375 .54446 L
s
0 .56408 m
.00375 .56408 L
s
0 .5837 m
.00375 .5837 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.17539 .61178 m
.17539 .61803 L
s
.32696 .61178 m
.32696 .61803 L
s
.47854 .61178 m
.47854 .61803 L
s
.63011 .61178 m
.63011 .61803 L
s
.78169 .61178 m
.78169 .61803 L
s
.93327 .61178 m
.93327 .61803 L
s
.125 Mabswid
.05412 .61428 m
.05412 .61803 L
s
.08444 .61428 m
.08444 .61803 L
s
.11476 .61428 m
.11476 .61803 L
s
.14507 .61428 m
.14507 .61803 L
s
.2057 .61428 m
.2057 .61803 L
s
.23602 .61428 m
.23602 .61803 L
s
.26633 .61428 m
.26633 .61803 L
s
.29665 .61428 m
.29665 .61803 L
s
.35728 .61428 m
.35728 .61803 L
s
.38759 .61428 m
.38759 .61803 L
s
.41791 .61428 m
.41791 .61803 L
s
.44822 .61428 m
.44822 .61803 L
s
.50885 .61428 m
.50885 .61803 L
s
.53917 .61428 m
.53917 .61803 L
s
.56948 .61428 m
.56948 .61803 L
s
.5998 .61428 m
.5998 .61803 L
s
.66043 .61428 m
.66043 .61803 L
s
.69074 .61428 m
.69074 .61803 L
s
.72106 .61428 m
.72106 .61803 L
s
.75138 .61428 m
.75138 .61803 L
s
.81201 .61428 m
.81201 .61803 L
s
.84232 .61428 m
.84232 .61803 L
s
.87264 .61428 m
.87264 .61803 L
s
.90295 .61428 m
.90295 .61803 L
s
.96358 .61428 m
.96358 .61803 L
s
.9939 .61428 m
.9939 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01471 m
1 .01471 L
s
.99375 .11282 m
1 .11282 L
s
.99375 .21092 m
1 .21092 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .40712 m
1 .40712 L
s
.99375 .50522 m
1 .50522 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .03433 m
1 .03433 L
s
.99625 .05396 m
1 .05396 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .0932 m
1 .0932 L
s
.99625 .13244 m
1 .13244 L
s
.99625 .15206 m
1 .15206 L
s
.99625 .17168 m
1 .17168 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .23054 m
1 .23054 L
s
.99625 .25016 m
1 .25016 L
s
.99625 .26978 m
1 .26978 L
s
.99625 .2894 m
1 .2894 L
s
.99625 .32864 m
1 .32864 L
s
.99625 .34826 m
1 .34826 L
s
.99625 .36788 m
1 .36788 L
s
.99625 .3875 m
1 .3875 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .44636 m
1 .44636 L
s
.99625 .46598 m
1 .46598 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .52484 m
1 .52484 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .56408 m
1 .56408 L
s
.99625 .5837 m
1 .5837 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .47918 m
.04262 .51795 L
.06244 .55226 L
.08255 .57851 L
.09396 .58923 L
.09905 .59303 L
.10458 .59647 L
.11004 .59916 L
.11243 .60013 L
.11508 .60104 L
.1174 .60172 L
.11989 .60231 L
.12127 .60257 L
.12253 .60278 L
.12372 .60295 L
.125 .60309 L
.12624 .6032 L
.12736 .60326 L
.12849 .60331 L
.12955 .60332 L
.13079 .6033 L
.13194 .60326 L
.13319 .60319 L
.13383 .60314 L
.13452 .60307 L
.13678 .60279 L
.1392 .60238 L
.14357 .60134 L
.14886 .59959 L
.15375 .59751 L
.16481 .59125 L
.17457 .58406 L
.18493 .57484 L
.22268 .52975 L
.26289 .46691 L
.30158 .39743 L
.34271 .31887 L
.38234 .24313 L
.42045 .17455 L
.46101 .11119 L
.50005 .06412 L
.5214 .04517 L
.53119 .03811 L
.54155 .03174 L
.55108 .02684 L
.56156 .02248 L
.5711 .01941 L
.58002 .01726 L
.585 .01636 L
.58763 .01596 L
Mistroke
.59042 .0156 L
.59312 .01532 L
.59555 .01511 L
.598 .01494 L
.5991 .01488 L
.6003 .01483 L
.6014 .01479 L
.60256 .01475 L
.6038 .01473 L
.60495 .01472 L
.6061 .01472 L
.60718 .01472 L
.60816 .01473 L
.60922 .01476 L
.61037 .01479 L
.61164 .01484 L
.61422 .01497 L
.6166 .01513 L
.61884 .01532 L
.62355 .01582 L
.6287 .01655 L
.63906 .01852 L
.64866 .02093 L
.65758 .02368 L
.67808 .03173 L
.69668 .04111 L
.73671 .068 L
.77523 .1033 L
.8162 .15284 L
.85566 .21465 L
.8936 .28867 L
.93399 .38078 L
.97287 .47184 L
.97619 .47918 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{254.125, 157.062},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003n0000WA000`40O003h00OoWoo000FOol2000P
Ool3000OOol5000OOol3000ROol3000OOol3000POol3000COol001Eoo`04001oogoo000POol00`00
Oomoo`0OOol01000Oomoo`007Woo00D007ooOomoo`00029oo`03001oogoo01eoo`05001oogooOol0
000NOol01@00Oomoogoo00004Woo000EOol01000Oomoo`0087oo00<007ooOol087oo00<007ooOol0
8Woo00<007ooOol07Goo1@008Woo00<007ooOol077oo00D007ooOomoo`00019oo`005Goo00@007oo
Ool0021oo`03001oogoo025oo`03001oogoo01moo`80021oo`04001oogoo000SOol00`00Oomoo`0L
Ool4000COol001Eoo`04001oogoo000POol00`00Oomoo`0NOol01@00Oomoogoo00008Woo00<007oo
Ool07Woo00<007oo00007goo10007goo00<007ooOol057oo000EOol01000Oomoo`007goo0P0087oo
00D007ooOomoo`0001ioo`05001oogooOol0000QOol2000OOol00`00Oomoo`0QOol00`00Oomoo`0C
Ool001Ioo`80025oo`03001oogoo01moo`<0021oo`<002=oo`03001oogoo01eoo`D0021oo`8001=o
o`00oWoo003nOol00?ioo`00oWoo000BOooX0004Ool000=oo`D000=oo`8000Eoo`03001oogoo009o
o`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Ao
o`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Ao
o`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Ao
o`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Ao
o`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Ao
o`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Ao
o`03001oogoo00Aoo`03001oogoo00Aoo`8000Aoo`0017oo00@007ooOol0009oo`04001oogoo0004
Ool00`00Oomoo`02Ool00`00Oomoo`0POol00`00Oomoo`0POol00`00Oomoo`0POol00`00Oomoo`0Q
Ool00`00Oomoo`0POol00`00Oomoo`0POol00`00Oomoo`0<Ool00`00Oomoo`02Ool000Eoo`03001o
ogoo009oo`04001oogoo0004Ool00`00Oomoo`3TOol00`00Oomoo`02Ool000Ioo`05001oogooOol0
0002Ool00`00Oomoo`02Ool20023Ool?001BOol20004Ool000=oo`05001oogooOol00002Ool01000
Oomoo`0017oo00<007ooOol0P7oo0P003goo1000Cgoo00<007ooOol00Woo0003Ool01@00Oomoogoo
00000Woo00@007ooOol000Aoo`03001oogoo07ioo`8001Eoo`8004eoo`03001oogoo009oo`0017oo
0`0017oo0P001Goo00<007ooOol0Ngoo0`006Goo0`00BWoo00<007ooOol00Woo000BOol2001jOol2
000OOol20017Ool20004Ool0019oo`03001oogoo07Moo`8002=oo`8004Ioo`03001oogoo009oo`00
4Woo00<007ooOol0MWoo00<007ooOol09Goo0P00A7oo00<007ooOol00Woo000BOol00`00Oomoo`1d
Ool2000ZOol00`00Oomoo`11Ool00`00Oomoo`02Ool0019oo`03001oogoo07=oo`03001oogoo02]o
o`80045oo`03001oogoo009oo`004Woo0P00Lgoo00<007ooOol0;Woo00<007ooOol0?Goo0P0017oo
000BOol00`00Oomoo`1aOol00`00Oomoo`0`Ool2000nOol00`00Oomoo`02Ool0019oo`03001oogoo
071oo`03001oogoo03=oo`03001oogoo03]oo`03001oogoo009oo`004Woo00<007ooOol0L7oo00<0
07ooOol0=7oo0P00>goo00<007ooOol00Woo000BOol2001`Ool00`00Oomoo`0gOol00`00Oomoo`0g
Ool20004Ool0019oo`03001oogoo06ioo`03001oogoo03Uoo`03001oogoo03Moo`03001oogoo009o
o`004Woo00<007ooOol0KGoo00<007ooOol0>goo00<007ooOol0=Woo00<007ooOol00Woo000BOol0
0`00Oomoo`1/Ool00`00Oomoo`0mOol00`00Oomoo`0eOol00`00Oomoo`02Ool0019oo`03001oogoo
06]oo`03001oogoo03moo`03001oogoo03Aoo`03001oogoo009oo`004Woo0P00K7oo00<007ooOol0
@7oo00<007ooOol0<Woo0P0017oo000BOol00`00Oomoo`1ZOol00`00Oomoo`12Ool00`00Oomoo`0b
Ool00`00Oomoo`02Ool000Aoo`<000Aoo`8000Eoo`03001oogoo06Uoo`03001oogoo04Aoo`03001o
ogoo035oo`03001oogoo009oo`000goo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomo
o`1XOol00`00Oomoo`15Ool00`00Oomoo`0aOol00`00Oomoo`02Ool000Moo`04001oogoo0002Ool0
0`00Oomoo`02Ool2001XOol00`00Oomoo`17Ool00`00Oomoo`0_Ool20004Ool000Eoo`8000=oo`04
001oogoo0004Ool00`00Oomoo`1WOol00`00Oomoo`18Ool00`00Oomoo`0_Ool00`00Oomoo`02Ool0
00Moo`04001oogoo0002Ool00`00Oomoo`02Ool00`00Oomoo`1VOol00`00Oomoo`1:Ool00`00Oomo
o`0^Ool00`00Oomoo`02Ool000=oo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol0
IGoo00<007ooOol0C7oo00<007ooOol0;Goo00<007ooOol00Woo0004Ool30004Ool20005Ool00`00
Oomoo`1UOol00`00Oomoo`1=Ool00`00Oomoo`0/Ool00`00Oomoo`02Ool0019oo`8006Eoo`03001o
ogoo04ioo`03001oogoo02]oo`8000Aoo`004Woo00<007ooOol0I7oo00<007ooOol0Cgoo00<007oo
Ool0:goo00<007ooOol00Woo000BOol00`00Oomoo`1SOol00`00Oomoo`1AOol00`00Oomoo`0ZOol0
0`00Oomoo`02Ool0019oo`03001oogoo069oo`03001oogoo05=oo`03001oogoo02Uoo`03001oogoo
009oo`004Woo00<007ooOol0HWoo00<007ooOol0E7oo00<007ooOol0:7oo00<007ooOol00Woo000B
Ool2001ROol00`00Oomoo`1FOol00`00Oomoo`0VOol20004Ool0019oo`03001oogoo065oo`03001o
ogoo05Ioo`03001oogoo02Moo`03001oogoo009oo`004Woo00<007ooOol0H7oo00<007ooOol0F7oo
00<007ooOol09Woo00<007ooOol00Woo000BOol00`00Oomoo`1OOol00`00Oomoo`1JOol00`00Oomo
o`0UOol00`00Oomoo`02Ool0019oo`80061oo`03001oogoo05Yoo`03001oogoo02Aoo`8000Aoo`00
4Woo00<007ooOol0GWoo00<007ooOol0G7oo00<007ooOol097oo00<007ooOol00Woo000BOol00`00
Oomoo`1NOol00`00Oomoo`1MOol00`00Oomoo`0SOol00`00Oomoo`02Ool0019oo`03001oogoo05eo
o`03001oogoo05ioo`03001oogoo02=oo`03001oogoo009oo`004Woo00<007ooOol0GGoo00<007oo
Ool0Ggoo00<007ooOol08Woo00<007ooOol00Woo000BOol2001MOol00`00Oomoo`1POol00`00Oomo
o`0QOol20004Ool0019oo`03001oogoo05]oo`03001oogoo069oo`03001oogoo025oo`03001oogoo
009oo`001Goo0`000goo0P001Goo00<007ooOol0Fgoo00<007ooOol0Hgoo00<007ooOol087oo00<0
07ooOol00Woo0006Ool01@00Oomoogoo00000Woo00<007ooOol00Woo00<007ooOol0FWoo00<007oo
Ool0I7oo00<007ooOol087oo00<007ooOol00Woo0003Ool50002Ool01000Oomoo`0017oo0P00Fgoo
00<007ooOol0IGoo00<007ooOol07Woo0P0017oo0003Ool01000Oomoo`000goo00@007ooOol000Ao
o`03001oogoo05Uoo`03001oogoo06Moo`03001oogoo01ioo`03001oogoo009oo`0017oo00<007oo
00000goo00@007ooOol000Aoo`03001oogoo05Uoo`03001oogoo06Moo`03001oogoo01ioo`03001o
ogoo009oo`001Goo0P000goo00@007ooOol000Aoo`03001oogoo05Qoo`03001oogoo06Uoo`03001o
ogoo01eoo`03001oogoo009oo`001Woo00<007ooOol00Woo0P001Goo00<007ooOol0F7oo00<007oo
Ool0JGoo00<007ooOol07Goo00<007ooOol00Woo000BOol2001HOol00`00Oomoo`1[Ool00`00Oomo
o`0KOol20004Ool0019oo`03001oogoo05Ioo`03001oogoo06aoo`03001oogoo01aoo`03001oogoo
009oo`004Woo00<007ooOol0EWoo00<007ooOol0KGoo00<007ooOol06goo00<007ooOol00Woo000B
Ool00`00Oomoo`1EOol00`00Oomoo`1^Ool00`00Oomoo`0KOol00`00Oomoo`02Ool0019oo`8005Io
o`03001oogoo06moo`03001oogoo01Uoo`8000Aoo`004Woo00<007ooOol0E7oo00<007ooOol0LGoo
00<007ooOol06Goo00<007ooOol00Woo000BOol00`00Oomoo`1DOol00`00Oomoo`1aOol00`00Oomo
o`0IOol00`00Oomoo`02Ool0019oo`03001oogoo05=oo`03001oogoo07=oo`03001oogoo01Qoo`03
001oogoo009oo`004Woo00<007ooOol0Dgoo00<007ooOol0Lgoo00<007ooOol067oo00<007ooOol0
0Woo000BOol2001COol00`00Oomoo`1eOol00`00Oomoo`0FOol20004Ool0019oo`03001oogoo059o
o`03001oogoo07Eoo`03001oogoo01Moo`03001oogoo009oo`004Woo00<007ooOol0DGoo00<007oo
Ool0Mgoo00<007ooOol05Woo00<007ooOol00Woo000BOol00`00Oomoo`1@Ool00`00Oomoo`1hOol0
0`00Oomoo`0FOol00`00Oomoo`02Ool0019oo`80055oo`03001oogoo07Uoo`03001oogoo01Aoo`80
00Aoo`004Woo00<007ooOol0Cgoo00<007ooOol0NWoo00<007ooOol05Goo00<007ooOol00Woo0004
Ool30004Ool20005Ool00`00Oomoo`1?Ool00`00Oomoo`1kOol00`00Oomoo`0DOol00`00Oomoo`02
Ool000=oo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol0CWoo00<007ooOol0O7oo
00<007ooOol057oo00<007ooOol00Woo0007Ool01000Oomoo`000Woo00<007ooOol00Woo00<007oo
Ool0CWoo00<007ooOol0OGoo00<007ooOol04goo00<007ooOol00Woo0007Ool01000Oomoo`000Woo
00<007ooOol00Woo0P00CWoo00<007ooOol0OWoo00<007ooOol04Woo0P0017oo0003Ool40003Ool0
1000Oomoo`0017oo00<007ooOol0CGoo00<007ooOol0OWoo00<007ooOol04goo00<007ooOol00Woo
0003Ool00`00Oomoo`04Ool01000Oomoo`0017oo00<007ooOol0C7oo00<007ooOol0P7oo00<007oo
Ool04Woo00<007ooOol00Woo0003Ool50003Ool20005Ool00`00Oomoo`1<Ool00`00Oomoo`20Ool0
0`00Oomoo`0BOol00`00Oomoo`02Ool0019oo`8004aoo`03001oogoo089oo`03001oogoo011oo`80
00Aoo`004Woo00<007ooOol0Bgoo00<007ooOol0PWoo00<007ooOol04Goo00<007ooOol00Woo000B
Ool00`00Oomoo`1:Ool00`00Oomoo`24Ool00`00Oomoo`0@Ool00`00Oomoo`02Ool0019oo`03001o
ogoo04Yoo`03001oogoo08Aoo`03001oogoo011oo`03001oogoo009oo`004Woo00<007ooOol0BGoo
00<007ooOol0QGoo00<007ooOol047oo00<007ooOol00Woo000BOol2001:Ool00`00Oomoo`26Ool0
0`00Oomoo`0>Ool20004Ool0019oo`03001oogoo04Qoo`03001oogoo08Moo`03001oogoo00moo`03
001oogoo009oo`004Woo00<007ooOol0B7oo00<007ooOol0R7oo00<007ooOol03Woo00<007ooOol0
0Woo000BOol00`00Oomoo`17Ool00`00Oomoo`29Ool00`00Oomoo`0>Ool00`00Oomoo`02Ool0019o
o`8004Qoo`03001oogoo08Yoo`03001oogoo00aoo`8000Aoo`004Woo00<007ooOol0AWoo00<007oo
Ool0Rgoo00<007ooOol03Goo00<007ooOol00Woo000BOol00`00Oomoo`16Ool00`00Oomoo`2;Ool0
0`00Oomoo`0=Ool00`00Oomoo`02Ool0019oo`03001oogoo04Eoo`03001oogoo08eoo`03001oogoo
00aoo`03001oogoo009oo`004Woo00<007ooOol0AGoo00<007ooOol0SGoo00<007ooOol037oo00<0
07ooOol00Woo000BOol20015Ool00`00Oomoo`2?Ool00`00Oomoo`0:Ool20004Ool0019oo`03001o
ogoo04Aoo`03001oogoo08moo`03001oogoo00]oo`03001oogoo009oo`0017oo0`0017oo0P001Goo
00<007ooOol0@goo00<007ooOol0T7oo00<007ooOol02goo00<007ooOol00Woo0003Ool01@00Oomo
ogoo00000Woo00@007ooOol000Aoo`03001oogoo04=oo`03001oogoo095oo`03001oogoo00Yoo`03
001oogoo009oo`000goo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`12Ool00`00
Oomoo`2BOol00`00Oomoo`0:Ool00`00Oomoo`02Ool000=oo`@000=oo`04001oogoo0004Ool20013
Ool00`00Oomoo`2COol00`00Oomoo`08Ool20004Ool000=oo`03001oogoo00Aoo`04001oogoo0004
Ool00`00Oomoo`11Ool00`00Oomoo`2DOol00`00Oomoo`09Ool00`00Oomoo`02Ool000Aoo`03001o
ogoo00=oo`04001oogoo0004Ool00`00Oomoo`10Ool00`00Oomoo`2EOol00`00Oomoo`09Ool00`00
Oomoo`02Ool000Eoo`8000Aoo`8000Eoo`03001oogoo041oo`03001oogoo09Ioo`03001oogoo00Qo
o`03001oogoo009oo`004Woo0P00@7oo00<007ooOol0Ugoo00<007ooOol01goo0P0017oo000BOol0
0`00Oomoo`0oOol00`00Oomoo`2HOol00`00Oomoo`07Ool00`00Oomoo`02Ool0019oo`03001oogoo
03ioo`03001oogoo09Uoo`03001oogoo00Moo`03001oogoo009oo`004Woo00<007ooOol0?Woo00<0
07ooOol0VWoo00<007ooOol01Woo00<007ooOol00Woo000BOol00`00Oomoo`0mOol00`00Oomoo`2K
Ool00`00Oomoo`06Ool00`00Oomoo`02Ool0019oo`8003ioo`03001oogoo09]oo`03001oogoo00Eo
o`8000Aoo`004Woo00<007ooOol0?7oo00<007ooOol0WGoo00<007ooOol01Goo00<007ooOol00Woo
000BOol00`00Oomoo`0kOol00`00Oomoo`2NOol00`00Oomoo`05Ool00`00Oomoo`02Ool0019oo`03
001oogoo03]oo`03001oogoo09moo`03001oogoo00Aoo`03001oogoo009oo`004Woo0P00>goo00<0
07ooOol0X7oo00<007ooOol00goo0P0017oo000BOol00`00Oomoo`0jOol00`00Oomoo`2POol00`00
Oomoo`04Ool00`00Oomoo`02Ool0019oo`03001oogoo03Uoo`03001oogoo0:9oo`03001oogoo00=o
o`03001oogoo009oo`004Woo00<007ooOol00Woo00<007ooOol0<goo00<007ooOol0Y7oo00<007oo
Ool00Woo00<007ooOol00Woo000BOol00`00Oomoo`02Ool00`00Oomoo`0cOol00`00Oomoo`2YOol0
0`00Oomoo`02Ool0019oo`8000Aoo`03001oogoo035oo`03001oogoo0:Uoo`8000Aoo`004Woo00<0
07ooOol00goo00<007ooOol0<7oo00<007ooOol0Zgoo00<007ooOol00Woo0005Ool00`00Oomoo`03
Ool20005Ool00`00Oomoo`04Ool00`00Oomoo`0_Ool00`00Oomoo`2[Ool00`00Oomoo`02Ool000Eo
o`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`05Ool00`00Oomoo`0]Ool00`00Oomoo`2/
Ool00`00Oomoo`02Ool000Ioo`05001oogooOol00002Ool00`00Oomoo`02Ool20006Ool00`00Oomo
o`0/Ool00`00Oomoo`2/Ool20004Ool000Ioo`05001oogooOol00002Ool00`00Oomoo`02Ool00`00
Oomoo`06Ool00`00Oomoo`0[Ool00`00Oomoo`2]Ool00`00Oomoo`02Ool000Moo`04001oogoo0002
Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`0ZOol00`00Oomoo`2^Ool00`00Oomoo`02
Ool000=oo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol01goo00<007ooOol0:7oo
00<007ooOol0[goo00<007ooOol00Woo0003Ool50003Ool20005Ool00`00Oomoo`07Ool00`00Oomo
o`0XOol00`00Oomoo`2_Ool00`00Oomoo`02Ool0019oo`8000Uoo`03001oogoo02Ioo`03001oogoo
0:moo`8000Aoo`004Woo00<007ooOol027oo00<007ooOol09Goo00<007ooOol0/Goo00<007ooOol0
0Woo000BOol00`00Oomoo`09Ool00`00Oomoo`0TOol00`00Oomoo`2aOol00`00Oomoo`02Ool0019o
o`03001oogoo00Uoo`03001oogoo02=oo`03001oogoo0;9oo`03001oogoo009oo`004Woo0P002goo
00<007ooOol08Goo00<007ooOol0/Woo0P0017oo000BOol00`00Oomoo`0:Ool00`00Oomoo`0POol0
0`00Oomoo`2dOol00`00Oomoo`02Ool0019oo`03001oogoo00]oo`03001oogoo01ioo`03001oogoo
0;Eoo`03001oogoo009oo`004Woo00<007ooOol02goo00<007ooOol07Woo00<007ooOol0]Goo00<0
07ooOol00Woo000BOol00`00Oomoo`0<Ool00`00Oomoo`0LOol00`00Oomoo`2fOol00`00Oomoo`02
Ool0019oo`8000ioo`03001oogoo01Yoo`03001oogoo0;Ioo`8000Aoo`004Woo00<007ooOol03Woo
00<007ooOol067oo00<007ooOol0^7oo00<007ooOol00Woo000BOol00`00Oomoo`0?Ool00`00Oomo
o`0FOol00`00Oomoo`2iOol00`00Oomoo`02Ool0019oo`03001oogoo011oo`03001oogoo01Aoo`03
001oogoo0;Yoo`03001oogoo009oo`004Woo0P004Goo00<007ooOol04goo00<007ooOol0^Woo0P00
17oo000BOol00`00Oomoo`0AOol00`00Oomoo`0@Ool2002nOol00`00Oomoo`02Ool000Aoo`<000Ao
o`8000Eoo`03001oogoo019oo`8000ioo`800<1oo`03001oogoo009oo`000goo00D007ooOomoo`00
009oo`04001oogoo0004Ool00`00Oomoo`0DOol2000;Ool00`00Oomoo`30Ool00`00Oomoo`02Ool0
00=oo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol05Woo0P001goo0P00`goo00<0
07ooOol00Woo0004Ool30003Ool01000Oomoo`0017oo0P006Goo1`00a7oo0P0017oo0003Ool01@00
Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo0>Aoo`03001oogoo009oo`000goo00D007oo
Oomoo`00009oo`04001oogoo0004Ool00`00Oomoo`02Ool00`00Oomoo`0POol00`00Oomoo`0POol0
0`00Oomoo`0POol00`00Oomoo`0QOol00`00Oomoo`0POol00`00Oomoo`0POol00`00Oomoo`0<Ool0
0`00Oomoo`02Ool000Aoo`<000Aoo`8000EoonP000Aoo`00oWoo0000\
\>"],
  ImageRangeCache->{{{0, 253.125}, {156.062, 0}} -> {-0.675692, 13.2626, \
0.0284985, 0.440332}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
dpsi1 = D[psi1,phi];
Plot[dpsi1,{phi,0,2 Pi},Frame->True];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.277896 0.505722 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.17539 -0.0125 -3 -9 ]
[.17539 -0.0125 3 0 ]
[.32696 -0.0125 -3 -9 ]
[.32696 -0.0125 3 0 ]
[.47854 -0.0125 -3 -9 ]
[.47854 -0.0125 3 0 ]
[.63011 -0.0125 -3 -9 ]
[.63011 -0.0125 3 0 ]
[.78169 -0.0125 -3 -9 ]
[.78169 -0.0125 3 0 ]
[.93327 -0.0125 -3 -9 ]
[.93327 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07561 -24 -4.5 ]
[-0.0125 .07561 0 4.5 ]
[-0.0125 .17675 -24 -4.5 ]
[-0.0125 .17675 0 4.5 ]
[-0.0125 .2779 -6 -4.5 ]
[-0.0125 .2779 0 4.5 ]
[-0.0125 .37904 -18 -4.5 ]
[-0.0125 .37904 0 4.5 ]
[-0.0125 .48018 -18 -4.5 ]
[-0.0125 .48018 0 4.5 ]
[-0.0125 .58133 -18 -4.5 ]
[-0.0125 .58133 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.17539 0 m
.17539 .00625 L
s
[(1)] .17539 -0.0125 0 1 Mshowa
.32696 0 m
.32696 .00625 L
s
[(2)] .32696 -0.0125 0 1 Mshowa
.47854 0 m
.47854 .00625 L
s
[(3)] .47854 -0.0125 0 1 Mshowa
.63011 0 m
.63011 .00625 L
s
[(4)] .63011 -0.0125 0 1 Mshowa
.78169 0 m
.78169 .00625 L
s
[(5)] .78169 -0.0125 0 1 Mshowa
.93327 0 m
.93327 .00625 L
s
[(6)] .93327 -0.0125 0 1 Mshowa
.125 Mabswid
.05412 0 m
.05412 .00375 L
s
.08444 0 m
.08444 .00375 L
s
.11476 0 m
.11476 .00375 L
s
.14507 0 m
.14507 .00375 L
s
.2057 0 m
.2057 .00375 L
s
.23602 0 m
.23602 .00375 L
s
.26633 0 m
.26633 .00375 L
s
.29665 0 m
.29665 .00375 L
s
.35728 0 m
.35728 .00375 L
s
.38759 0 m
.38759 .00375 L
s
.41791 0 m
.41791 .00375 L
s
.44822 0 m
.44822 .00375 L
s
.50885 0 m
.50885 .00375 L
s
.53917 0 m
.53917 .00375 L
s
.56948 0 m
.56948 .00375 L
s
.5998 0 m
.5998 .00375 L
s
.66043 0 m
.66043 .00375 L
s
.69074 0 m
.69074 .00375 L
s
.72106 0 m
.72106 .00375 L
s
.75138 0 m
.75138 .00375 L
s
.81201 0 m
.81201 .00375 L
s
.84232 0 m
.84232 .00375 L
s
.87264 0 m
.87264 .00375 L
s
.90295 0 m
.90295 .00375 L
s
.96358 0 m
.96358 .00375 L
s
.9939 0 m
.9939 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07561 m
.00625 .07561 L
s
[(-0.4)] -0.0125 .07561 1 0 Mshowa
0 .17675 m
.00625 .17675 L
s
[(-0.2)] -0.0125 .17675 1 0 Mshowa
0 .2779 m
.00625 .2779 L
s
[(0)] -0.0125 .2779 1 0 Mshowa
0 .37904 m
.00625 .37904 L
s
[(0.2)] -0.0125 .37904 1 0 Mshowa
0 .48018 m
.00625 .48018 L
s
[(0.4)] -0.0125 .48018 1 0 Mshowa
0 .58133 m
.00625 .58133 L
s
[(0.6)] -0.0125 .58133 1 0 Mshowa
.125 Mabswid
0 .10089 m
.00375 .10089 L
s
0 .12618 m
.00375 .12618 L
s
0 .15147 m
.00375 .15147 L
s
0 .20204 m
.00375 .20204 L
s
0 .22732 m
.00375 .22732 L
s
0 .25261 m
.00375 .25261 L
s
0 .30318 m
.00375 .30318 L
s
0 .32847 m
.00375 .32847 L
s
0 .35375 m
.00375 .35375 L
s
0 .40433 m
.00375 .40433 L
s
0 .42961 m
.00375 .42961 L
s
0 .4549 m
.00375 .4549 L
s
0 .50547 m
.00375 .50547 L
s
0 .53076 m
.00375 .53076 L
s
0 .55604 m
.00375 .55604 L
s
0 .05032 m
.00375 .05032 L
s
0 .02504 m
.00375 .02504 L
s
0 .60662 m
.00375 .60662 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.17539 .61178 m
.17539 .61803 L
s
.32696 .61178 m
.32696 .61803 L
s
.47854 .61178 m
.47854 .61803 L
s
.63011 .61178 m
.63011 .61803 L
s
.78169 .61178 m
.78169 .61803 L
s
.93327 .61178 m
.93327 .61803 L
s
.125 Mabswid
.05412 .61428 m
.05412 .61803 L
s
.08444 .61428 m
.08444 .61803 L
s
.11476 .61428 m
.11476 .61803 L
s
.14507 .61428 m
.14507 .61803 L
s
.2057 .61428 m
.2057 .61803 L
s
.23602 .61428 m
.23602 .61803 L
s
.26633 .61428 m
.26633 .61803 L
s
.29665 .61428 m
.29665 .61803 L
s
.35728 .61428 m
.35728 .61803 L
s
.38759 .61428 m
.38759 .61803 L
s
.41791 .61428 m
.41791 .61803 L
s
.44822 .61428 m
.44822 .61803 L
s
.50885 .61428 m
.50885 .61803 L
s
.53917 .61428 m
.53917 .61803 L
s
.56948 .61428 m
.56948 .61803 L
s
.5998 .61428 m
.5998 .61803 L
s
.66043 .61428 m
.66043 .61803 L
s
.69074 .61428 m
.69074 .61803 L
s
.72106 .61428 m
.72106 .61803 L
s
.75138 .61428 m
.75138 .61803 L
s
.81201 .61428 m
.81201 .61803 L
s
.84232 .61428 m
.84232 .61803 L
s
.87264 .61428 m
.87264 .61803 L
s
.90295 .61428 m
.90295 .61803 L
s
.96358 .61428 m
.96358 .61803 L
s
.9939 .61428 m
.9939 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07561 m
1 .07561 L
s
.99375 .17675 m
1 .17675 L
s
.99375 .2779 m
1 .2779 L
s
.99375 .37904 m
1 .37904 L
s
.99375 .48018 m
1 .48018 L
s
.99375 .58133 m
1 .58133 L
s
.125 Mabswid
.99625 .10089 m
1 .10089 L
s
.99625 .12618 m
1 .12618 L
s
.99625 .15147 m
1 .15147 L
s
.99625 .20204 m
1 .20204 L
s
.99625 .22732 m
1 .22732 L
s
.99625 .25261 m
1 .25261 L
s
.99625 .30318 m
1 .30318 L
s
.99625 .32847 m
1 .32847 L
s
.99625 .35375 m
1 .35375 L
s
.99625 .40433 m
1 .40433 L
s
.99625 .42961 m
1 .42961 L
s
.99625 .4549 m
1 .4549 L
s
.99625 .50547 m
1 .50547 L
s
.99625 .53076 m
1 .53076 L
s
.99625 .55604 m
1 .55604 L
s
.99625 .05032 m
1 .05032 L
s
.99625 .02504 m
1 .02504 L
s
.99625 .60662 m
1 .60662 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .2779 m
1 .2779 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .57633 m
.06244 .48654 L
.10458 .35381 L
.14415 .23812 L
.18221 .15179 L
.20342 .1147 L
.22272 .08708 L
.24299 .06366 L
.26171 .04658 L
.28086 .03316 L
.29159 .02731 L
.30164 .02286 L
.31066 .0197 L
.32037 .01716 L
.32589 .01612 L
.32861 .01571 L
.33114 .01539 L
.33361 .01514 L
.33585 .01496 L
.33704 .01489 L
.33834 .01482 L
.33905 .01479 L
.3397 .01477 L
.34099 .01474 L
.34225 .01472 L
.34345 .01472 L
.34452 .01472 L
.34569 .01475 L
.34696 .01479 L
.34831 .01485 L
.35073 .015 L
.35295 .01519 L
.35505 .01541 L
.35981 .01607 L
.365 .01705 L
.36976 .01819 L
.38048 .02161 L
.39028 .02579 L
.3994 .03061 L
.4201 .045 L
.44056 .06396 L
.45915 .08506 L
.49913 .13974 L
.5376 .19577 L
.57851 .24856 L
.61792 .28953 L
.6558 .32202 L
.69614 .35336 L
.73497 .3843 L
.77625 .42196 L
Mistroke
.81601 .46597 L
.85425 .51605 L
.87561 .54554 L
.89495 .57062 L
.90465 .58165 L
.91514 .59163 L
.91995 .59537 L
.92504 .59862 L
.92937 .60077 L
.93184 .60171 L
.93413 .60241 L
.9354 .60271 L
.93674 .60296 L
.93789 .60313 L
.93915 .60325 L
.93986 .60329 L
.94051 .60331 L
.94122 .60332 L
.94197 .6033 L
.94323 .60322 L
.94395 .60315 L
.94461 .60306 L
.9459 .60284 L
.94712 .60256 L
.94941 .60188 L
.95186 .60089 L
.95452 .59952 L
.95922 .59633 L
.96419 .59185 L
.97309 .58097 L
.97619 .57633 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{250.062, 154.562},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003j0000VQ000`40O003h00OnWoo003jOol00?Yo
o`007goo0P007Woo0`007Woo1@007Woo0`007goo0`007Woo0`007goo0`003goo000NOol01000Oomo
o`007Woo00<007ooOol07Woo00@007ooOol001eoo`05001oogooOol0000OOol00`00Oomoo`0LOol0
1@00Oomoogoo00007Goo00D007ooOomoo`0000ioo`007Woo00@007ooOol001ioo`03001oogoo01mo
o`03001oogoo025oo`03001oogoo01Yoo`D0025oo`03001oogoo01]oo`05001oogooOol0000>Ool0
01ioo`04001oogoo000NOol00`00Oomoo`0POol00`00Oomoo`0NOol2000MOol01000Oomoo`008Woo
00<007ooOol06goo10003goo000NOol01000Oomoo`007Woo00<007ooOol07Goo00D007ooOomoo`00
025oo`03001oogoo01]oo`03001oo`0001ioo`@001ioo`03001oogoo011oo`007Woo00@007ooOol0
01eoo`8001moo`05001oogooOol0000MOol01@00Oomoogoo00007Woo0P007Woo00<007ooOol087oo
00<007ooOol03goo000OOol2000OOol00`00Oomoo`0NOol3000OOol3000POol00`00Oomoo`0LOol5
000OOol2000?Ool00?Yoo`00nWoo003jOol00?Yoo`006Woog`000Goo000JOol00`00Oomoo`03Ool0
0`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool0
0`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool0
0`00Oomoo`03Ool00`00Oomoo`04Ool20001Ool001Yoo`03001oogoo0=]oo`40005oo`006Woo00<0
07ooOol0AWoo1`00SWoo0@000Goo000JOol00`00Oomoo`11Ool60006Ool50029Ool10001Ool001Yo
o`03001oogoo03moo`80015oo`8008Moo`40005oo`006Woo0P00?Woo0P005Goo0P00QGoo0@000Goo
000JOol00`00Oomoo`0kOol2000IOol20023Ool10001Ool001Yoo`03001oogoo03Uoo`8001eoo`80
085oo`40005oo`006Woo00<007ooOol0>7oo00<007ooOol07goo00<007ooOol0OWoo0@000Goo000J
Ool00`00Oomoo`0gOol00`00Oomoo`0QOol00`00Oomoo`1mOol10001Ool001Yoo`8003Moo`03001o
ogoo02=oo`03001oogoo07aoo`40005oo`006Woo00<007ooOol0=Goo00<007ooOol09Goo00<007oo
Ool0Ngoo0@000Goo000JOol00`00Oomoo`0dOol00`00Oomoo`0WOol00`00Oomoo`1jOol10001Ool0
00Qoo`8000Aoo`03001oogoo00=oo`<000=oo`03001oogoo03=oo`03001oogoo02Uoo`03001oogoo
07Uoo`40005oo`001goo00@007ooOol000Yoo`03001oogoo009oo`03001oogoo03=oo`03001oogoo
02Uoo`03001oogoo07Uoo`40005oo`001@000Woo00@007ooOol000Moo`D000=oo`03001oogoo039o
o`03001oogoo02]oo`03001oogoo07Qoo`40005oo`001goo00@007ooOol000Moo`04001oogoo0004
Ool3000aOol00`00Oomoo`0]Ool00`00Oomoo`1fOol20001Ool000Moo`04001oogoo0008Ool00`00
Ool00004Ool00`00Oomoo`0`Ool00`00Oomoo`0_Ool00`00Oomoo`1fOol10001Ool000Moo`04001o
ogoo0009Ool20004Ool00`00Oomoo`0_Ool00`00Oomoo`0aOol00`00Oomoo`1eOol10001Ool000Qo
o`8000]oo`03001oogoo009oo`03001oogoo02moo`03001oogoo035oo`03001oogoo07Eoo`40005o
o`006Woo00<007ooOol0;Woo00<007ooOol0<goo00<007ooOol0M7oo0@000Goo000JOol2000^Ool0
0`00Oomoo`0eOol00`00Oomoo`1cOol10001Ool001Yoo`03001oogoo02aoo`03001oogoo03Moo`03
001oogoo079oo`40005oo`006Woo00<007ooOol0:goo00<007ooOol0>7oo00<007ooOol0LWoo0@00
0Goo000JOol00`00Oomoo`0ZOol00`00Oomoo`0jOol00`00Oomoo`1aOol10001Ool001Yoo`03001o
ogoo02Yoo`03001oogoo03]oo`03001oogoo071oo`40005oo`006Woo00<007ooOol0:Goo00<007oo
Ool0?Goo00<007ooOol0Kgoo0@000Goo000JOol2000ZOol00`00Oomoo`0mOol00`00Oomoo`1_Ool1
0001Ool001Yoo`03001oogoo02Qoo`03001oogoo03moo`03001oogoo06ioo`40005oo`006Woo00<0
07ooOol0:7oo00<007ooOol0@7oo00<007ooOol0KGoo0@000Goo000JOol00`00Oomoo`0XOol00`00
Oomoo`11Ool00`00Oomoo`1/Ool10001Ool001Yoo`03001oogoo02Moo`03001oogoo049oo`03001o
ogoo06aoo`40005oo`006Woo00<007ooOol09goo00<007ooOol0@goo00<007ooOol0Jgoo0@000Goo
000JOol2000WOol00`00Oomoo`15Ool00`00Oomoo`1ZOol10001Ool001Yoo`03001oogoo02Ioo`03
001oogoo04Ioo`03001oogoo06Uoo`40005oo`006Woo00<007ooOol09Goo00<007ooOol0Agoo00<0
07ooOol0JGoo0@000Goo0008Ool20004Ool01000Oomoogoo1@000goo00<007ooOol09Goo00<007oo
Ool0B7oo00<007ooOol0J7oo0@000Goo0007Ool01000Oomoo`0027oo00@007ooOol000=oo`03001o
ogoo02Aoo`03001oogoo04Yoo`03001oogoo06Moo`40005oo`001@000Woo00@007ooOol000Uoo`03
001oogoo00=oo`<002Aoo`03001oogoo04]oo`03001oogoo06Eoo`80005oo`001goo00@007ooOol0
00Yoo`03001oogoo009oo`03001oogoo02=oo`03001oogoo04aoo`03001oogoo06Ioo`40005oo`00
1goo00@007ooOol000Moo`05001oogooOol00003Ool00`00Oomoo`0SOol00`00Oomoo`1=Ool00`00
Oomoo`1UOol10001Ool000Moo`04001oogoo0007Ool01@00Oomoogoo00000goo00<007ooOol08Woo
00<007ooOol0Cgoo00<007ooOol0I7oo0@000Goo0008Ool20009Ool30004Ool00`00Oomoo`0ROol0
0`00Oomoo`1@Ool00`00Oomoo`1SOol10001Ool001Yoo`03001oogoo025oo`03001oogoo055oo`03
001oogoo06=oo`40005oo`006Woo0P008Woo00<007ooOol0DWoo00<007ooOol0HWoo0@000Goo000J
Ool00`00Oomoo`0QOol00`00Oomoo`1COol00`00Oomoo`1QOol10001Ool001Yoo`03001oogoo021o
o`03001oogoo05Eoo`03001oogoo061oo`40005oo`006Woo00<007ooOol087oo00<007ooOol0EGoo
00<007ooOol0H7oo0@000Goo000JOol00`00Oomoo`0OOol00`00Oomoo`1GOol00`00Oomoo`1OOol1
0001Ool001Yoo`80021oo`03001oogoo05Qoo`03001oogoo05ioo`40005oo`006Woo00<007ooOol0
7Woo00<007ooOol0FWoo00<007ooOol0GGoo0@000Goo000JOol00`00Oomoo`0NOol00`00Oomoo`1J
Ool00`00Oomoo`1MOol10001Ool001Yoo`03001oogoo01eoo`03001oogoo05aoo`03001oogoo05ao
o`40005oo`006Woo00<007ooOol07Goo00<007ooOol0GGoo00<007ooOol0Fgoo0@000Goo000JOol0
0`00Oomoo`0MOol00`00Oomoo`1NOol00`00Oomoo`1JOol10001Ool001Yoo`8001eoo`03001oogoo
061oo`03001oogoo05Uoo`40005oo`006Woo00<007ooOol077oo00<007ooOol0HGoo00<007ooOol0
F7oo0@000Goo000JOol00`00Oomoo`0LOol00`00Oomoo`1ROol00`00Oomoo`1GOol10001Ool001Ao
o`8000Aoo`03001oogoo01]oo`03001oogoo06Aoo`03001oogoo05Ioo`40005oo`004goo00@007oo
Ool000=oo`03001oogoo01]oo`03001oogoo06Eoo`03001oogoo05Eoo`40005oo`004goo00@007oo
Ool000=oo`03001oogoo01]oo`03001oogoo06Ioo`03001oogoo05Aoo`40005oo`004goo00@007oo
Ool000=ooml0005oo`004goo00@007ooOol000=oo`03001oogoo01Yoo`03001oogoo06Uoo`03001o
ogoo059oo`40005oo`004goo00@007ooOol000=oo`03001oogoo01Yoo`03001oogoo06Yoo`80059o
o`40005oo`0057oo0P0017oo00<007ooOol06Goo00<007ooOol0KGoo00<007ooOol0Cgoo0@000Goo
000JOol00`00Oomoo`0IOol00`00Oomoo`1^Ool00`00Oomoo`1>Ool10001Ool001Yoo`8001Yoo`03
001oogoo06moo`03001oogoo04eoo`40005oo`006Woo00<007ooOol06Goo00<007ooOol0L7oo00<0
07ooOol0C7oo0@000Goo000JOol00`00Oomoo`0HOol00`00Oomoo`1bOol00`00Oomoo`1;Ool10001
Ool001Yoo`03001oogoo01Qoo`03001oogoo07=oo`03001oogoo04Yoo`40005oo`006Woo00<007oo
Ool067oo00<007ooOol0M7oo0P00BWoo0@000Goo000JOol00`00Oomoo`0GOol00`00Oomoo`1gOol0
0`00Oomoo`17Ool10001Ool001Yoo`8001Qoo`03001oogoo07Qoo`03001oogoo04Ioo`40005oo`00
6Woo00<007ooOol05goo00<007ooOol0NGoo0P00AWoo0@000Goo000JOol00`00Oomoo`0FOol00`00
Oomoo`1lOol00`00Oomoo`13Ool10001Ool001Yoo`03001oogoo01Ioo`03001oogoo07eoo`03001o
ogoo049oo`40005oo`006Woo00<007ooOol05Woo00<007ooOol0OWoo00<007ooOol0@Goo0@000Goo
000JOol00`00Oomoo`0EOol00`00Oomoo`20Ool20011Ool10001Ool001Yoo`8001Ioo`03001oogoo
089oo`03001oogoo03ioo`40005oo`006Woo00<007ooOol05Goo00<007ooOol0Pgoo00<007ooOol0
?Goo0@000Goo000JOol00`00Oomoo`0DOol00`00Oomoo`25Ool2000mOol10001Ool000Qoo`8000Ao
o`04001oogooOol50003Ool00`00Oomoo`0DOol00`00Oomoo`27Ool00`00Oomoo`0jOol10001Ool0
00Moo`04001oogoo0008Ool01000Oomoo`000goo00<007ooOol057oo00<007ooOol0R7oo00<007oo
Ool0>Goo0@000Goo0007Ool01000Oomoo`002Goo00<007ooOol00goo0`004goo00<007ooOol0RWoo
00<007ooOol0=goo0P000Goo0007Ool01000Oomoo`002Woo00<007ooOol00Woo00<007ooOol04goo
00<007ooOol0Rgoo00<007ooOol0=goo0@000Goo0007Ool01000Oomoo`001goo00D007ooOomoo`00
00=oo`03001oogoo01=oo`03001oogoo08aoo`03001oogoo03Ioo`40005oo`001goo00@007ooOol0
00Moo`05001oogooOol00003Ool00`00Oomoo`0BOol00`00Oomoo`2>Ool00`00Oomoo`0eOol10001
Ool000Qoo`8000Uoo`<000Aoo`03001oogoo019oo`03001oogoo08moo`03001oogoo03Aoo`40005o
o`006Woo00<007ooOol04Woo00<007ooOol0T7oo00<007ooOol0<goo0@000Goo000JOol2000BOol0
0`00Oomoo`2BOol00`00Oomoo`0bOol10001Ool001Yoo`03001oogoo015oo`03001oogoo09=oo`03
001oogoo035oo`40005oo`006Woo00<007ooOol04Goo00<007ooOol0U7oo00<007ooOol0<7oo0@00
0Goo000JOol00`00Oomoo`0@Ool00`00Oomoo`2FOol00`00Oomoo`0_Ool10001Ool001Yoo`03001o
ogoo011oo`03001oogoo09Moo`03001oogoo02ioo`40005oo`006Woo0P004Goo00<007ooOol0V7oo
00<007ooOol0;Goo0@000Goo000JOol00`00Oomoo`0?Ool00`00Oomoo`2JOol00`00Oomoo`0/Ool1
0001Ool001Yoo`03001oogoo00moo`03001oogoo09]oo`03001oogoo02]oo`40005oo`006Woo00<0
07ooOol03goo00<007ooOol0W7oo00<007ooOol0:Woo0@000Goo000JOol00`00Oomoo`0>Ool00`00
Oomoo`2NOol00`00Oomoo`0YOol10001Ool001Yoo`03001oogoo00ioo`03001oogoo09moo`03001o
ogoo02Qoo`40005oo`006Woo0P003goo00<007ooOol0X7oo00<007ooOol09goo0@000Goo000JOol0
0`00Oomoo`0=Ool00`00Oomoo`2ROol00`00Oomoo`0VOol10001Ool001Yoo`03001oogoo00eoo`03
001oogoo0:=oo`03001oogoo02Eoo`40005oo`0027oo0P0017oo00<007ooOol00goo0`000goo00<0
07ooOol03Goo00<007ooOol0Xgoo00<007ooOol09Goo0@000Goo0007Ool01000Oomoo`002Woo00<0
07ooOol00Woo00<007ooOol037oo00<007ooOol0YGoo00<007ooOol097oo0@000Goo0007Ool01000
Oomoo`001goo1@000goo00<007ooOol037oo00<007ooOol0YWoo00<007ooOol08goo0@000Goo0007
Ool01000Oomoo`001goo00@007ooOol000Aoo`<000aoo`03001oogoo0:Ioo`03001oogoo029oo`80
005oo`001goo00@007ooOol000Qoo`03001oo`0000Aoo`03001oogoo00]oo`03001oogoo0:Qoo`03
001oogoo029oo`40005oo`001goo00@007ooOol000Uoo`8000Aoo`03001oogoo00]oo`03001oogoo
0:Uoo`03001oogoo025oo`40005oo`0027oo0P002goo00<007ooOol00Woo00<007ooOol02Woo00<0
07ooOol0ZWoo00<007ooOol08Goo0@000Goo000JOol00`00Oomoo`0:Ool00`00Oomoo`2[Ool00`00
Oomoo`0POol10001Ool001Yoo`8000]oo`03001oogoo0:aoo`03001oogoo01moo`40005oo`006Woo
00<007ooOol02Goo00<007ooOol0[Goo00<007ooOol07goo0@000Goo000JOol00`00Oomoo`09Ool0
0`00Oomoo`2^Ool00`00Oomoo`0NOol10001Ool001Yoo`03001oogoo00Qoo`03001oogoo0;1oo`03
001oogoo01eoo`40005oo`006Woo00<007ooOol027oo00<007ooOol0/7oo00<007ooOol07Goo0@00
0Goo000JOol00`00Oomoo`08Ool00`00Oomoo`2aOol00`00Oomoo`0LOol10001Ool001Yoo`8000Qo
o`03001oogoo0;=oo`03001oogoo01]oo`40005oo`006Woo00<007ooOol01goo00<007ooOol0]7oo
00<007ooOol06Woo0@000Goo000JOol00`00Oomoo`06Ool00`00Oomoo`2fOol00`00Oomoo`0IOol1
0001Ool001Yoo`03001oogoo00Ioo`03001oogoo0;Moo`03001oogoo01Qoo`40005oo`006Woo00<0
07ooOol01Woo00<007ooOol0]goo00<007ooOol067oo0@000Goo000JOol20006Ool00`00Oomoo`2i
Ool00`00Oomoo`0GOol10001Ool001Yoo`03001oogoo00Eoo`03001oogoo0;Yoo`03001oogoo01Io
o`40005oo`006Woo00<007ooOol017oo00<007ooOol0^goo00<007ooOol05Woo0@000Goo000JOol0
0`00Oomoo`04Ool00`00Oomoo`2lOol00`00Oomoo`0EOol10001Ool000Qoo`8000Aoo`03001oogoo
009oo`<000Aoo`03001oogoo00Aoo`03001oogoo0;eoo`03001oogoo01Aoo`40005oo`001goo00@0
07ooOol000Moo`05001oogooOol00003Ool00`00Oomoo`03Ool00`00Oomoo`2oOol00`00Oomoo`0>
Ool00`00Oomoo`02Ool10001Ool000Moo`04001oogoo0007Ool01@00Oomoogoo00000goo0`00aWoo
0P003Goo00<007ooOol00Woo0P000Goo0007Ool01000Oomoo`001goo100017oo00<007ooOol0b7oo
00<007ooOol02Goo00<007ooOol017oo0@000Goo0007Ool01000Oomoo`001goo00<007ooOol01Goo
00<007ooOol0bGoo00<007ooOol01goo00<007ooOol01Goo0@000Goo0007Ool01000Oomoo`0027oo
00<007ooOol017oo00<007ooOol0bWoo00<007ooOol01Goo00<007ooOol01Woo0@000Goo0008Ool2
000:Ool20004Ool00`00Oomoo`3;Ool20004Ool00`00Oomoo`07Ool10001Ool001Yoo`03001oogoo
0<aoo`D000Yoo`40005oo`006Woo0P00g7oo0@000Goo000JOol00`00Oomoo`03Ool00`00Oomoo`03
Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04
Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04
Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03
Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04
Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04
Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03
Ool00`00Oomoo`04Ool20001Ool001Yooml0005oo`00nWoo003jOol00001\
\>"],
  ImageRangeCache->{{{0, 249.062}, {153.562, 0}} -> {-0.952299, -0.674287, \
0.0296966, 0.00890073}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3. Finde die Totlagen", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Aeussere Totlage", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
erga = FindRoot[dpsi1,{phi,1}];
phi1a = phi   /.erga
psi1a = psi1/.erga\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(0.6981309378373017`\)], "Output"],

Cell[BoxData[
    \(1.3962634015952144`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["distTLa = dist/.erga", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(75.44176021385836`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["phi1a/Degree//N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(39.99995628558742`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Innere Totlage", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
ergi = FindRoot[dpsi1,{phi,6}];
phi1i = phi   /.ergi
psi1i = psi1/.ergi\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-2.4434609538044345`\)\)], "Output"],

Cell[BoxData[
    \(0.3490658503988653`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["dist/.ergi", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(130.62558422861903`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["phi1i/Degree//N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-140.0000000580047`\)\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Kontrolle der Totwinkel", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
phi0ist = (phi1i - phi1a)/Degree//N
psi0ist = (psi1a - psi1i)/Degree//N\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-179.99995634359215`\)\)], "Output"],

Cell[BoxData[
    \(59.99999999998576`\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["4. Uebertragungswinkel", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["my = ArcCos[(c^2+b^2-distmin^2)/(2 b c)]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(ArcCos[
      0.00008793852415718169`\ \
\((\(\(11377.253037221783`\)\(\[InvisibleSpace]\)\) - 
            distmin\^2)\)]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["myminI = 180 - my/Degree/.distmin->d+a//N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(49.254243381676986`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["myminII = my/Degree/.distmin->d-a//N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(49.254243381676964`\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.0 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 850}},
WindowToolbars->{},
WindowSize->{987, 795},
WindowMargins->{{17, Automatic}, {Automatic, 2}},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
      "Prof. Dr. O. Wallrapp, FHM FB06"]}},
PrintingOptions->{"PrintingMargins"->{{72, 54}, {50.375, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->False,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
MacintoshSystemPageSetup->"\<\
00<0004/0B`000004Xh=2ommoi/C4@e`0fL5N`?P0080004/0B`000000]P2:001
0000AP0000400`<30?l00BL?00400@00000000000000060801T1T00000000000
00000000004000000000000000000000\>"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 125, 4, 61, "Subtitle"],
Cell[1867, 57, 154, 5, 60, "Subsection"],

Cell[CellGroupData[{
Cell[2046, 66, 160, 4, 44, "Subsection"],
Cell[2209, 72, 93, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[2327, 77, 128, 4, 27, "Input"],
Cell[2458, 83, 141, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2636, 90, 75, 1, 27, "Input"],
Cell[2714, 93, 52, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2803, 99, 88, 1, 27, "Input"],
Cell[2894, 102, 80, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3011, 108, 71, 1, 27, "Input"],
Cell[3085, 111, 114, 2, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3236, 118, 84, 1, 27, "Input"],
Cell[3323, 121, 70, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3430, 127, 69, 1, 27, "Input"],
Cell[3502, 130, 109, 2, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3648, 137, 81, 1, 27, "Input"],
Cell[3732, 140, 227, 4, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3996, 149, 70, 1, 27, "Input"],
Cell[4069, 152, 168, 3, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4274, 160, 82, 1, 27, "Input"],
Cell[4359, 163, 344, 6, 78, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4740, 174, 118, 6, 50, "Input"],
Cell[4861, 182, 52, 1, 22, "Output"],
Cell[4916, 185, 51, 1, 22, "Output"],
Cell[4970, 188, 52, 1, 22, "Output"],
Cell[5025, 191, 37, 1, 22, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5111, 198, 126, 4, 42, "Subsection"],

Cell[CellGroupData[{
Cell[5262, 206, 257, 9, 80, "Input"],
Cell[5522, 217, 19815, 736, 132, 7198, 576, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[25374, 958, 116, 4, 30, "Input"],
Cell[25493, 964, 18196, 677, 130, 6705, 531, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[43738, 1647, 76, 1, 42, "Subsection"],

Cell[CellGroupData[{
Cell[43839, 1652, 74, 1, 33, "Subsubsection"],

Cell[CellGroupData[{
Cell[43938, 1657, 129, 5, 40, "Input"],
Cell[44070, 1664, 53, 1, 22, "Output"],
Cell[44126, 1667, 53, 1, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[44216, 1673, 70, 1, 22, "Input"],
Cell[44289, 1676, 52, 1, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[44378, 1682, 65, 1, 22, "Input"],
Cell[44446, 1685, 52, 1, 22, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[44547, 1692, 72, 1, 33, "Subsubsection"],

Cell[CellGroupData[{
Cell[44644, 1697, 129, 5, 40, "Input"],
Cell[44776, 1704, 58, 1, 22, "Output"],
Cell[44837, 1707, 53, 1, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[44927, 1713, 60, 1, 22, "Input"],
Cell[44990, 1716, 53, 1, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[45080, 1722, 65, 1, 22, "Input"],
Cell[45148, 1725, 57, 1, 22, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[45254, 1732, 81, 1, 33, "Subsubsection"],

Cell[CellGroupData[{
Cell[45360, 1737, 129, 4, 30, "Input"],
Cell[45492, 1743, 58, 1, 22, "Output"],
Cell[45553, 1746, 52, 1, 22, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[45666, 1754, 77, 1, 42, "Subsection"],

Cell[CellGroupData[{
Cell[45768, 1759, 90, 1, 22, "Input"],
Cell[45861, 1762, 156, 4, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[46054, 1771, 91, 1, 22, "Input"],
Cell[46148, 1774, 53, 1, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[46238, 1780, 86, 1, 22, "Input"],
Cell[46327, 1783, 53, 1, 22, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

