(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     45074,       1797]*)
(*NotebookOutlinePosition[     46647,       1844]*)
(*  CellTagsIndexPosition[     46603,       1840]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
Aufgabe 7.10: Totlagenkonstruktion der Kurbelschwinge nach \
Alt\
\>", "Subtitle",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Gegeben
Kurbel linksdrehend: phi0 = 164 Grad, psi0 = 60 Grad,  d = 80 mm, beta = 40 \
Grad\
\>", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
1. Bestimme die Abmessungen a, b, c, d der Kurbelschwinge aus der \
Totlagenkonstruktion nach Alt\
\>", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["Clear[a, b, c, d, phi, psi, phineu, psineu]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
daten = {phi0->164 Degree, psi0->60 Degree, d->80, beta->40 Degree}\
\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({phi0 \[Rule] 164\ \[Degree], psi0 \[Rule] 60\ \[Degree], d \[Rule] 80, 
      beta \[Rule] 40\ \[Degree]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["gamma = 1/2 (phi0 - psi0)", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(phi0 - psi0\)\/2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["rA  = (d Sin[psi0/2]) / (2 Sin[gamma])", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(1\/2\ d\ Csc[\(phi0 - psi0\)\/2]\ Sin[psi0\/2]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["rB  = rA / Cos[gamma]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(1\/2\ d\ Csc[\(phi0 - psi0\)\/2]\ Sec[\(phi0 - psi0\)\/2]\ Sin[
        psi0\/2]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["theta = 180 Degree - beta - phi0/2", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-beta\) + 180\ \[Degree] - phi0\/2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["a = 2 rA Cos[theta]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-d\)\ Cos[beta + phi0\/2]\ Csc[\(phi0 - psi0\)\/2]\ Sin[
        psi0\/2]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["c = 2 rB Cos[theta - gamma] - a", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(d\ Cos[beta + phi0\/2]\ Csc[\(phi0 - psi0\)\/2]\ Sin[psi0\/2] - 
      d\ Cos[beta + 
            phi0\/2 + \(phi0 - psi0\)\/2]\ Csc[\(phi0 - psi0\)\/2]\ \
Sec[\(phi0 - psi0\)\/2]\ Sin[psi0\/2]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["e  = (a+c) Cos[beta]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-d\)\ Cos[beta]\ Cos[
        beta + phi0\/2 + \(phi0 - psi0\)\/2]\ Csc[\(phi0 - psi0\)\/2]\ \
Sec[\(phi0 - psi0\)\/2]\ Sin[psi0\/2]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["b  = Sqrt[d^2 + (a+c)^2 - 2 d e]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\[Sqrt]\((d\^2 + 
          2\ d\^2\ Cos[beta]\ Cos[
              beta + phi0\/2 + \(phi0 - psi0\)\/2]\ Csc[\(phi0 - psi0\)\/2]\ \
Sec[\(phi0 - psi0\)\/2]\ Sin[psi0\/2] + 
          d\^2\ Cos[beta + phi0\/2 + \(phi0 - psi0\)\/2]\^2\ Csc[\(phi0 - \
psi0\)\/2]\^2\ Sec[\(phi0 - psi0\)\/2]\^2\ Sin[psi0\/2]\^2)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
a = a/.daten//N
b = b/.daten//N
c = c/.daten//N
d = d/.daten\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(26.899087953191835`\)], "Output"],

Cell[BoxData[
    \(55.43816598927079`\)], "Output"],

Cell[BoxData[
    \(55.09833765108303`\)], "Output"],

Cell[BoxData[
    \(80\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
2. Bestimme psi von phi der Kurbelschwinge nach Paul, S. 20. \
\>", \
"Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
X = d - a Cos[phi];
Y = a Sin[phi];
sigma = ArcTan[X,Y];
dist = Sqrt[X^2 + Y^2];
lambda = ArcCos[(dist^2 + b^2 - c^2) / (2 b dist)];
psi1 = sigma + lambda;
Plot[psi1/Degree,{phi,0,2 Pi},Frame->True];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.0147151 0.00818185 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.17539 -0.0125 -3 -9 ]
[.17539 -0.0125 3 0 ]
[.32696 -0.0125 -3 -9 ]
[.32696 -0.0125 3 0 ]
[.47854 -0.0125 -3 -9 ]
[.47854 -0.0125 3 0 ]
[.63011 -0.0125 -3 -9 ]
[.63011 -0.0125 3 0 ]
[.78169 -0.0125 -3 -9 ]
[.78169 -0.0125 3 0 ]
[.93327 -0.0125 -3 -9 ]
[.93327 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .09653 -12 -4.5 ]
[-0.0125 .09653 0 4.5 ]
[-0.0125 .17835 -12 -4.5 ]
[-0.0125 .17835 0 4.5 ]
[-0.0125 .26017 -12 -4.5 ]
[-0.0125 .26017 0 4.5 ]
[-0.0125 .34199 -12 -4.5 ]
[-0.0125 .34199 0 4.5 ]
[-0.0125 .42381 -12 -4.5 ]
[-0.0125 .42381 0 4.5 ]
[-0.0125 .50563 -12 -4.5 ]
[-0.0125 .50563 0 4.5 ]
[-0.0125 .58744 -12 -4.5 ]
[-0.0125 .58744 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.17539 0 m
.17539 .00625 L
s
[(1)] .17539 -0.0125 0 1 Mshowa
.32696 0 m
.32696 .00625 L
s
[(2)] .32696 -0.0125 0 1 Mshowa
.47854 0 m
.47854 .00625 L
s
[(3)] .47854 -0.0125 0 1 Mshowa
.63011 0 m
.63011 .00625 L
s
[(4)] .63011 -0.0125 0 1 Mshowa
.78169 0 m
.78169 .00625 L
s
[(5)] .78169 -0.0125 0 1 Mshowa
.93327 0 m
.93327 .00625 L
s
[(6)] .93327 -0.0125 0 1 Mshowa
.125 Mabswid
.05412 0 m
.05412 .00375 L
s
.08444 0 m
.08444 .00375 L
s
.11476 0 m
.11476 .00375 L
s
.14507 0 m
.14507 .00375 L
s
.2057 0 m
.2057 .00375 L
s
.23602 0 m
.23602 .00375 L
s
.26633 0 m
.26633 .00375 L
s
.29665 0 m
.29665 .00375 L
s
.35728 0 m
.35728 .00375 L
s
.38759 0 m
.38759 .00375 L
s
.41791 0 m
.41791 .00375 L
s
.44822 0 m
.44822 .00375 L
s
.50885 0 m
.50885 .00375 L
s
.53917 0 m
.53917 .00375 L
s
.56948 0 m
.56948 .00375 L
s
.5998 0 m
.5998 .00375 L
s
.66043 0 m
.66043 .00375 L
s
.69074 0 m
.69074 .00375 L
s
.72106 0 m
.72106 .00375 L
s
.75138 0 m
.75138 .00375 L
s
.81201 0 m
.81201 .00375 L
s
.84232 0 m
.84232 .00375 L
s
.87264 0 m
.87264 .00375 L
s
.90295 0 m
.90295 .00375 L
s
.96358 0 m
.96358 .00375 L
s
.9939 0 m
.9939 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .09653 m
.00625 .09653 L
s
[(10)] -0.0125 .09653 1 0 Mshowa
0 .17835 m
.00625 .17835 L
s
[(20)] -0.0125 .17835 1 0 Mshowa
0 .26017 m
.00625 .26017 L
s
[(30)] -0.0125 .26017 1 0 Mshowa
0 .34199 m
.00625 .34199 L
s
[(40)] -0.0125 .34199 1 0 Mshowa
0 .42381 m
.00625 .42381 L
s
[(50)] -0.0125 .42381 1 0 Mshowa
0 .50563 m
.00625 .50563 L
s
[(60)] -0.0125 .50563 1 0 Mshowa
0 .58744 m
.00625 .58744 L
s
[(70)] -0.0125 .58744 1 0 Mshowa
.125 Mabswid
0 .03108 m
.00375 .03108 L
s
0 .04744 m
.00375 .04744 L
s
0 .06381 m
.00375 .06381 L
s
0 .08017 m
.00375 .08017 L
s
0 .1129 m
.00375 .1129 L
s
0 .12926 m
.00375 .12926 L
s
0 .14562 m
.00375 .14562 L
s
0 .16199 m
.00375 .16199 L
s
0 .19472 m
.00375 .19472 L
s
0 .21108 m
.00375 .21108 L
s
0 .22744 m
.00375 .22744 L
s
0 .24381 m
.00375 .24381 L
s
0 .27653 m
.00375 .27653 L
s
0 .2929 m
.00375 .2929 L
s
0 .30926 m
.00375 .30926 L
s
0 .32563 m
.00375 .32563 L
s
0 .35835 m
.00375 .35835 L
s
0 .37472 m
.00375 .37472 L
s
0 .39108 m
.00375 .39108 L
s
0 .40744 m
.00375 .40744 L
s
0 .44017 m
.00375 .44017 L
s
0 .45654 m
.00375 .45654 L
s
0 .4729 m
.00375 .4729 L
s
0 .48926 m
.00375 .48926 L
s
0 .52199 m
.00375 .52199 L
s
0 .53835 m
.00375 .53835 L
s
0 .55472 m
.00375 .55472 L
s
0 .57108 m
.00375 .57108 L
s
0 .60381 m
.00375 .60381 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.17539 .61178 m
.17539 .61803 L
s
.32696 .61178 m
.32696 .61803 L
s
.47854 .61178 m
.47854 .61803 L
s
.63011 .61178 m
.63011 .61803 L
s
.78169 .61178 m
.78169 .61803 L
s
.93327 .61178 m
.93327 .61803 L
s
.125 Mabswid
.05412 .61428 m
.05412 .61803 L
s
.08444 .61428 m
.08444 .61803 L
s
.11476 .61428 m
.11476 .61803 L
s
.14507 .61428 m
.14507 .61803 L
s
.2057 .61428 m
.2057 .61803 L
s
.23602 .61428 m
.23602 .61803 L
s
.26633 .61428 m
.26633 .61803 L
s
.29665 .61428 m
.29665 .61803 L
s
.35728 .61428 m
.35728 .61803 L
s
.38759 .61428 m
.38759 .61803 L
s
.41791 .61428 m
.41791 .61803 L
s
.44822 .61428 m
.44822 .61803 L
s
.50885 .61428 m
.50885 .61803 L
s
.53917 .61428 m
.53917 .61803 L
s
.56948 .61428 m
.56948 .61803 L
s
.5998 .61428 m
.5998 .61803 L
s
.66043 .61428 m
.66043 .61803 L
s
.69074 .61428 m
.69074 .61803 L
s
.72106 .61428 m
.72106 .61803 L
s
.75138 .61428 m
.75138 .61803 L
s
.81201 .61428 m
.81201 .61803 L
s
.84232 .61428 m
.84232 .61803 L
s
.87264 .61428 m
.87264 .61803 L
s
.90295 .61428 m
.90295 .61803 L
s
.96358 .61428 m
.96358 .61803 L
s
.9939 .61428 m
.9939 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .09653 m
1 .09653 L
s
.99375 .17835 m
1 .17835 L
s
.99375 .26017 m
1 .26017 L
s
.99375 .34199 m
1 .34199 L
s
.99375 .42381 m
1 .42381 L
s
.99375 .50563 m
1 .50563 L
s
.99375 .58744 m
1 .58744 L
s
.125 Mabswid
.99625 .03108 m
1 .03108 L
s
.99625 .04744 m
1 .04744 L
s
.99625 .06381 m
1 .06381 L
s
.99625 .08017 m
1 .08017 L
s
.99625 .1129 m
1 .1129 L
s
.99625 .12926 m
1 .12926 L
s
.99625 .14562 m
1 .14562 L
s
.99625 .16199 m
1 .16199 L
s
.99625 .19472 m
1 .19472 L
s
.99625 .21108 m
1 .21108 L
s
.99625 .22744 m
1 .22744 L
s
.99625 .24381 m
1 .24381 L
s
.99625 .27653 m
1 .27653 L
s
.99625 .2929 m
1 .2929 L
s
.99625 .30926 m
1 .30926 L
s
.99625 .32563 m
1 .32563 L
s
.99625 .35835 m
1 .35835 L
s
.99625 .37472 m
1 .37472 L
s
.99625 .39108 m
1 .39108 L
s
.99625 .40744 m
1 .40744 L
s
.99625 .44017 m
1 .44017 L
s
.99625 .45654 m
1 .45654 L
s
.99625 .4729 m
1 .4729 L
s
.99625 .48926 m
1 .48926 L
s
.99625 .52199 m
1 .52199 L
s
.99625 .53835 m
1 .53835 L
s
.99625 .55472 m
1 .55472 L
s
.99625 .57108 m
1 .57108 L
s
.99625 .60381 m
1 .60381 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .51355 m
.04262 .5413 L
.06244 .56595 L
.08255 .585 L
.09396 .59285 L
.09905 .59566 L
.10458 .5982 L
.11004 .6002 L
.11508 .60161 L
.11756 .60215 L
.11989 .60256 L
.12232 .60289 L
.12361 .60303 L
.125 .60315 L
.12623 .60323 L
.12737 .60328 L
.12863 .60331 L
.12933 .60332 L
.12997 .60332 L
.13114 .6033 L
.1324 .60326 L
.1336 .6032 L
.1347 .60312 L
.13675 .60292 L
.13901 .60263 L
.14357 .60181 L
.14881 .60048 L
.15378 .59885 L
.16308 .59487 L
.1731 .5893 L
.184 .58182 L
.22478 .54255 L
.26405 .4916 L
.3018 .43426 L
.342 .36766 L
.38069 .3014 L
.42183 .23292 L
.46145 .17517 L
.48142 .15187 L
.49956 .13528 L
.50965 .1281 L
.51917 .12267 L
.52922 .1183 L
.53489 .11641 L
.54012 .11502 L
.54479 .11405 L
.54737 .11361 L
.54981 .11327 L
.55208 .113 L
.55455 .11277 L
Mistroke
.5568 .11261 L
.55789 .11255 L
.55888 .1125 L
.56018 .11246 L
.56087 .11244 L
.56159 .11242 L
.5628 .11241 L
.56349 .11241 L
.56413 .11241 L
.56533 .11242 L
.56642 .11244 L
.56769 .11248 L
.56888 .11253 L
.57153 .11268 L
.57398 .11286 L
.57952 .11344 L
.58417 .1141 L
.58918 .11496 L
.59823 .1169 L
.61884 .12295 L
.63892 .13069 L
.66003 .14051 L
.69819 .16225 L
.73881 .19108 L
.77791 .22516 L
.81946 .26957 L
.85949 .32181 L
.89801 .3812 L
.93898 .45122 L
.97619 .51355 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{254.125, 157},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003n0000WA000`40O003h00OoWoo000EOol2000Q
Ool3000OOol5000OOol3000ROol3000OOol3000POol3000COol001Aoo`04001oogoo000QOol00`00
Oomoo`0OOol01000Oomoo`007Woo00D007ooOomoo`00029oo`03001oogoo01eoo`05001oogooOol0
000NOol01@00Oomoogoo00004Woo000DOol01000Oomoo`008Goo00<007ooOol087oo00<007ooOol0
8Woo00<007ooOol07Goo1@008Woo00<007ooOol077oo00D007ooOomoo`00019oo`0057oo00@007oo
Ool0025oo`03001oogoo025oo`03001oogoo01moo`80021oo`04001oogoo000SOol00`00Oomoo`0L
Ool4000COol001Aoo`04001oogoo000QOol00`00Oomoo`0NOol01@00Oomoogoo00008Woo00<007oo
Ool07Woo00<007oo00007goo10007goo00<007ooOol057oo000DOol01000Oomoo`0087oo0P0087oo
00D007ooOomoo`0001ioo`05001oogooOol0000QOol2000OOol00`00Oomoo`0QOol00`00Oomoo`0C
Ool001Eoo`80029oo`03001oogoo01moo`<0021oo`<002=oo`03001oogoo01eoo`D0021oo`8001=o
o`00oWoo003nOol00?ioo`00oWoo000AOooZ0003Ool000Yoo`8000Eoo`03001oogoo009oo`03001o
ogoo00Eoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00Eoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00Eoo`03001oogoo00Aoo`8000=oo`002Goo00@007ooOol000Aoo`03001oogoo009oo`03001o
ogoo025oo`03001oogoo021oo`03001oogoo021oo`03001oogoo025oo`03001oogoo021oo`03001o
ogoo021oo`03001oogoo00eoo`03001oogoo005oo`002Goo00@007ooOol000Aoo`03001oogoo0>Io
o`03001oogoo005oo`002Goo00@007ooOol000Aoo`800>Ioo`8000=oo`002Goo00@007ooOol000Ao
o`03001oogoo0>Ioo`03001oogoo005oo`002Goo00@007ooOol000Aoo`03001oogoo0>Ioo`03001o
ogoo005oo`002Woo0P001Goo00<007ooOol0iWoo00<007ooOol00Goo000AOol2003VOol20003Ool0
015oo`03001oogoo0>Ioo`03001oogoo005oo`004Goo00<007ooOol0iWoo00<007ooOol00Goo000A
Ool2003VOol20003Ool0015oo`03001oogoo0>Ioo`03001oogoo005oo`004Goo00<007ooOol0iWoo
00<007ooOol00Goo000AOol00`00Oomoo`3VOol00`00Oomoo`01Ool0015oo`800>Ioo`8000=oo`00
4Goo00<007ooOol0iWoo00<007ooOol00Goo000AOol00`00Oomoo`3VOol00`00Oomoo`01Ool0015o
o`03001oogoo0>Ioo`03001oogoo005oo`004Goo0P00iWoo0P000goo0003Ool30004Ool20005Ool0
0`00Oomoo`3VOol00`00Oomoo`01Ool000Aoo`03001oogoo009oo`04001oogoo0004Ool00`00Oomo
o`3VOol00`00Oomoo`01Ool000Aoo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`3VOol0
0`00Oomoo`01Ool000Aoo`03001oogoo009oo`04001oogoo0004Ool2003VOol20003Ool000Aoo`03
001oogoo009oo`04001oogoo0004Ool00`00Oomoo`3VOol00`00Oomoo`01Ool000=oo`8000Aoo`04
001oogoo0004Ool00`00Oomoo`3VOol00`00Oomoo`01Ool000Aoo`03001oogoo00=oo`8000Eoo`03
001oogoo0>Ioo`03001oogoo005oo`004Goo0P00O7oo3@00GGoo0P000goo000AOol00`00Oomoo`1g
Ool4000=Ool4001JOol00`00Oomoo`01Ool0015oo`03001oogoo07Eoo`8001Eoo`<005Moo`03001o
ogoo005oo`004Goo00<007ooOol0Lgoo0P006Woo0`00E7oo00<007ooOol00Goo000AOol2001cOol0
0`00Oomoo`0MOol2001AOol20003Ool0015oo`03001oogoo075oo`03001oogoo021oo`<004moo`03
001oogoo005oo`004Goo00<007ooOol0L7oo00<007ooOol097oo0P00CGoo00<007ooOol00Goo000A
Ool2001`Ool00`00Oomoo`0WOol2001:Ool20003Ool0015oo`03001oogoo06ioo`03001oogoo02Yo
o`8004Uoo`03001oogoo005oo`004Goo00<007ooOol0KGoo00<007ooOol0;Goo00<007ooOol0AWoo
00<007ooOol00Goo000AOol00`00Oomoo`1/Ool00`00Oomoo`0_Ool20016Ool00`00Oomoo`01Ool0
015oo`8006aoo`03001oogoo039oo`8004=oo`8000=oo`000Woo1@000goo0P001Goo00<007ooOol0
JWoo00<007ooOol0=Goo00<007ooOol0@Goo00<007ooOol00Goo0003Ool01000Oomoo`000Woo00@0
07ooOol000Aoo`03001oogoo06Uoo`03001oogoo03Moo`03001oogoo041oo`03001oogoo005oo`00
17oo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo06Qoo`03001oogoo03Uoo`80041oo`03
001oogoo005oo`001Goo00D007ooOomoo`00009oo`03001oogoo009oo`8006Uoo`03001oogoo03]o
o`03001oogoo03aoo`8000=oo`000Woo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomo
o`1WOol00`00Oomoo`0mOol00`00Oomoo`0lOol00`00Oomoo`01Ool0009oo`05001oogooOol00002
Ool01000Oomoo`0017oo00<007ooOol0IWoo00<007ooOol0?goo00<007ooOol0>goo00<007ooOol0
0Goo0003Ool30004Ool20005Ool00`00Oomoo`1VOol00`00Oomoo`10Ool2000kOol00`00Oomoo`01
Ool0015oo`8006Ioo`03001oogoo04=oo`03001oogoo03Moo`8000=oo`004Goo00<007ooOol0I7oo
00<007ooOol0AGoo00<007ooOol0=goo00<007ooOol00Goo000AOol00`00Oomoo`1TOol00`00Oomo
o`16Ool00`00Oomoo`0fOol00`00Oomoo`01Ool0015oo`03001oogoo06=oo`03001oogoo04Qoo`03
001oogoo03Eoo`03001oogoo005oo`004Goo0P00I7oo00<007ooOol0BGoo00<007ooOol0<goo0P00
0goo000AOol00`00Oomoo`1ROol00`00Oomoo`1;Ool00`00Oomoo`0cOol00`00Oomoo`01Ool0015o
o`03001oogoo065oo`03001oogoo04eoo`03001oogoo039oo`03001oogoo005oo`004Goo0P00HWoo
00<007ooOol0CWoo00<007ooOol0<7oo0P000goo000AOol00`00Oomoo`1POol00`00Oomoo`1@Ool0
0`00Oomoo`0`Ool00`00Oomoo`01Ool0015oo`03001oogoo05moo`03001oogoo059oo`03001oogoo
02moo`03001oogoo005oo`004Goo00<007ooOol0Ggoo00<007ooOol0Dgoo00<007ooOol0;Woo00<0
07ooOol00Goo000AOol2001OOol00`00Oomoo`1EOol00`00Oomoo`0/Ool20003Ool0015oo`03001o
ogoo05ioo`03001oogoo05Ioo`03001oogoo02aoo`03001oogoo005oo`000goo0`0017oo0P001Goo
00<007ooOol0GGoo00<007ooOol0F7oo00<007ooOol0:goo00<007ooOol00Goo0002Ool01@00Oomo
ogoo00000Woo00@007ooOol000Aoo`03001oogoo05aoo`03001oogoo05Yoo`03001oogoo02Yoo`03
001oogoo005oo`001Woo00@007ooOol0009oo`03001oogoo009oo`8005eoo`03001oogoo05]oo`03
001oogoo02Qoo`8000=oo`0017oo0P000goo00@007ooOol000Aoo`03001oogoo05]oo`03001oogoo
05eoo`03001oogoo02Qoo`03001oogoo005oo`001Woo00@007ooOol0009oo`03001oogoo009oo`03
001oogoo05]oo`03001oogoo05ioo`03001oogoo02Moo`03001oogoo005oo`000Woo00D007ooOomo
o`00009oo`04001oogoo0004Ool00`00Oomoo`1JOol00`00Oomoo`1OOol00`00Oomoo`0WOol00`00
Oomoo`01Ool000=oo`<000Aoo`8000Eoo`8005]oo`03001oogoo061oo`03001oogoo02Eoo`8000=o
o`004Goo00<007ooOol0FGoo00<007ooOol0HWoo00<007ooOol09Goo00<007ooOol00Goo000AOol0
0`00Oomoo`1IOol00`00Oomoo`1SOol00`00Oomoo`0TOol00`00Oomoo`01Ool0015oo`03001oogoo
05Qoo`03001oogoo06Aoo`03001oogoo02Aoo`03001oogoo005oo`004Goo0P00F7oo00<007ooOol0
IWoo00<007ooOol08Woo0P000goo000AOol00`00Oomoo`1GOol00`00Oomoo`1WOol00`00Oomoo`0R
Ool00`00Oomoo`01Ool0015oo`03001oogoo05Ioo`03001oogoo06Uoo`03001oogoo025oo`03001o
ogoo005oo`004Goo00<007ooOol0EWoo00<007ooOol0JGoo00<007ooOol08Goo00<007ooOol00Goo
000AOol2001FOol00`00Oomoo`1[Ool00`00Oomoo`0OOol20003Ool0015oo`03001oogoo05Aoo`03
001oogoo06eoo`03001oogoo01moo`03001oogoo005oo`004Goo00<007ooOol0E7oo00<007ooOol0
KWoo00<007ooOol07Woo00<007ooOol00Goo000AOol2001DOol00`00Oomoo`1_Ool00`00Oomoo`0M
Ool20003Ool0015oo`03001oogoo05=oo`03001oogoo071oo`03001oogoo01eoo`03001oogoo005o
o`0017oo0`000goo0P001Goo00<007ooOol0DWoo00<007ooOol0LWoo00<007ooOol077oo00<007oo
Ool00Goo0005Ool01@00Oomoogoo00000Woo00<007ooOol00Woo00<007ooOol0DGoo00<007ooOol0
Lgoo00<007ooOol077oo00<007ooOol00Goo0002Ool50002Ool01000Oomoo`0017oo0P00DWoo00<0
07ooOol0M7oo00<007ooOol06Woo0P000goo0002Ool01000Oomoo`000goo00@007ooOol000Aoo`03
001oogoo051oo`03001oogoo07Ioo`03001oogoo01Yoo`03001oogoo005oo`000goo00<007oo0000
0goo00@007ooOol000Aoo`03001oogoo051oo`03001oogoo07Ioo`03001oogoo01Yoo`03001oogoo
005oo`0017oo0P000goo00@007ooOol000Aoo`03001oogoo04moo`03001oogoo07Qoo`03001oogoo
01Uoo`03001oogoo005oo`001Goo00<007ooOol00Woo0P001Goo0P00Cgoo00<007ooOol0NGoo00<0
07ooOol067oo0P000goo000AOol00`00Oomoo`1>Ool00`00Oomoo`1jOol00`00Oomoo`0HOol00`00
Oomoo`01Ool0015oo`03001oogoo04eoo`03001oogoo07aoo`03001oogoo01Moo`03001oogoo005o
o`004Goo00<007ooOol0CGoo00<007ooOol0O7oo00<007ooOol05goo00<007ooOol00Goo000AOol2
001=Ool00`00Oomoo`1nOol00`00Oomoo`0EOol20003Ool0015oo`03001oogoo04]oo`03001oogoo
081oo`03001oogoo01Eoo`03001oogoo005oo`004Goo00<007ooOol0Bgoo00<007ooOol0P7oo00<0
07ooOol05Goo00<007ooOol00Goo000AOol00`00Oomoo`1:Ool00`00Oomoo`22Ool00`00Oomoo`0D
Ool00`00Oomoo`01Ool0015oo`8004]oo`03001oogoo089oo`03001oogoo01=oo`8000=oo`004Goo
00<007ooOol0BGoo00<007ooOol0Q7oo00<007ooOol04goo00<007ooOol00Goo000AOol00`00Oomo
o`18Ool00`00Oomoo`26Ool00`00Oomoo`0BOol00`00Oomoo`01Ool0015oo`8004Uoo`03001oogoo
08Ioo`03001oogoo015oo`8000=oo`004Goo00<007ooOol0Agoo00<007ooOol0R7oo00<007ooOol0
4Goo00<007ooOol00Goo0003Ool30004Ool20005Ool00`00Oomoo`16Ool00`00Oomoo`29Ool00`00
Oomoo`0AOol00`00Oomoo`01Ool0009oo`05001oogooOol00002Ool01000Oomoo`0017oo00<007oo
Ool0AWoo00<007ooOol0RWoo00<007ooOol047oo00<007ooOol00Goo0006Ool01000Oomoo`000Woo
00<007ooOol00Woo0P00AWoo00<007ooOol0S7oo00<007ooOol03Woo0P000goo0006Ool01000Oomo
o`000Woo00<007ooOol00Woo00<007ooOol0AGoo00<007ooOol0S7oo00<007ooOol03goo00<007oo
Ool00Goo0002Ool40003Ool01000Oomoo`0017oo00<007ooOol0A7oo00<007ooOol0SWoo00<007oo
Ool03Woo00<007ooOol00Goo0002Ool00`00Oomoo`04Ool01000Oomoo`0017oo00<007ooOol0@goo
00<007ooOol0Sgoo00<007ooOol03Woo00<007ooOol00Goo0002Ool50003Ool20005Ool20014Ool0
0`00Oomoo`2@Ool00`00Oomoo`0<Ool20003Ool0015oo`03001oogoo049oo`03001oogoo099oo`03
001oogoo00aoo`03001oogoo005oo`004Goo00<007ooOol0@Goo00<007ooOol0Tgoo00<007ooOol0
37oo00<007ooOol00Goo000AOol00`00Oomoo`11Ool00`00Oomoo`2DOol00`00Oomoo`0;Ool00`00
Oomoo`01Ool0015oo`80045oo`03001oogoo09Eoo`03001oogoo00Yoo`8000=oo`004Goo00<007oo
Ool0?goo00<007ooOol0Ugoo00<007ooOol02Woo00<007ooOol00Goo000AOol00`00Oomoo`0nOol0
0`00Oomoo`2HOol00`00Oomoo`0:Ool00`00Oomoo`01Ool0015oo`03001oogoo03ioo`03001oogoo
09Uoo`03001oogoo00Uoo`03001oogoo005oo`004Goo0P00?Woo00<007ooOol0Vgoo00<007ooOol0
1goo0P000goo000AOol00`00Oomoo`0lOol00`00Oomoo`2LOol00`00Oomoo`08Ool00`00Oomoo`01
Ool0015oo`03001oogoo03aoo`03001oogoo09eoo`03001oogoo00Moo`03001oogoo005oo`004Goo
0P00?7oo00<007ooOol0WWoo00<007ooOol01Woo0P000goo000AOol00`00Oomoo`0jOol00`00Oomo
o`2POol00`00Oomoo`06Ool00`00Oomoo`01Ool000=oo`<000Aoo`8000Eoo`03001oogoo03Yoo`03
001oogoo0:1oo`03001oogoo00Ioo`03001oogoo005oo`000Woo00D007ooOomoo`00009oo`04001o
ogoo0004Ool00`00Oomoo`0iOol00`00Oomoo`2ROol00`00Oomoo`05Ool00`00Oomoo`01Ool0009o
o`05001oogooOol00002Ool01000Oomoo`0017oo0P00>Goo00<007ooOol0Y7oo00<007ooOol00goo
0P000goo0002Ool40003Ool01000Oomoo`0017oo00<007ooOol0=goo00<007ooOol0YGoo00<007oo
Ool017oo00<007ooOol00Goo0002Ool00`00Oomoo`04Ool01000Oomoo`0017oo00<007ooOol00Woo
00<007ooOol0<Woo00<007ooOol0YWoo00<007ooOol00goo00<007ooOol00Goo0003Ool00`00Oomo
o`03Ool01000Oomoo`0017oo00<007ooOol00Woo00<007ooOol0<Goo00<007ooOol0[Goo00<007oo
Ool00Goo0004Ool20004Ool20005Ool20004Ool00`00Oomoo`0_Ool00`00Oomoo`2]Ool20003Ool0
015oo`03001oogoo00Aoo`03001oogoo02eoo`03001oogoo0:moo`03001oogoo005oo`004Goo00<0
07ooOol01Goo00<007ooOol0;7oo00<007ooOol0[goo00<007ooOol00Goo000AOol00`00Oomoo`05
Ool00`00Oomoo`0[Ool00`00Oomoo`2`Ool00`00Oomoo`01Ool0015oo`8000Moo`03001oogoo02Uo
o`03001oogoo0;1oo`8000=oo`004Goo00<007ooOol01goo00<007ooOol09goo00<007ooOol0/Woo
00<007ooOol00Goo000AOol00`00Oomoo`07Ool00`00Oomoo`0VOol00`00Oomoo`2cOol00`00Oomo
o`01Ool0015oo`03001oogoo00Qoo`03001oogoo02Aoo`03001oogoo0;Aoo`03001oogoo005oo`00
4Goo0P002Woo00<007ooOol08Woo00<007ooOol0]7oo0P000goo000AOol00`00Oomoo`0:Ool00`00
Oomoo`0POol00`00Oomoo`2fOol00`00Oomoo`01Ool0015oo`03001oogoo00]oo`03001oogoo01io
o`03001oogoo0;Moo`03001oogoo005oo`004Goo00<007ooOol037oo00<007ooOol077oo00<007oo
Ool0^7oo00<007ooOol00Goo000AOol2000>Ool00`00Oomoo`0JOol00`00Oomoo`2hOol20003Ool0
00Aoo`03001oogoo00=oo`8000Eoo`03001oogoo00ioo`03001oogoo01Qoo`03001oogoo0;Yoo`03
001oogoo005oo`0017oo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo00moo`03001oogoo
01Eoo`800;eoo`03001oogoo005oo`001Goo00D007ooOomoo`00009oo`03001oogoo009oo`80015o
o`8001Aoo`03001oogoo0;aoo`8000=oo`001Goo00D007ooOomoo`00009oo`03001oogoo009oo`03
001oogoo019oo`03001oogoo00moo`800<1oo`03001oogoo005oo`001Woo00@007ooOol0009oo`03
001oogoo009oo`03001oogoo01=oo`8000eoo`800<9oo`03001oogoo005oo`000Woo00D007ooOomo
o`00009oo`04001oogoo0004Ool00`00Oomoo`0EOol30007Ool30034Ool00`00Oomoo`01Ool0009o
o`D000=oo`8000Eoo`8001Uoo`L00<Ioo`8000=oo`004Goo00<007ooOol0iWoo00<007ooOol00Goo
000AOol00`00Oomoo`02Ool00`00Oomoo`0QOol00`00Oomoo`0POol00`00Oomoo`0POol00`00Oomo
o`0QOol00`00Oomoo`0POol00`00Oomoo`0POol00`00Oomoo`0=Ool00`00Oomoo`01Ool0015oonX0
00=oo`00\
\>"],
  ImageRangeCache->{{{0, 253.125}, {156, 0}} -> {-0.64918, -8.04494, \
0.0282984, 0.524253}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
dpsi1 = D[psi1,phi];
Plot[dpsi1,{phi,0,2 Pi},Frame->True];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.307268 0.526855 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.17539 -0.0125 -3 -9 ]
[.17539 -0.0125 3 0 ]
[.32696 -0.0125 -3 -9 ]
[.32696 -0.0125 3 0 ]
[.47854 -0.0125 -3 -9 ]
[.47854 -0.0125 3 0 ]
[.63011 -0.0125 -3 -9 ]
[.63011 -0.0125 3 0 ]
[.78169 -0.0125 -3 -9 ]
[.78169 -0.0125 3 0 ]
[.93327 -0.0125 -3 -9 ]
[.93327 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .09653 -24 -4.5 ]
[-0.0125 .09653 0 4.5 ]
[-0.0125 .2019 -24 -4.5 ]
[-0.0125 .2019 0 4.5 ]
[-0.0125 .30727 -6 -4.5 ]
[-0.0125 .30727 0 4.5 ]
[-0.0125 .41264 -18 -4.5 ]
[-0.0125 .41264 0 4.5 ]
[-0.0125 .51801 -18 -4.5 ]
[-0.0125 .51801 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.17539 0 m
.17539 .00625 L
s
[(1)] .17539 -0.0125 0 1 Mshowa
.32696 0 m
.32696 .00625 L
s
[(2)] .32696 -0.0125 0 1 Mshowa
.47854 0 m
.47854 .00625 L
s
[(3)] .47854 -0.0125 0 1 Mshowa
.63011 0 m
.63011 .00625 L
s
[(4)] .63011 -0.0125 0 1 Mshowa
.78169 0 m
.78169 .00625 L
s
[(5)] .78169 -0.0125 0 1 Mshowa
.93327 0 m
.93327 .00625 L
s
[(6)] .93327 -0.0125 0 1 Mshowa
.125 Mabswid
.05412 0 m
.05412 .00375 L
s
.08444 0 m
.08444 .00375 L
s
.11476 0 m
.11476 .00375 L
s
.14507 0 m
.14507 .00375 L
s
.2057 0 m
.2057 .00375 L
s
.23602 0 m
.23602 .00375 L
s
.26633 0 m
.26633 .00375 L
s
.29665 0 m
.29665 .00375 L
s
.35728 0 m
.35728 .00375 L
s
.38759 0 m
.38759 .00375 L
s
.41791 0 m
.41791 .00375 L
s
.44822 0 m
.44822 .00375 L
s
.50885 0 m
.50885 .00375 L
s
.53917 0 m
.53917 .00375 L
s
.56948 0 m
.56948 .00375 L
s
.5998 0 m
.5998 .00375 L
s
.66043 0 m
.66043 .00375 L
s
.69074 0 m
.69074 .00375 L
s
.72106 0 m
.72106 .00375 L
s
.75138 0 m
.75138 .00375 L
s
.81201 0 m
.81201 .00375 L
s
.84232 0 m
.84232 .00375 L
s
.87264 0 m
.87264 .00375 L
s
.90295 0 m
.90295 .00375 L
s
.96358 0 m
.96358 .00375 L
s
.9939 0 m
.9939 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .09653 m
.00625 .09653 L
s
[(-0.4)] -0.0125 .09653 1 0 Mshowa
0 .2019 m
.00625 .2019 L
s
[(-0.2)] -0.0125 .2019 1 0 Mshowa
0 .30727 m
.00625 .30727 L
s
[(0)] -0.0125 .30727 1 0 Mshowa
0 .41264 m
.00625 .41264 L
s
[(0.2)] -0.0125 .41264 1 0 Mshowa
0 .51801 m
.00625 .51801 L
s
[(0.4)] -0.0125 .51801 1 0 Mshowa
.125 Mabswid
0 .12287 m
.00375 .12287 L
s
0 .14921 m
.00375 .14921 L
s
0 .17555 m
.00375 .17555 L
s
0 .22824 m
.00375 .22824 L
s
0 .25458 m
.00375 .25458 L
s
0 .28093 m
.00375 .28093 L
s
0 .33361 m
.00375 .33361 L
s
0 .35995 m
.00375 .35995 L
s
0 .3863 m
.00375 .3863 L
s
0 .43898 m
.00375 .43898 L
s
0 .46532 m
.00375 .46532 L
s
0 .49167 m
.00375 .49167 L
s
0 .07018 m
.00375 .07018 L
s
0 .04384 m
.00375 .04384 L
s
0 .0175 m
.00375 .0175 L
s
0 .54435 m
.00375 .54435 L
s
0 .5707 m
.00375 .5707 L
s
0 .59704 m
.00375 .59704 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.17539 .61178 m
.17539 .61803 L
s
.32696 .61178 m
.32696 .61803 L
s
.47854 .61178 m
.47854 .61803 L
s
.63011 .61178 m
.63011 .61803 L
s
.78169 .61178 m
.78169 .61803 L
s
.93327 .61178 m
.93327 .61803 L
s
.125 Mabswid
.05412 .61428 m
.05412 .61803 L
s
.08444 .61428 m
.08444 .61803 L
s
.11476 .61428 m
.11476 .61803 L
s
.14507 .61428 m
.14507 .61803 L
s
.2057 .61428 m
.2057 .61803 L
s
.23602 .61428 m
.23602 .61803 L
s
.26633 .61428 m
.26633 .61803 L
s
.29665 .61428 m
.29665 .61803 L
s
.35728 .61428 m
.35728 .61803 L
s
.38759 .61428 m
.38759 .61803 L
s
.41791 .61428 m
.41791 .61803 L
s
.44822 .61428 m
.44822 .61803 L
s
.50885 .61428 m
.50885 .61803 L
s
.53917 .61428 m
.53917 .61803 L
s
.56948 .61428 m
.56948 .61803 L
s
.5998 .61428 m
.5998 .61803 L
s
.66043 .61428 m
.66043 .61803 L
s
.69074 .61428 m
.69074 .61803 L
s
.72106 .61428 m
.72106 .61803 L
s
.75138 .61428 m
.75138 .61803 L
s
.81201 .61428 m
.81201 .61803 L
s
.84232 .61428 m
.84232 .61803 L
s
.87264 .61428 m
.87264 .61803 L
s
.90295 .61428 m
.90295 .61803 L
s
.96358 .61428 m
.96358 .61803 L
s
.9939 .61428 m
.9939 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .09653 m
1 .09653 L
s
.99375 .2019 m
1 .2019 L
s
.99375 .30727 m
1 .30727 L
s
.99375 .41264 m
1 .41264 L
s
.99375 .51801 m
1 .51801 L
s
.125 Mabswid
.99625 .12287 m
1 .12287 L
s
.99625 .14921 m
1 .14921 L
s
.99625 .17555 m
1 .17555 L
s
.99625 .22824 m
1 .22824 L
s
.99625 .25458 m
1 .25458 L
s
.99625 .28093 m
1 .28093 L
s
.99625 .33361 m
1 .33361 L
s
.99625 .35995 m
1 .35995 L
s
.99625 .3863 m
1 .3863 L
s
.99625 .43898 m
1 .43898 L
s
.99625 .46532 m
1 .46532 L
s
.99625 .49167 m
1 .49167 L
s
.99625 .07018 m
1 .07018 L
s
.99625 .04384 m
1 .04384 L
s
.99625 .0175 m
1 .0175 L
s
.99625 .54435 m
1 .54435 L
s
.99625 .5707 m
1 .5707 L
s
.99625 .59704 m
1 .59704 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30727 m
1 .30727 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .57415 m
.06244 .49531 L
.10458 .37765 L
.14415 .26918 L
.18221 .18293 L
.22272 .11379 L
.26171 .06674 L
.28302 .0479 L
.30316 .03405 L
.31285 .0287 L
.32313 .02395 L
.33276 .02035 L
.34157 .01781 L
.34639 .01673 L
.35098 .0159 L
.35582 .01527 L
.35856 .01501 L
.35978 .01492 L
.3611 .01484 L
.36235 .01478 L
.3635 .01475 L
.36459 .01472 L
.36575 .01472 L
.36679 .01472 L
.36776 .01473 L
.36882 .01476 L
.36996 .01481 L
.37118 .01487 L
.3725 .01496 L
.3749 .01517 L
.37724 .01545 L
.3794 .01577 L
.38404 .01664 L
.38903 .0179 L
.39807 .0211 L
.4033 .02352 L
.40882 .02657 L
.41867 .03341 L
.42822 .0419 L
.43841 .05324 L
.45678 .08025 L
.47813 .12252 L
.49828 .17043 L
.53674 .26042 L
.55662 .29669 L
.57766 .32625 L
.59724 .34732 L
.61555 .36311 L
.65437 .38957 L
.69565 .41409 L
Mistroke
.73541 .43913 L
.77366 .46745 L
.81435 .5039 L
.85354 .54434 L
.87355 .56518 L
.89517 .5852 L
.90534 .5928 L
.9109 .59624 L
.91608 .59892 L
.9205 .60075 L
.92277 .60151 L
.92524 .60219 L
.92665 .60251 L
.92794 .60276 L
.92916 .60296 L
.9305 .60312 L
.9317 .60323 L
.93282 .60329 L
.93401 .60332 L
.93529 .6033 L
.93654 .60324 L
.93768 .60314 L
.93899 .60298 L
.94023 .60278 L
.94243 .6023 L
.94482 .60161 L
.94745 .60062 L
.95024 .59933 L
.95523 .59635 L
.96039 .59234 L
.96522 .58774 L
.97619 .57415 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{249.875, 154.375},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003i0000VQ000`40O003h00OnGoo003iOol00?Uo
o`007goo0P007Woo0`007Woo1@007Woo0`007goo0`007Woo0`007Woo0`003goo000NOol01000Oomo
o`007Woo00<007ooOol07Woo00@007ooOol001eoo`05001oogooOol0000OOol00`00Oomoo`0LOol0
1@00Oomoogoo000077oo00D007ooOomoo`0000ioo`007Woo00@007ooOol001ioo`03001oogoo01mo
o`03001oogoo025oo`03001oogoo01Yoo`D0025oo`03001oogoo01Yoo`05001oogooOol0000>Ool0
01ioo`04001oogoo000NOol00`00Oomoo`0POol00`00Oomoo`0NOol2000MOol01000Oomoo`008Woo
00<007ooOol06Woo10003goo000NOol01000Oomoo`007Woo00<007ooOol07Goo00D007ooOomoo`00
025oo`03001oogoo01]oo`03001oo`0001ioo`@001eoo`03001oogoo011oo`007Woo00@007ooOol0
01eoo`8001moo`05001oogooOol0000MOol01@00Oomoogoo00007Woo0P007Woo00<007ooOol07goo
00<007ooOol03goo000OOol2000OOol00`00Oomoo`0NOol3000OOol3000POol00`00Oomoo`0LOol5
000NOol2000?Ool00?Uoo`00nGoo003iOol00?Uoo`006Woog`00000JOol00`00Oomoo`03Ool00`00
Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00
Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00
Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00
Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00
Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00
Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00
Oomoo`04Ool00`00Oomoo`04Ool2000001Yoo`03001oogoo0=]oo`4000006Woo00<007ooOol0C7oo
1@00RWoo0@00000JOol20019Ool40005Ool50024Ool2000001Yoo`03001oogoo04Aoo`@000ioo`80
08=oo`4000006Woo00<007ooOol0@goo00<007ooOol04Woo00<007ooOol0P7oo0@00000JOol00`00
Oomoo`12Ool00`00Oomoo`0DOol00`00Oomoo`1oOol1000001Yoo`03001oogoo041oo`8001Qoo`80
07moo`4000006Woo00<007ooOol0?Woo0P0077oo00<007ooOol0O7oo0@00000JOol2000nOol00`00
Oomoo`0MOol00`00Oomoo`1jOol2000001Yoo`03001oogoo03]oo`80025oo`03001oogoo07Yoo`40
00006Woo00<007ooOol0>Woo00<007ooOol08Woo00<007ooOol0NGoo0@00000JOol00`00Oomoo`0i
Ool00`00Oomoo`0SOol00`00Oomoo`1iOol1000001Yoo`03001oogoo03Qoo`03001oogoo02Eoo`03
001oogoo07Qoo`4000006Woo00<007ooOol0=goo00<007ooOol09goo00<007ooOol0Mgoo0@00000J
Ool2000hOol00`00Oomoo`0WOol00`00Oomoo`1fOol2000001Yoo`03001oogoo03Ioo`03001oogoo
02Uoo`03001oogoo07Ioo`4000006Woo00<007ooOol0=Goo00<007ooOol0:goo00<007ooOol0MGoo
0@000008Ool20004Ool00`00Oomoo`03Ool30003Ool00`00Oomoo`0dOol00`00Oomoo`0/Ool00`00
Oomoo`1eOol1000000Moo`04001oogoo000:Ool00`00Oomoo`02Ool00`00Oomoo`0cOol00`00Oomo
o`0^Ool00`00Oomoo`1dOol1000000D0009oo`04001oogoo0007Ool50003Ool00`00Oomoo`0cOol0
0`00Oomoo`0^Ool00`00Oomoo`1dOol1000000Moo`04001oogoo0007Ool01000Oomoo`0017oo0`00
<Woo00<007ooOol0<7oo00<007ooOol0LWoo0P000007Ool01000Oomoo`0027oo00<007oo000017oo
00<007ooOol0<Goo00<007ooOol0<Goo00<007ooOol0Lgoo0@000007Ool01000Oomoo`002Goo0P00
17oo00<007ooOol0<7oo00<007ooOol0<Woo00<007ooOol0Lgoo0@000008Ool2000;Ool00`00Oomo
o`02Ool00`00Oomoo`0_Ool00`00Oomoo`0dOol00`00Oomoo`1bOol1000001Yoo`03001oogoo02mo
o`03001oogoo03Aoo`03001oogoo079oo`4000006Woo0P00;goo00<007ooOol0=Woo00<007ooOol0
L7oo0P00000JOol00`00Oomoo`0^Ool00`00Oomoo`0fOol00`00Oomoo`1aOol1000001Yoo`03001o
ogoo02eoo`03001oogoo03Qoo`03001oogoo071oo`4000006Woo00<007ooOol0;7oo00<007ooOol0
>Goo00<007ooOol0L7oo0@00000JOol00`00Oomoo`0/Ool00`00Oomoo`0jOol00`00Oomoo`1_Ool1
000001Yoo`03001oogoo02]oo`03001oogoo03]oo`03001oogoo06moo`4000006Woo0P00;7oo00<0
07ooOol0?7oo00<007ooOol0KGoo0P00000JOol00`00Oomoo`0ZOol00`00Oomoo`0mOol00`00Oomo
o`1^Ool1000001Yoo`03001oogoo02Yoo`03001oogoo03eoo`03001oogoo06ioo`4000006Woo00<0
07ooOol0:Goo00<007ooOol0?goo00<007ooOol0KGoo0@00000JOol00`00Oomoo`0YOol00`00Oomo
o`0oOol00`00Oomoo`1]Ool1000001Yoo`03001oogoo02Qoo`03001oogoo045oo`03001oogoo06ao
o`4000006Woo0P00:7oo00<007ooOol0@Woo00<007ooOol0Jgoo0P00000JOol00`00Oomoo`0WOol0
0`00Oomoo`13Ool00`00Oomoo`1[Ool1000001Yoo`03001oogoo02Ioo`03001oogoo04Aoo`03001o
ogoo06]oo`40000027oo0P0017oo00@007ooOomoo`D000=oo`03001oogoo02Ioo`03001oogoo04Ao
o`03001oogoo06]oo`4000001goo00@007ooOol000Qoo`04001oogoo0003Ool00`00Oomoo`0UOol0
0`00Oomoo`16Ool00`00Oomoo`1ZOol1000000D0009oo`04001oogoo0009Ool00`00Oomoo`03Ool0
0`00Oomoo`0UOol00`00Oomoo`16Ool00`00Oomoo`1ZOol1000000Moo`04001oogoo000:Ool00`00
Oomoo`02Ool3000TOol00`00Oomoo`18Ool00`00Oomoo`1XOol2000000Moo`04001oogoo0007Ool0
1@00Oomoogoo00000goo00<007ooOol097oo00<007ooOol0B7oo00<007ooOol0JGoo0@000007Ool0
1000Oomoo`001goo00D007ooOomoo`0000=oo`03001oogoo02=oo`03001oogoo04Uoo`03001oogoo
06Uoo`40000027oo0P002Goo0`0017oo00<007ooOol08goo00<007ooOol0BWoo00<007ooOol0J7oo
0@00000JOol00`00Oomoo`0ROol00`00Oomoo`1;Ool00`00Oomoo`1XOol1000001Yoo`03001oogoo
029oo`03001oogoo04aoo`03001oogoo06Moo`4000006Woo0P008Woo00<007ooOol0CGoo00<007oo
Ool0IWoo0P00000JOol00`00Oomoo`0QOol00`00Oomoo`1=Ool00`00Oomoo`1WOol1000001Yoo`03
001oogoo025oo`03001oogoo04ioo`03001oogoo06Ioo`4000006Woo00<007ooOol087oo00<007oo
Ool0Cgoo00<007ooOol0IWoo0@00000JOol00`00Oomoo`0POol00`00Oomoo`1@Ool00`00Oomoo`1U
Ool1000001Yoo`03001oogoo01moo`03001oogoo055oo`03001oogoo06Eoo`4000006Woo0P0087oo
00<007ooOol0DGoo00<007ooOol0I7oo0P00000JOol00`00Oomoo`0NOol00`00Oomoo`1COol00`00
Oomoo`1TOol1000001Yoo`03001oogoo01ioo`03001oogoo05=oo`03001oogoo06Aoo`4000006Woo
00<007ooOol07Goo00<007ooOol0EGoo00<007ooOol0Hgoo0@00000JOol00`00Oomoo`0MOol00`00
Oomoo`1FOol00`00Oomoo`1ROol1000001Yoo`8001eoo`03001oogoo05Moo`03001oogoo065oo`80
00006Woo00<007ooOol077oo00<007ooOol0F7oo00<007ooOol0HGoo0@00000JOol00`00Oomoo`0L
Ool00`00Oomoo`1HOol00`00Oomoo`1QOol1000001Yoo`03001oogoo01]oo`03001oogoo05Yoo`03
001oogoo061oo`40000057oo0P0017oo00<007ooOol06goo00<007ooOol0Fgoo00<007ooOol0Ggoo
0@00000COol01000Oomoo`000goo00<007ooOol06goo00<007ooOol0Fgoo00<007ooOol0Ggoo0@00
000COol01000Oomoo`000goog`00000COol01000Oomoo`000goo00<007ooOol06Woo00<007ooOol0
GWoo00<007ooOol0GGoo0@00000COol01000Oomoo`000goo00<007ooOol06Goo00<007ooOol0H7oo
00<007ooOol0G7oo0@00000COol01000Oomoo`000goo00<007ooOol06Goo00<007ooOol0H7oo00<0
07ooOol0G7oo0@00000DOol20004Ool00`00Oomoo`0IOol00`00Oomoo`1QOol00`00Oomoo`1KOol1
000001Yoo`03001oogoo01Qoo`03001oogoo06=oo`03001oogoo05Yoo`4000006Woo0P006Goo00<0
07ooOol0I7oo00<007ooOol0F7oo0P00000JOol00`00Oomoo`0HOol00`00Oomoo`1UOol00`00Oomo
o`1HOol1000001Yoo`03001oogoo01Moo`03001oogoo06Moo`03001oogoo05Moo`4000006Woo00<0
07ooOol05goo00<007ooOol0J7oo00<007ooOol0EWoo0@00000JOol00`00Oomoo`0FOol00`00Oomo
o`1ZOol00`00Oomoo`1EOol1000001Yoo`03001oogoo01Ioo`03001oogoo06]oo`03001oogoo05Ao
o`4000006Woo0P005goo00<007ooOol0K7oo00<007ooOol0DWoo0P00000JOol00`00Oomoo`0EOol0
0`00Oomoo`1^Ool2001COol1000001Yoo`03001oogoo01Eoo`03001oogoo071oo`03001oogoo051o
o`4000006Woo00<007ooOol05Goo00<007ooOol0LGoo0P00D7oo0@00000JOol00`00Oomoo`0DOol0
0`00Oomoo`1dOol00`00Oomoo`1=Ool1000001Yoo`03001oogoo01Aoo`03001oogoo07Eoo`8004eo
o`4000006Woo0P0057oo00<007ooOol0N7oo00<007ooOol0BGoo0P00000JOol00`00Oomoo`0COol0
0`00Oomoo`1iOol2001:Ool1000001Yoo`03001oogoo01=oo`03001oogoo07]oo`8004Qoo`400000
27oo0P0017oo00@007ooOomoo`D000=oo`03001oogoo019oo`03001oogoo07ioo`8004Ioo`400000
1goo00@007ooOol000Qoo`04001oogoo0003Ool00`00Oomoo`0BOol00`00Oomoo`20Ool00`00Oomo
o`13Ool1000000Moo`04001oogoo0009Ool00`00Oomoo`03Ool00`00Oomoo`0BOol00`00Oomoo`21
Ool20013Ool1000000Moo`04001oogoo000:Ool00`00Oomoo`02Ool3000AOol00`00Oomoo`24Ool2
0010Ool2000000Moo`04001oogoo0007Ool01@00Oomoogoo00000goo00<007ooOol04Goo00<007oo
Ool0QWoo00<007ooOol0?Woo0@000007Ool01000Oomoo`001goo00D007ooOomoo`0000=oo`03001o
ogoo015oo`03001oogoo08Moo`8003ioo`40000027oo0P002Goo0`0017oo00<007ooOol047oo00<0
07ooOol0RWoo00<007ooOol0>goo0@00000JOol00`00Oomoo`0@Ool00`00Oomoo`2;Ool2000kOol1
000001Yoo`03001oogoo011oo`03001oogoo08eoo`03001oogoo03Qoo`4000006Woo0P0047oo00<0
07ooOol0Sgoo0P00=goo0P00000JOol00`00Oomoo`0?Ool00`00Oomoo`2AOol00`00Oomoo`0eOol1
000001Yoo`03001oogoo00moo`03001oogoo099oo`03001oogoo03Aoo`4000006Woo00<007ooOol0
3Woo00<007ooOol0U7oo0P00=7oo0@00000JOol00`00Oomoo`0>Ool00`00Oomoo`2FOol00`00Oomo
o`0aOol1000001Yoo`8000moo`03001oogoo09Moo`03001oogoo02moo`8000006Woo00<007ooOol0
3Goo00<007ooOol0VGoo0P00<7oo0@00000JOol00`00Oomoo`0=Ool00`00Oomoo`2KOol00`00Oomo
o`0]Ool1000001Yoo`03001oogoo00eoo`03001oogoo09aoo`03001oogoo02aoo`4000006Woo00<0
07ooOol037oo00<007ooOol0WWoo00<007ooOol0:goo0@00000JOol00`00Oomoo`0<Ool00`00Oomo
o`2OOol00`00Oomoo`0ZOol1000001Yoo`8000eoo`03001oogoo0:1oo`03001oogoo02Qoo`800000
6Woo00<007ooOol02goo00<007ooOol0XWoo00<007ooOol0:7oo0@00000JOol00`00Oomoo`0;Ool0
0`00Oomoo`2SOol00`00Oomoo`0WOol1000001Yoo`03001oogoo00Yoo`03001oogoo0:Eoo`03001o
ogoo02Ioo`40000027oo0P0017oo00<007ooOol00goo0`000goo00<007ooOol02Woo00<007ooOol0
YWoo00<007ooOol09Goo0@000007Ool01000Oomoo`002Woo00<007ooOol00Woo00<007ooOol02Goo
00<007ooOol0Z7oo00<007ooOol097oo0@000007Ool01000Oomoo`001goo1@000goo0`002Goo00<0
07ooOol0ZGoo00<007ooOol08Woo0P000007Ool01000Oomoo`001goo00@007ooOol000Aoo`03001o
ogoo00Uoo`03001oogoo0:Yoo`03001oogoo029oo`4000001goo00@007ooOol000Qoo`03001oo`00
00Aoo`03001oogoo00Qoo`03001oogoo0:aoo`03001oogoo025oo`4000001goo00@007ooOol000Uo
o`8000Aoo`03001oogoo00Qoo`03001oogoo0:eoo`03001oogoo021oo`40000027oo0P002goo00<0
07ooOol00Woo00<007ooOol01goo00<007ooOol0[goo00<007ooOol07goo0@00000JOol00`00Oomo
o`07Ool00`00Oomoo`2`Ool00`00Oomoo`0NOol1000001Yoo`8000Moo`03001oogoo0;9oo`03001o
ogoo01aoo`8000006Woo00<007ooOol01Woo00<007ooOol0/Woo00<007ooOol07Goo0@00000JOol0
0`00Oomoo`05Ool00`00Oomoo`2dOol00`00Oomoo`0LOol1000001Yoo`03001oogoo00Eoo`03001o
ogoo0;Eoo`03001oogoo01]oo`4000006Woo00<007ooOol01Goo00<007ooOol0]Woo00<007ooOol0
6Woo0@00000JOol00`00Oomoo`04Ool00`00Oomoo`2hOol2000JOol1000001Yoo`8000Eoo`03001o
ogoo0;Yoo`03001oogoo01Ioo`8000006Woo00<007ooOol00goo00<007ooOol0_7oo00<007ooOol0
4Goo00<007ooOol00Woo0@00000JOol00`00Oomoo`33Ool00`00Oomoo`0@Ool00`00Oomoo`02Ool1
000001Yoo`03001oogoo0<Aoo`03001oogoo00ioo`03001oogoo00=oo`4000006Woo00<007ooOol0
aGoo00<007ooOol02goo0P001Woo0@00000JOol00`00Oomoo`36Ool30008Ool20008Ool1000001Yo
o`800<Yoo`8000Eoo`03001oogoo00Moo`8000006Woo00<007ooOol0bWoo1P002goo0@00000JOol0
0`00Oomoo`3KOol1000001Yoo`03001oogoo00=oo`03001oogoo00=oo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00=oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00=oo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00=oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00=oo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00Aoo`800000
6Woog`00003iOol00?Uoo`00\
\>"],
  ImageRangeCache->{{{0, 248.875}, {153.375, 0}} -> {-0.952893, -0.702768, \
0.0297214, 0.00855084}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3. Finde die Totlagen", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Aeussere Totlage", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
erga = FindRoot[dpsi1,{phi,1}];
phi1a = phi   /.erga
psi1a = psi1/.erga\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(0.6981316091870364`\)], "Output"],

Cell[BoxData[
    \(1.2555938779765683`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["distTLa = dist/.erga", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(61.85965715257454`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["phi1a/Degree//N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(39.999994751093794`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Innere Totlage", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
ergi = FindRoot[dpsi1,{phi,3}];
phi1i = phi   /.ergi
psi1i = psi1/.ergi\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(3.560471579824958`\)], "Output"],

Cell[BoxData[
    \(0.20839632677997666`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["dist/.ergi", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(105.14431718352067`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["phi1i/Degree//N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(203.99999460024668`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Kontrolle der Totwinkel", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
phi0ist = (phi1i - phi1a)/Degree//N
psi0ist = (psi1a - psi1i)/Degree//N\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(163.99999984915289`\)], "Output"],

Cell[BoxData[
    \(59.99999999999965`\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["4. Uebertragungswinkel", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["my = ArcCos[(c^2+b^2-distmin^2)/(2 b c)]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(ArcCos[
      0.00016369019035247388`\ \((\(\(6109.217060166695`\)\(\[InvisibleSpace]\
\)\) - distmin\^2)\)]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["myminI = 180 - my/Degree/.distmin->d+a//N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(29.47891688955866`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["myminII = my/Degree/.distmin->d-a//N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(57.42109676307009`\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.0 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 850}},
WindowToolbars->{},
WindowSize->{987, 795},
WindowMargins->{{4, Automatic}, {Automatic, 2}},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
      "Prof. Dr. O. Wallrapp, FHM FB06"]}},
PrintingOptions->{"PrintingMargins"->{{72, 54}, {50.375, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->False,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
MacintoshSystemPageSetup->"\<\
00<0004/0B`000004Xh=2ommoi/C4@e`0fL5N`?P0080004/0B`000000]P2:001
0000AP0000400`<30?l00BL?00400@00000000000000060801T1T00000000000
00000000004000000000000000000000\>"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 125, 4, 61, "Subtitle"],
Cell[1867, 57, 153, 5, 60, "Subsection"],

Cell[CellGroupData[{
Cell[2045, 66, 160, 4, 44, "Subsection"],
Cell[2208, 72, 93, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[2326, 77, 127, 4, 27, "Input"],
Cell[2456, 83, 140, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2633, 90, 75, 1, 27, "Input"],
Cell[2711, 93, 52, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2800, 99, 88, 1, 27, "Input"],
Cell[2891, 102, 80, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3008, 108, 71, 1, 27, "Input"],
Cell[3082, 111, 114, 2, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3233, 118, 84, 1, 27, "Input"],
Cell[3320, 121, 70, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3427, 127, 69, 1, 27, "Input"],
Cell[3499, 130, 109, 2, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3645, 137, 81, 1, 27, "Input"],
Cell[3729, 140, 227, 4, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3993, 149, 70, 1, 27, "Input"],
Cell[4066, 152, 168, 3, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4271, 160, 82, 1, 27, "Input"],
Cell[4356, 163, 344, 6, 78, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4737, 174, 118, 6, 72, "Input"],
Cell[4858, 182, 53, 1, 26, "Output"],
Cell[4914, 185, 52, 1, 26, "Output"],
Cell[4969, 188, 52, 1, 26, "Output"],
Cell[5024, 191, 36, 1, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5109, 198, 126, 4, 44, "Subsection"],

Cell[CellGroupData[{
Cell[5260, 206, 257, 9, 117, "Input"],
Cell[5520, 217, 19483, 763, 165, 7570, 611, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[25040, 985, 116, 4, 42, "Input"],
Cell[25159, 991, 17213, 659, 163, 6568, 523, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[42421, 1656, 76, 1, 44, "Subsection"],

Cell[CellGroupData[{
Cell[42522, 1661, 74, 1, 41, "Subsubsection"],

Cell[CellGroupData[{
Cell[42621, 1666, 129, 5, 57, "Input"],
Cell[42753, 1673, 53, 1, 26, "Output"],
Cell[42809, 1676, 53, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[42899, 1682, 70, 1, 27, "Input"],
Cell[42972, 1685, 52, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[43061, 1691, 65, 1, 27, "Input"],
Cell[43129, 1694, 53, 1, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[43231, 1701, 72, 1, 41, "Subsubsection"],

Cell[CellGroupData[{
Cell[43328, 1706, 129, 5, 57, "Input"],
Cell[43460, 1713, 52, 1, 26, "Output"],
Cell[43515, 1716, 54, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[43606, 1722, 60, 1, 27, "Input"],
Cell[43669, 1725, 53, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[43759, 1731, 65, 1, 27, "Input"],
Cell[43827, 1734, 53, 1, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[43929, 1741, 81, 1, 41, "Subsubsection"],

Cell[CellGroupData[{
Cell[44035, 1746, 129, 4, 42, "Input"],
Cell[44167, 1752, 53, 1, 26, "Output"],
Cell[44223, 1755, 52, 1, 26, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[44336, 1763, 77, 1, 44, "Subsection"],

Cell[CellGroupData[{
Cell[44438, 1768, 90, 1, 27, "Input"],
Cell[44531, 1771, 142, 3, 28, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[44710, 1779, 91, 1, 27, "Input"],
Cell[44804, 1782, 52, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[44893, 1788, 86, 1, 27, "Input"],
Cell[44982, 1791, 52, 1, 26, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

