(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    294608,       8048]*)
(*NotebookOutlinePosition[    296198,       8095]*)
(*  CellTagsIndexPosition[    296154,       8091]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
Aufgabe 7.11: Kinematische Analyse der Schubkurbel f\[UDoubleDot]r \
die L\[ODoubleDot]sungen nach Roberts\
\>", "Subtitle",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Times",
  FontSize->20],

Cell[GraphicsData["PICT", "\<\
YRX000000Nd24@0A0_l<0?ooool000000000008A0001k@000000000N00402P00
0001k@8A00L0000000T`BHPj]Ic`>@0R0Al0_00000Woooooooooo`0S0000X034
0:40`0;H9BE4DdU4BD=D>UmSMPeeLfEbI6USM20_Gf=f86]^KgM^86i_M21kMG=U
LVAYHg@P;emSMR0b<21TJF=d871eM7eYIPeOHgHPHVEWJFh=;f9TIW]RJFiT86AU
IWeRJFiT86AUIPd_JG=4IGIYHfE3Kfa_LR1k;f=eLW9UKWASKfa_LW=`HF=U87MX
IG9UNg1_L21SMG9bIFidHfm/Kg9cL65SIB0`86MUM21TMG0P;dAUMVUSIDMbHGTP
IG4PIGQSJ21TMG0P;dAUMVUSIE97@R1ULB1UN6=X82m4IGIYHfE3CEU;86Ea86mb
86mbOG]DOFUVIFacIGeRI6H=;g=UM6=]NF]SKfa_LR1gJ6EbIG/_LfEdHfeiJf=_
K6mb86MUM20_HgISKGU[86EhHfPPI6EVOG/_HgISKGU[Nc4PLgER83@P<B1bKfa/
83=k<b1YKVAUN21QI6@PKVEW86AeL20`86adNg1_L20`OFUV83<P<B1bKfa/OG9U
L6EQM21cIGAbIf9SKfa_LR1`Kg1mHVAV87eYIVE/LfD=;g=dIg]YLdAUMVUSID=_
K6mb87]SIR1SHB0_Hg<PK6mQI21cIGAcHg9UIFhPLfEdIg9QNGekL6m`OFUVIFac
IGeRI6H=;g=dLVMRNfUcA6EfJF=U@fm/Kg8PNf=V86=Q82mSLb1/Kf5T87=UM7=S
LVEUKR1cIGAbIf9SKfa_LWekL6m`871_L21`Kg1mJFIUK7=UOF9TIPd_LgASKGU[
NfUcA6EfJF=U@fm/Kg8PNf=V86=Q82mSLb1/Kf5T87=UM7=SLVEUKR1SMV=]NF]m
Ng1_L21`Kg0PL6m`871_L7eYIVE/LfEmHVAV3Bm]JFhaNfAeL20`86EaNg1_L20a
OFUVOF9TIPeSMG9bIFidLf=bIFE^;f=c86EhHfPPI6EV;f=Q86EhHfPPI6EV;f=V
86EhHfPPI6EV3FE^I0d0X02o00402P000000000002<0000100X000000Nd24@0S
0000X02n01X00000c<`01`010040H03o0001k@3^0C41I00JZZZZZZZZ0281MP1f
?IT06P0000000009P00808002000L@0J02@0M`4@0Il0901g0=<1W`4@0;<0901g
00T000000000000a00h0MP0T08X02Ooooooooooo03P02A4RA8PA8TB80340H@1Z
0880MP09ooooooooool0803:07H0001f00T000000000000a01H0LP0d07`02Ooo
oooooooo03P02A4RA8PA8TB80341M`5V0Gd1S`09ooooooooool0805f0F<1MP7[
00T000000000000a0G41]@5m0M`02Ooooooooooo03P02H00202000P007406P3C
0F81MP7:0=<1W`4i0F81MP7:0=<1W`09000000000000D@5`0701O01m00Wooooo
ooooo`1H0641L01_0G`0O@0005X0J00005X0H@5`0701O01l0;@0FP1X0;@0FP0/
00`05@U8IFafIGAYHf400`0E00d02P0^00@00?l00101k@8A0Nd24@0X0Fd1c@52
02P1Q@1X0D403@0802/70`4`0641K@7g0Gl22OnB02P0805f07H1MP7g0201>@5R
0GH0MP0R0GH1bYS302<mVP0P0GH1b`3C0Il02@00000000000541=`5P0Cd1I@09
ooooooooool0F00=00X047]0@R1k@48P02P1B05N0D40:03>0J<1@`1Q0A<1K`4O
0G/0K00X0641A`5o0E<1Rook02P0H04D0C/1HP6902<0C00/00T05`ICNFeRKf`0
00<05`0X0CD1OP5Q0641G06R0FP1[P0:02P0H@590KT1E@75ogd0:01P0Dl1Y@6?
0ND1;00[02/g:`5R00<05@0[@b41N01Q0D00KP5B083o>00X0281M@1f0=`0:05D
06/1N@0JZZZZZZZZ0200d`6O0@l0/`0J0000000000T000000000001A0G<1a`5j
0Lh02Ooooooooooo05P0H@6G0L81Z@7Don`0:00R0GH1bP0Q0101k@8A0Nd24@0X
0IL1c`5200d0200[1`<1<00X0ID1fP6`0641U@6F0JL1Z?o/02P0803C0Il1U@6O
00d02P0X0IP1Y05600d0200X0IH1ZP6`0640bP860=`26?nB02P08P3C0Ia[000=
00X0:03S0OT1A`0=00P0:03Q0P41/01Q0<h1aP3J0M;o?`0X0640nP6I0@H1Y@10
02P0H02V0G81007<0600C`0/00T05`ICNFeRKf`000<05`0=00X047]0@R1k@48P
02P0l06f0F40H@3N0:00jP2/0400:01Q0?h0eP4:0>;oe`0X0600h`240Cd0gP5O
04l0:03e0<41H@0301D0:00Z06X1A01Q01/1J00]0G[oTP0X02008`1f02<1J@0@
0Nd24@7]0Q40:00a0FX1C@0=00P0:`P30C00:00_0GH1/00R0<l1h@D;0280cP7T
1P/08P0O0=<52`0R01l0ePH;00<05`0=00X047]0@R1k@48P02P0d@5`0F80H@3I
0FH0i@5bonH0:01Q0;D1J`310GOoC@0X0600X@5[0@D1c`4402<0805f0LX0d`6O
0280d`6Na6H06ZZZZZZZZP0P0=<1W`1F0<d0804?0;808`1f0200VP4o02<0MP0J
000000000280lP49n1008P3b0@gh400R0C`1<OP@0281?@4en1008P430G`:000R
0@D1O0/00281:02N2`008P4[09l:000301D0:04O0;D1A@09000000000000D@3A
0Id0eP6R00Woooooooooo`1H00T000000000001A0240L`0W07X02Ooooooooooo
05P02@00000000000541302`0A<0]P09ooooooooool0F009000000000000D@4>
0;414@2e00Woooooooooo`1H0:00_`0700000009ool0000000008P000000002P
0;h0X@3000h=HgEbLVE^M71_JFid3@2P0;l08P7]0Q40002P0;h0X@30:gXU9D=_
L7UGJGAXAG1c3@eSMG9bIFidL6mYKW@=<R1YKVAUN21cMF8PIGQSJ20c86U^I6Eh
87=eHPde<STPI6Uf86EhHfPP=3Tc86AYMR0c86U^I6Eh830PLgER83<PJFiTIGPP
<CDg87=eHR0d838PLVm/K20e86U^I6Eh83DPJFiTIGPPM79QKW=/HGAU3G=SHFaU
3C@P<R1bKfa/86iUIb1UN6=X86iUIb1UN6=X87AbHFicK65dIB1dLV5^LfaQM6D=
9B5@Dbe1I6mRIBdb;S0PAE1CARda;S8=9BEDJGA/ICXPAE1CAVU/I@dU9D=bIF5d
Kg8j84=QKWIQLb0c;SD=9BE6Kg8j84mcJf5b3BDU@g9UHGAYKfi4HGAU>R1CHFd/
838`;R1>KgHP<CTi>B0a=SXd>B1EJ78=9BE2KgE^I6U^Id9_N3XP;C8P<CDf83Dc
<20f=C4=9BE4Kf=eKFE^M51bKf=CIGAc>R13HFifHG=4JF=d3BDUA6mSMFeUKWAC
MG1`K6UUI51bKf=CIGAc>R13HFifHG=4JF=d3BDU@fm`NG9YIfQd8:Ta>CPh;CTa
84AUKVERHB1CNG=dIFec;219KV<^82dP@Fa/859YIfQdLb1BIG=ULWIUI21GKg9/
I7MYI6D=9BE4Kf=eKFE^M4I_KWAc>R18IFafIGAYHf4=9BE4Kf=eKFE^M4iUIFAU
I4I_KWAc>R18IFafIGAYHf4=9BE5KVA3Kfe]IFidL`dU9D9UIfU^D79_He=UM3Y3
HFifHG=4JF=d3Bm3HFifHG=4JF=d87MXIG9U86i_M7/_@f5^MV5cA6USM20b=C0P
I6USM21TIFImNg1_L7eYIVE/LfD=@f5^MV5cA6USM21RIFMYKPecNG=dIFeTJF=d
;g=UM71QHf]YKVLPJfi_Mfik;fmbJFM`HF=[86=eLW9UKWA`HF=[JFiW86AUIR1d
LWEU87=UM71QHf]YKVMmJFH=;f9TIW]RJFiT86AUIWeRJFiT86AUIPd_Gf=f838`
86AYHg@PHVEWJFh=;fUcA6EfJF=U@fm/Kg8PNbmSMG9bIFidHfm/Kg9cL65SIB1g
J6EbIG]`Kg0PHgEbLVE^M6=_K6mbLg1QHfDP<21WIG@PI7E`82m4IGIYHfE7LV5i
86Ea86EhHfPPI7E`82m4IGIYHfEBAd8PIG4PIGQSJ20_A6EfJF=U@deIBb1ULB1_
LR1_LWekE7eYIVE/LfEmHVAV3BmcM6MkJG=4IGIYHfE3Kfa_LW]cIGAWLV5iOG]`
Kg1mJFIUK7=UOF9TIPd_LgAbIf9kJG=4IGIYHfE3Kfa_LW]cIGAbIf9SKfa_LWek
L6m`871_L21`Kg1mJFIUK7=UOF9TIPd_LgASKGU[NfUcA6EfJF=U@fm/Kg9kLfEd
HfeiJf=_K6mbOG]`Kg0PL6m`871_L21`Kg1mJFIUK7=UOF9TIPeSMG9bIFidI6US
M21UKV@PI6EV3BmhI6IkIGQSJ21RJFiT86AUIWeRI6H=;feYKW/b86=_L7TPIgAk
IGQSJ7eYIR1`Kg1mHVAV3BmUI6IkIGQSJ21TIFImHVAV3Bm]HGQk<R1SKg1i86ad
NfEhHfQmJFHPL6m`OF9TIPd_HgI]M7PPKF5dLVUh86AUIPd_M71]N21]HGAbJGPP
I6EV3BmSMG9bKg@P<21TIFH=;g9_M6edN21]HGAbJGPPI6EV3Bm_LVUWKGAh86eQ
M79YN21TIFH=;f=fHFiWK6Ek<cH`86EhHfPPLgER83T`865TI20c=S0PKFmTOF9T
IPd_LfEdLVmdNbmSMG9bKg@PIFAV879_M6edN21SMG9bIFidKF5dLVUh871_L20b
86=_L7TPM79QKW=/HGAU86=eLW9_M21bKgAQM6DPKVEW86EhHfPPKVEW86EhHfPP
M79QKW=/HGAUOF9TIPd_IFiTLVmdNg9_M6edN21cIGA]HGAbJGPP;f=eLW9_M20`
86AUIWeRI6H=;fTPLgUcM6E]I6USM2mYKF5WIB1WIG@PI6EV;e@PM79eIB1TIFH_
AR1VHFacIB1TIFH_I69W84HPI6EV3Bm^Hfm/Kg9c830PI6EV;g=d<20X:FAUIRmc
M34P:2UTIFH_L79_Hc0PNgeTIFH=;g1UKVPP<B1TIFH_L6E^MR0a86AUIRm`IFif
<R0`86AUIRm`IFiX<R0`86AUIRmcHFe`K6EcJGYU830PI6EV;gMYI7AX830PI6EV
;fQUJFMXM20`86AUIPd_LfEdHfeiJf=_K6mb87MXIG9U86i_M7/_LfEdHfeiJf=_
K6mbNbmR86ETIR0cNf8PHFAT834^<21UN6=X87=eHR0`;S0PKF5h834^<21]JFhP
<b0a879_K6amLVE`IF5d87=iLgAUKFAYHg@PHVEWJFhPLfEdLVMRHfm/Kg8PIFiT
OF9TIWekL6m`OFUVIFacI@d_I6mUKf=/JG1kHfa_LfE`HGAXNfE_HfaYL7ecM6m`
L6ETNf=eLW9UKWAVK65d86AeL20b86eeK21cIGAVK65d86E_HfaYL21cIGAVK65d
OFUVOF9TIPd_Dg1QHfE5N7AbHB0`86AUIRm<IGAdIG9CL65SIB0`86AUIRmCM79Y
KVM<IFiWM6PP<21TIFH_CWE]Dg1QHfEc830PI6EV;dYeLgA?IVIcIG@P<21TIFH=
;fH`NfE_IVU/K7dPI6EV3Bmc<7/a87=UM6aYKVEgJFAdJ21SMVedN21SMG9bIFid
KF5dLVUh871_L21SMG9bIFidI65cJ21`Kg0PK6E^IgAX830PKVEkL6E^J21`IFif
86MdNg1UKVQmNg1UKWImJFIUK7=U87=UM6aYKVEgJFAdJ7ekL6E^J21`IFif87=S
HFaUOFUVIFacIB1cM79_JfDPHgI]M7PPLfEdKF5dLVUhOF9TIPd_GfId830PI6EV
3BmV<G/P;emVM20`86AUIR1OHW0PGfI`86U]L65dOFAUIPd_Lc5kHgI]M7PPHgEb
LVE^M6eQM79YN21`Kg0PHgEbLVE^M6AQLfPPL6m`86aUKVMdJ20`86iUNg1UKVPP
L6E^MR1WM7]`IFiXOG]`IFifOFUVIFacIB1cIGA/JFiUMfUTM6QmNg1UKVPPL6E^
MR1cHf5/IGeYIVE/LfD=Ng=dLVm[IG1QM6QmLgA_L71UI7]SMG9bIFidIVaQM21T
MG0P<R1]MF`PLfEdIVaQM21cM79_JfE`HGAX87=UM6I/HGAmJFHP3BmOIW@P<B1T
IFHPGf9`3F=fKGAh87=UM6eQM79YN21OIW0PJFe`HGAmI6EV3BmVJFa/M7U`IB0`
86AUIPd_LgAbKf]UM7U`IB0`86AUIPd_IW]VJFa/M7U`IB0`86EaNfH`OG]V<GeY
IVE/LfEmHVAV3BmcNg=dLVm[IGAiL6DP<21ULG]c<7ekLc5mJFIUK7=UOF9TIPd_
GfI`NgeTIFH=;emRL7]mI6EV3BmOIVLP<B1TIFH=;em`Ib0`86AUIPd_Gf9[Ib0a
86AUIPd_GfIbIb0`86AUIPd_GfIbIf8P<b1QLW9QNB1TIFH=;emVLW9WHR1K<20`
831M86AUIPd_GfISKGU[83@PHG9bHGTPI6EV3BmOIW9SKGU[85/`830P<20aGB1T
IFH=;em`LVMR83<PHG9bHGTPI6EV3BmOL6=]NF/P=21QLW9QNB1TIFH=;emRJg9W
HR1K<B0a835M86AUIPd_Gf9[HfeiJb1K<20`830P<5dPI6EV3BmVIg/_GfIW86Eh
HfPPI6EV82mVJFa/M7U`IB0`86AUIRmVJFa/Lg]OIVLPLfEdIg9QNGeTIFImI6EV
3BmVLVMRNemVLVMR865cM6mbIB1`Kg0P;fIYK6adNG1U830PI6EV;fIYK6acNemV
LVMR865/Kf5T871_L21cIGAbIf9SKfa_LWeTIFImI6EV3BmVHfeiJg]OIV=]NF/P
HG=dKg9U871_L20_IVU/K7AiL6DP<21TIFH_IVU/K7=kGfISKGU[865/Kf5T871_
L21cIGASKGU[Hfm/Kg9mI6EVOFAUIPd_L6Mk;em`Ib1UN6=X86AUIR0_LgAbKf]U
M7U`IB0`86AUIRm`IFicNem`Ib1cIGAWLV5iOFAUIWeTIFH=;g1bIf9kGg1bIf8P
HG=dKg9U871_L20_LgAbKf]UM7U`IB0`86AUIRm`IFicNem`LVMR865/Kf5T871_
L21cIGAbIf9SKfa_LWeTIFImI6EV3Bm`HfeiJg]OL6=]NF/PHG=dKg9U871_L20_
LgAbKf]UM7U`IB0`86AUIRm`IFicNem`HfeiJb1QK6mQI21`Kg0PLfEdHfeiJf=_
K6mbOFAUIWeTIFH=;fI`HGAk;fIcM78PIFAV;fIYK6adNG1U834PI6EV;fIYK6ac
Nbm`HGAcM78PIW=dLR1TIFImHVAVOF9TIPd_L71QM7/_Lg=dLR1UI6H_LgAbKf]U
M7U`IB0a86AUIRm`IFicNbm`HGAcM78PLg=dLR1TIFImHVAVOF9TIPd_HV]WNb0_
Gf9[Ib1UN6=X86AUIR0_Gf9`NfMcHGIU85mRJfLPLfEdIg9QNB1OIW@P<21ULB1k
IFmVJFa/OG]VJFa/OFUVIFacIB1WLVEcM6mbIGeTIFImI6EV3BmRJg9WHW]OHV]b
If8PHG=dKg9U871_L2mOHW1kIg=QMVDPGf9[LVMR865/Kf5T871_L21cIGAbIf9S
Kfa_LR1OIW@P<21ULB1kIFmVJFa/OG]VJFa/OFUVIFacIB1WLVEcM6mbIGeTIFIm
I6EV3BmRJf=]NF]kGf9[HfeiJb1QLgA_LVDPL6m`;emRL7]WLf5fIB1OHV]SKGU[
865/Kf5T871_L21cIGASKGU[Hfm/Kg8PGfId830PIG4PNfE_IVU/K7ekIVU/K7eY
IVE/LfDPIg9ULgA_LVEmI6EVOFAUIPd_IW9WNb0_GfIbIb1UN6=X86AUIR0_GfI`
NemVLVLPLfEdIg9QNGeTIFImI6EV3BmVLW9WHW]OIW9bIf8PHG=dKg9U871_L2mO
IW1kGfIbLVMR865/Kf5T871_L21cIGAbIf9SKfa_LWeTIFImI6EV3BmVLV=]NF]k
GfIbHfeiJb1QLgA_LVDPL6m`;emVL7]OIW9SKGU[865/Kf5T871_L21cIGASKGU[
Hfm/Kg9mI6EVOFAUIPd_JF=_KG1k;fiSKfa_LW<PIFAV3FiSKfa_LW<P<B1WM7/_
L79_Hc0PIFAV3FAeL21TMG0P<21WIG@PKV=_K6mbLb1TJGHPHgIY86EhHfPP<20c
82da879_K6`PL7Ed3C@P;C4PLVm/K21^Hfm/Kg9c86AYMR1SMVTP=20a879_K6ak
L79_Hc0PI7E`;g=d<21UI6H=<21UN6=X86iSKfa_LW<PIGQSJ21/IFiWM6P=I7E`
86iSKfa_LW<PLgER86EhHfPPKV=_K6mbLb1TJGHPHgIY87=dLVU^IbmcM34PIFAV
3G]TMG0P<21UN6=X86AeL20a86EhHfP=<R1QI6AkLg@`86EhHfPPIfEd865TI7eR
JFiT86I_LPdc86AYMR1^Hfm/Kg9c83@PIG5kIGQSJ21TMG0P<b0a879_K6`P<b1Q
I6@PLg@`86EhHfPPIfEd865TI20b=CDPIGQSJ21cMF8PI7E`830PK7AkL6m`831m
JFImJFHPHgIY3FAeL20b=CDPIgAkL6m`838e=GeYIPeUN6=X86iSKfa_LW<PI6Uf
86=fJB1UN6=X3G=d<B0c834PLVm/K21`MGAmHVU^I21VKg8=Lg@aOGeYIR1YOF9T
IPd_HfT=NbmSKfa_LVU]HFMU87MXIG9U3G]`Kg0PIV5/LfDPIGQSJ21SKfa_LVU]
HFMUO@ekJF=_KG1m3FUVIFacIGeRI6H=;fU]L65d3G/_Hfid830PI6EV3Bm=NE=Q
MVDPLf5fIB1TIFH=HgEbLVmd830PKVEkHgEbLVmd86iUIb1bKgAQM6EmJFH=GfId
830PIG4PNfA_IFmSK6U`OG]SK6U`OFUVIFacI@ekHgEbLVE^M71_JFidOG=dKg1`
IF@PKVmd3G]VK65dM6E^L65dJ0e]KgIUM6mmJFH=Ng1QM6QRHVmhOG=dKg1`IF@P
KVmdN`dc82da879_K6`=>21TJGHPIVa_Kg8P>21]MF`PI7E`;g=dHG9dNB1UI6H=
LgER865RLb0h86AYMR1SIFU/JFiW83PPKGE/86=fJBmXIFUWJ7@PIFAV3FEhHfPP
>21TJGHPIVa_Kg8P>21]MF`PI7E`;g=dHG9dN21UI6H=LgER865RLb0h86AYMR1S
IFU/JFiW83PPKGE/86=fJBmgJFAdJ21UI6H=LgAQLWAh87=dHG9dNB1dLV5^LfaQ
M6D=MfUTM6PPJ6EYIfQd87=SHFaU3BmXIFUWJ7@PJ6EYIfQd83PPKGE/86AUIPd_
Lg@`87MYI7AX87=dLVU^Ib1TIFH=MfUTM6PPJ6EYIfQd85@PFgMYI7AX830P<21X
IFUWJ7@PKVEW830PJ6EYIfQdG@ekL65dLgAb3F=^M20h86e_I0eWIG@_Lg@a86ET
IPd`834=Lg@`86aUKVMdJ20a87=eHR1TMG0P<21/IG]`Kg0P<GeYIPekLg@`86Eh
HfP=Lg@a3G1eM7eRJFiT86I_LRmSKW@PHfid834PHFAT86AUIPecM31mHVU^I0eY
KF5WIFeQLf]mJFH=CGUCHGIU879ULgA_LVD=KVEgL65dJ7eRI6H=;f=]Nbm^Hfm/
Kg9c86ETIPedLV5^LfaQM6D=Lf=QK6D_J6EYIfQd86ETIRmSKfa_LVU]HFMU87MX
IG9U3G]`Kg1m3G]^Hfm/Kg9c86eeK7eYIVE/LfD_MfUTM6PPIFAV3BmdHVUdLgAb
87MYI7AX87=dLVU^Ib1TIFH=MfUTM6PPJ6EYIfQd83PPFgMYI7AX830P<21XIFUW
J7@PKVEW830PJ6EYIfQdG@ekHgEbLVE^M6IYK6DPM69YM7=dLR1bIF5TJ6EhLgAb
JFiW871_L7eRJFiT3FiSKfa_LW<=I7E`83<PIG4PNf=YOG]YHfm]L7eYIVE/LfEm
HVAV3BmYKG]dLV5^LfaQM6D=Lf=QK6D=;fQUJFMXM21UI6H=;gMYI7AX86ETIPd_
M69YM7=dLR1gJFAdJ20g865TI20h86AYMR1SMVTPLgAbJFiW86AUIPegJFAdJ21X
IFUWJ7@P<B1KMfUTM6PP<20`86QUJFMXM21^IFLP<21XIFUWJ7AM3G]SMG9bIFid
IVU/IB1dHVUdLgAb879UHFAXIGQcM79YKVLPL6m`OF9YKV@=JGeRI6H=;fU]Jg/_
JFifAVaQIb1UI6H=M79QKW=/HGAU3G=SHFaU3BmXIFUWJ7@PIFAV3BmgJFAdJ21U
I6H=;gARJGAcM78PMfUTM6PP=b1QI6@P>21TJGHPHgIY87=dLVU^Ib1TIFH=MfUT
M6PPJ6EYIfQd86U^MTI/HFLPFgMYI7AX830P<21XIFUWJ7@PKVEW830PJ6EYIfQd
G@ekHgEbLVE^M6IYK6DPM69YM7=dLR1bIF5TJ6EhLgAbJFiW871_L7eRJFiT3FU]
HFMUKF5cJgeRI6H=;d9UIfU^AE1CAPek;deiDf5fIB1cHGIU86AUIPd_I6USM5mS
KgE^M21SKgE^M6AYHgAcM65SJb1TIFH=;fm`Gf=_MFid86=_MFid834PLgER86AU
IPeeLfEbI6USM21RIFMYKPd_LfQ_Mg1QIfDPNgdPI6EV3C0PLfEdIg9QNB0`87=U
M6aYKVESHG0=<B1cIGA/JFiUMfUTM6PP<21cIGA/JFiUJVmYKPda<21cIGA]JGAU
LVaYKFUd85]M830PLfEdI65cJ21^IGM`HGAX3Bm/HFiWMF5WIFaUMVE/87MXIG9U
3G]`Kg0PK65^IgEQIfE/IGIUK20a86iUNfIQK7=U87=UM7=dLVm[IF5TJWEcM21V
HFacIB1cIGA_MVEbL79YKWAmJFImJFH=OF9TIPd_AFiTAE1CAPekHfmeKW@PKg1O
HfmeKW@PLgER87]`Kg1mLVE`IF5d3F=_MFidI6USM7=dHF=[86AYHgAOHfmeKW@P
LgER87]UKVAmLVE`IF5d3DeiDf5fIB1bIG=dKg9UOF9TIPd_LVESM71QM6PPNbmS
MUmb86ETIRmSMUmR86ETIRmSMUm/86ETIRmSMUmd86ETIPeSMUm/86=fGg@PKFmf
IGA_86=fGg8PHgIOM21/JFiUM6lPHgIOLR1SMUmR86aYKVEdKb1SMUm/86=fGf8P
K6U^IGA_86=fGf`PHgIOM21/JFiUM6lPHfa_LfE`HGAXOF9TIPd_LfEdL6E^Nbm`
IFiX86ETIRm`IFif86ETIRm`IFif<R1`IFif838PI6Uf86AUIRm`IFiX<R1`IFiX
838PI6Uf86AUIWeRI6H=;fA_LgAbKf]UNfi_M21`IFic834^<21SMG9bIFidIg9Q
NB1^IB1_LR1kLgekKVEgL65dJ7eYIVE/LfEmHVAV3BmTKfAQLfQVJFa/Nfi_M21V
JFa/Lb0a;S0PHgEbLVE^M6MbHGTPKVDPKg8=NfMcHGIU86HPIg9ULgA_LVDPIg=Q
MVDPFedP<21cIGATHG=X80ecM79_JfEdNG1U;g=dLVm[IGAiL6DPIVU/K7AiL6DP
I6EV3G<_LgAbKf]UM7U`IB1UI6HPIg9ULgA_LVEmNfiUMg1QM6QmJFIUK7=UOF9T
IPd_I6mVJFa/Nfi_M21VJFa/Lb0a;S0PHgEbLVE^M6MbHGTPKVDPKg8PNfImNfiU
Mg1QM6QmJFIUK7=UOF9TIPd_I6mVJFa/Lf5fIG]^Kg@PIVU/K7<P<Bh`86=eLW9U
KWAWLV5i86iU86mb87]WLf5fIB1V86MbIG=dKg9UOFUVOF9TIPd_I6m/JFiUNfi_
M21`IFic834^<21SMG9bIFidIg9QNB1^IB1_LR1kIVU/K7AiL6D_IVU/K7AiL6DP
LgAbKf]UM7U`IB1TIFHPIRmVJFa/M7U`IB1UI6ImNfiUMg1QM6QmJFIUK7=UOF9T
IPd_Lg1hNe=`HF=UAGQdLV4P<20c<R0d82da879_K6`PMfUTM6QcJ6mgOF9TIPd_
K7=hNe=`HF=UAGQdLV4P<20c<R1<IGAdIG9CL65SIB0`83HP;C4PLVm/K21QMfUT
M6QcJ6mgOF9TIPd_DVYeLgAkLgAbJFiWMfUTM6PPL6m`84YeLgA?IVIcIG@PIGQS
J21cMF8P;dYeLgA?IVIcIG@PIFAVOF9TIPd_@fYeLgAkLgAbJFiWMfUTM6PPL6m`
838PI6Uf84YeLgA?IVIcIG@PIGQSJ21cMF8P;dYeLgA?IVIcIG@PIFAVOF9TIPd_
HFAZIVUdNg=dLVU^IgMYI7AX871_L21<IGAdIG9CL65SIB1CM79YKVM<IFiWM6PP
<B1cMF8PKGE/865TI21CL65SIDEhM79Q84ieKE=`HF=ULb1]MF`PHFAT86AeL20_
L7LPIFAV84YeLgA?IVIcIG@PIGQSJ20=LgER86AeL20_MfAYIR1UI6HPDgAbJFiW
C6E^IgAX86AYMR1<IGAdIG9CL65SIB1QI6@P;daUM7AULU=`HF=U86ETIWeRI6H=
;gE/HW]SMG9bIFidL6mYKW@PL6m`82meKVAULVaYKW1d86ETIWeRI6H=;gE/IG]W
Lf5fIB1SMG9bIFidL6mYKW@PKVEgL65dJ21]KgIUM6lPHgEbLVE^M6I_KW@PI7E`
82mVM34PJfi_MfikI7E`82mVM34PIfEd869UIfU^82m6KfidCF5dLVUh86MUM216
KfidCF5dLVUh87A`KGPPHfm^Hf5dKF5dLVUh871_L7d=Nf9UIfU^84I_KWA=HGAb
JGPPM71]N21SKg1i871_L7eYIVE/LfDPHgEbLVE^M6I_KW@P;dI_KWA9KVI_86]^
KgM^87]6KfidBFiVKb1RIFMYKR1EKVAULVaYKVE@Kg=YM6U_KR1EKVAULVaYKVED
J6USJfiULg<PIFiTOG/];S4P;S0eOFUVIFacIB1UKV@PI7E`87A`KGP=I7AbHFic
IVmbKB1`Kg0PLfEdK6U^IGMYI7AX86AeL21dL6eh86AdLV5^LfI_LVdPL6m`830P
IGQSJ21bKFmfIGA_87E^I6EbK6U^L7@PHgEbLVE^M71_JFid871_L21cMF8P<21b
K6U^IGA_87=dLVm[IB1WLVEcM6mbIGeRI6H=;fIYM7AUN7Ak82mCL65SIDEhM79Q
86ETIR0_C6EdM6EbDg1QHfDPIFAV82mCM79YKVM<IFiWM6PPIFAV82m>MFeCL65S
IG<PIFAV82m:MG=dCfIVLfEd86ETIR1^Kg@P<B1SMG9bIFidIg9QNB1^IB1_LPek
I7E`87]eK69mJFHPIGQSJ0eTMG0PHFAZIVUd3FacN21kMFaUOFUVOG]`Kg0PL6m`
OFUVIFacIGeRI6H=;f=fDVESAVm^M7/_IFiSKf@PIFAV84I_KWA4JG9UHgA_LWTP
<R1YKVAUN21[KVmgKW]SK6EQLWA_KF5bJgekIVU^I6I_KW@PI7E`86aUKVMdJ20a
865TI21TJF=d869UIfU^3G/a86U^I6Eh;dI9A21^IG]TIFImNg1_L21`Kg1mJFIU
K7=UOFI_LV5/K21UKV=_I7/_AFiSKfAYKVLP@eIfIF<PI6EVOFUV3F=eLW9UKWAT
JF=d86E^I21TIFIYKVEVKfid86=/IF5bM6m]HG9[OFUVIFacIGeRI6H=;gMbJc4P
:20Y86AUIRmgI6USM20a=R1TJF=d86AUIPd_EfmbJcLe83Le87=dLVU^Ib1TIFHP
;di]Jg]GKg9[=cDPHgIc86AeL7eRI6HP;di`M7]`MG@PHgI^OF9TIR0_I6Q?I6Qk
CVe[838P=cTPCW1dOF9TIR0_I6Q_I6QkCVe[838P<C4a84i`M7eRI6H9;fAXDfAX
Ndi]Jb0b83Pc84i`M7eRI6H=;g=VEfUTM6QkIg=QMVDP<20`86e_MVEdKb0`830P
K6U^IGA_830P<21/JFiUM6lP<20`86aYKVEdKb1SK6mcIG1QM6PPHfaYL21cM79Y
KVMgJFAdJ21WLVEcM6mbIGeRI6H=;deQJdm6NfAeL21TJ6mTJ216KfidA6UbIF=d
Kg9i834PJFiTIGPPJfi_MfikIGQSJ21`Kg1mNfEhHfPPIVU^I6I_KW@PI7E`86aU
KVMdJ20a865TI21TJF=d869UIfU^3G/a86U^I6Eh;dI9A21^IB0b86U^I6Eh82mE
KVUaMFE9A21^IB1QKVAkI6EVOG]`Kg0PL6m`OFUVIFacIGeVKg9QK6`=;e1QJFid
E7U`IB0b86AUIPd_DgAbKf]UEfUTM6PP;S4h86AeL216KfidCF5dLVUh86UTM79Q
KW=VKg9]871_L21VM5=YNVDPI6Uf82ETMG0P<C8PK7AkL6m`834bOFUV80eTIFH=
I7E`86=eLW9UKWATJF=d86E^I21TIFIYKVEVKfid871_L7eYIVE/LfEmHVAV3BmV
M7=kI7E`;fIdDfUjIB1UI6ImI6EV3Bm]JdIDNbmdIFe`AU@P<C4PI6USM21TIFHP
M6E]L4ID869UIfU^3Bm6KfidCF5dLVUh85/a830P<20a830P<5dPI6EV;dI_KWAD
NG1U83<PI6EV3DI_KWA4JG9UHgA_LWTP<b1YKVAUN21WIG@P;dE^HfmTJFiW86MU
M2m5KV=_I6U^Ib1UN6=X86AUIPd_L79_Hc8PIFAV;fId<R1UN6=X86IYKVAVKfid
86AUIRmVM34PIGQSJ21VJFiTIVm^M21TIFH_AVm^M492KgPPFc0P<20a835M86AU
IPd_@WEYK6A3J65bNgMTJF=d869UIfU^;f=XLR1UI6H_IWATM21UI6H_HfQbLg@P
Mg9[<B1TMG0P<21SJ78PL7Ed86AUIR1VM6Ad;g1bKf<b86MUM21UN6ES86E^I7eT
IFH=IFiT87AUKG16E21TIFIYKVEVKfid871_L7eRI6H=;dm<AWAkI7E`86AXCfAX
84I_KWA4JG9UHgA_LWTP<B1YKVAUN21[KVmgKW]UN6=X871_L7d=NfAeL20c82da
879_K6`PI7E`84eQJdm687]_MGA`LVmSOB1]JdIDOFUVIFacIGeRI6H=;fecJ7Mk
KFmfIGA_87=XKgMmHVAV3Bm_MGA`LVmSNfIdI7@_IW@a86MUM21cIGAVKfid86Mc
HGIU86=XLW=d87=VEfUTM6PPIg9ULgA_LVDPLfEdHfQQLWMYI7AX86ARK7=XOF9T
IPd_I69/LfQkHgEbLVE^M6MbHGTP<B1cIGAWLV5i86=XLW=d830P<21]LfQg87=U
M6MbHGTPIWATM2mVM38PIfEd87=UM6I_KW@PHfQbLg@P<20`86ecJ7MmHVAV3BmC
J65T@fQQLW]VM6Ad;fId<B1WIG@PLfEdIVm^M21WLf5fIB1SJ79cM21cIUMYI7AX
834PJFiTIGPP<21^IG]UN6=X82h`=B1QI6@PIGQSJ7eYIR1WLVEcM6mbIB1cIGAS
J65bMfUTM6P=HfQbLg@P;S0f830PKG=XMb0`82h`=B1dLV5^LfaQM6DPI69/LfQm
HVAV3BmCJ4IdNfAeL21TJ5=TJ216KfidA6UbIF=dKg9i834PJFiTIGPPJfi_Mfik
IGQSJ21`Kg1m3G]TMG0P<b0]<B1bKfa/86AeL21=HF]?AR1kDfQQI4=XHG9m86e[
AUAmJFIUK7=UOF9TIPd_C7=gEFiYM7=k=c8P=cDPI6Uf86AeL21cHf5/IGeRI6H=
;fEbHG=UIVU/K7]OHW1mI6EV3Bm3EWIUHb0b=CHPHG9bHGTPI6EV3Bm>ED`_Ddm8
;e=DF2m5E5P_ADmD;dE>DBm1@d/_@TE<;d9C;dQD;da6;eID;dI6;d=B;e=?;e=9
;dA<ABm4@c4_A4<b;dA3<bm4@c@_CT5;;e=ICRm5E48_@d5>;dE=;e=E@Rm5Dd<_
AU<_Ae<_DU<_EE<=@eIfIF<P<20c<R1WIGAYKWAULWIQK21QLgA_LVDPL6m`3D=F
MVES83<b;eAYKFEc;E9_KF5^86IYKVAVKfid;dE^HfmTJFiW86MUM0dc<R0i=R1W
IGAYKWAULWIQK21`MGAYKWAULWIQK213EWIUHb1TMG0P<cT_LGE_M6EcJFiWK6DP
L7Ed83Tf;fMbHGIU871eM0d_@FAYIG9ULfUc;d5bJFiW;d=SIFAYK6aQ;dEQHgEd
IBm>M6U/I6D_CfAYIG9ULfUc;eETJFEbIG=YLbmQHF=eM6D=;f5WLV5fIBmQHfUb
HgE]IVaUN2mQI6UULVEcJG<_HGAYK6AU;f5bJFiW;f=SIFAYK6aQ;fEQHgEdIBmU
Ig9QMVD=;fESJG9SMFeVK6Eh;fETJFEbIG=YLbmYHF=eM6D_JFMbHGIU;fUSJG9S
MFeVK6Eh;fUTJFEbIG=YLbm^M6U/I6D_Kf5SMGAU3Bm_Ig9QMVD_Kf=YLV=eKFI/
IGP_KfAYIG9ULfUc;fmdJFaTIBmeHF=eM6D_MFMbHGIU;gESJG9SMFeVK6Eh;gET
JFEbIG=YL`d_I65WIfEb;fAUIg9UIBmSIFid;g=dIG9/JFiW;g=UHgAYKfh_HWE/
K6Ed;g1QLV5WLV5`J2mWIG9]HFiTHVac3BmbIFMYLgAULVET;f=_L7UbJFMXM2md
LV5TIFeQLV/_HF=eM6D_I6UULVEcJG<_KVmdIG5eHF`_@DD_Cg=/HG=X3BmYKVIY
KVUdNBm`K7EcKFU^MG<_K6EcLfEaMF5/;fMbIF5dIG9ULGEQK2miIFh_KGD_L65b
M6UQK6AYIVH_LgE]KF5dJFm^3Bm`LVmTMF=d;g1Y;fU^M6EWLV5/;fmbI6IUKFU^
JFiU;fmbI6eQLf=eK6U^IBm?KFEWHBmQIBm_LfaQLfP=;g5eIG=dJFm^I6mgKRmU
N6=/HFeTKgM^;fa_IfUSHFa^Kg@_LV5TJF=QK2mVK6mbJFh_HG1`LVmhIG5eHF`_
A6E/M64_IgEYK6aUKFmdK6EVM0d_IgEYK6aUKFmdLVUWJ7@_IFa/JG1cJG<_HVaQ
KV/_@FMbHGIU;d5dJFaTIBm?M6U/I6D_CdD_KfD=;fE^I65cJ2mUKFAQLfP_LGE_
M6ETHVa/IFId;g5eKgAUI69/LVUWJ7@_LGE_M6E/IFId;g5eKgAULVUWJ7@_I6Uf
JFAU;fa_NVE^IfD=;gUTJFEbIG=YLbmII6UULVEcJG<_IW9QHgAYKfh_HgEbLVE^
HgT_IgEYK7=YKVM/K6EVM2mWMFU/LfU^IfabJFMXM2mVJBmVK0d_I65WIfEbI69/
;g1ULVU_I6=UKWAULVET;g5eKgAULfU^IfaRHG=U;g5eKgAUI69/HV5cIBm`IG9d
J6meLf5^I2m1HfUbHgE]IVaUN2m5HfUbHgE]IVaUN2m1HF=eM6D=;dETJFEbIG=Y
Lbm5Ig9QMVD_BF5SMGAU;dUSJG9SMFeVK6Eh;dUTJFEbIG=YLbm9Ig9QMVD_Cf5S
MGAU;dmSJG9SMFeVK6Eh3BmQL71/IBm?Ig9QMVD_EF5SMGAU;eESJG9SMFeVK6Eh
;eEWLV5fIBmTKgA/IG=cJBmSJG9SMFeVK6Eh;gAYK6AU3Bm]HF=bKfh_HW9UMVD_
I6mdHF=SIFid;g9YKVL_HfETJFa/HBmXMFiWHG9eKFaQMG@_KfM_KVE[;f=QLVm^
3D=FMVES834b>20a<SPPIfEdJFidIG9fHF`PHG=dKg9U871_L0d0X02Z0:00[@2Q
0<0@f6E^I0dU9DE^I51bKf=CIG@=9BE2IFMYKU=UM7E`3D=QKWIQLdAYHg@PHVEW
JFh=<21cIGA/JFiUHf5`3C0PLfEdK6U^IFY_JFh==21cIGA]JGAULVaYKFUd3BmS
MG9bKg@P<21TIFH=Kg9YIfedN21SMG9bIFidKF5dLVUh871_L0eKGB0`87=UM6AQ
LfP=<B0a87=UM71UKPda86IW3C0PL6L=<21VLVL=<B1RJfL=KVEgL65dJ0d_I69W
84HPI6EV3C8f=2he83@`<bhe87AbHFicK65dI@da82da87=SHFaU3Bdb=S@^=B0]
=30c;SDPM79QKW=/HGAU3BDUAFiTDfEdMG0=9B0];Bd]84mRJVESM20S<CXa84mR
JR1DNG1U>R0i>@dU82d];BdPCf9ZIF=d82<b>S4b<b1?HVXPE7U`ICXP>CT=9B0]
;Bd]84mRJVESM20S<cXa<CLPCf9Z85AiL6Dj83L=<2hc=cDP<2hc=cDPLfEdL6E^
3C0PLfEdK6U^IF=QL0d`87=UM6aYKVEZKfU^3C0P<20`;SPPL79WHPdb<Bhh=cPf
83<d=2h`<3<g86e_MVEdK`de>Bha>34b83<i=bhb=cPe834c<bhg<SPi83@a<2hd
<S@P<CPg;S0`<cLP<cLc;S4b<C@PHgEbMVEdK`db=30^<SLh=B0c<cD^>34h>20b
=C<^=38d838f<Bhb=c4a838a=Rha<S4d838`=bhi>CHc86=eLWIUM6l=<CLh;SPb
<3HP<CDd;SLb<S@P<C0d;S8g<c8P<C@a;SDg=CPP=C0^>CTg>20a=cP^>3Lg=R1S
MG9fIGA_3C0^<3T`=R0b<C@^=C8a<R0]<C@^=S<e<b0b>3<^=cT`=R0a=bhc=STi
83<c=bh`=S0e86=eLWIUM6l=AR1TKg=dLVm[I@dU82d];BdPCf9ZIF=d82<d>S4`
<B1?HVXPE7U`ICXP<`da834PLfEdL6E^3C8PLfEdK6U^IF=QL0d`87=UM6aYKVEZ
KfU^3C0^=SHf=b1`I`eWLf5fI@e^IGM`HGAX3C4a>2hc<c<c838g=Bhe86e_MVEd
K`da=cT^<3Pc<b0c=cP^<SDPK6U^IGA_3DHPI6mcM79_JfD=Ig9ULgA_LVD=9B0]
;Bd]84mRJVESM20S=CXa<S8PCf9Z85AiL6Dj83T=<20`87=UM71UKPd`;STc=cDP
IVL=<C4h;SDP=S4d;SDPKFmfIGA_3C@a=B0d<cTPK6U^IGA_3C4g>B0c=cPPK6U^
IGA_3C4a>2he83Ha=2he86aYKVEdK`eSK6mcIG1QM6P=AR1TKfIYK6`=9B0];Bd]
84mRJVESM20S=SXa<30PCf9Z85AiL6Dj83@=<2hc=cDP<2hc=cDPLfEdL6E^3C0P
LfEdK6U^IF=QL0d`87=UM6aYKVEZKfU^3C0PL6L=<B1VI`df<cD^=SHf=b0a<CP^
<SDP=S4d;S<c<c<P<C<g;S<c<c<PLVESM71QM6P=AR1TKfIYK6acHGIU3DHPI6mc
M79_JfD=9B0];Bd]84mRJVESM20S=cXa<38PCf9Z85AiL6Dj83@=<20`87=UM71U
KPda869[I`dl<C4b<S@d>3Pa<C8b=3@h>3hPIW1QM0de=C<^<CPg=B0a<3H^<3Hb
=B0e<CT^>34b=B0a<CP^=3<g=B1bIF=dL65dJ0e686A_IVU/K0dU82d];BdPCf9Z
IF=d82<h>STh84mRJR1DNG1U>R0c3C4P<B1cIGA`IFh=<R1cIGA/JFiUHf5`3C0P
LfEdK6U^IFY_JFh=Ig=QMVD=KVEgL65dJ0da<CP^<SDP=3@g;SLe86e_MVEdK`da
<CP^<SDP=S@i;SHf=SLPK6U^IGA_3DHPI6mcM79_JfD=Ig9ULgA_LVD=9B0];Bd]
84mRJVESM20S>CXi=21?HVXPE7U`ICXP=0d`;S<g=B0`;S<g=B1cIGA`IFh=<21c
IGA/JFiUHf5`3C0PLfEdK6U^IFY_JFh=<B1VI`df<SP^<SDP<C4c;SLe83Di>2hb
=B0a<S<^=cDPLVESM71QM6P=AR1TKfIYK6acHGIU3DHPI6mcM79_JfD=9B0];Bd]
84mRJVESM20S<C0j=cLPCf9Z85AiL6Dj83@=<20`87=UM71UKPda869[I`dl<C4b
<S@d>3Pa<C8b=3@h>3hPIW1QM0db=cD^=B0c=CPP<SHi;SDP<cTh;SLe879UHgA`
HGAX3DHPI6mVJFa/3BDP;Bd];B1?HVYUHg@P8c4a>S8i84mRJR1DNG1U>R0c3C4P
<B1cIGA`IFh=<R1cIGA/JFiUHf5`3C0PLfEdK6U^IFY_JFh=Ig=QMVD=KVEgL65d
J0dc=CD^=B0b=cD^=B1]KgIUM6l==3Ta;S8e838g=Bhe86aYKVEdK`e686A_LgAb
Kf]U3FMbIG=dKg9U3BDP;Bd];B1?HVYUHg@P8c4b>S8e84mRJR1DNG1U>R0d3C0^
<cLe830^<cLe87=UM71UKPd`87=UM6aYKVESHG0=<21cIGA/JFiUJVmYKPda86IW
3C8h<Bha=SHg83@c=b0b=ST^<CHf=b0d=cD^=B1bIF=dL65dJ0e686A_IVU/K7=Q
MVD=AR1TKg=dLVm[I@dU82d];BdPCf9ZIF=d82<a<cXb=R1?HVXPE7U`ICXP>@d`
830PLfEdL6E^3C0^>C<g=B1VI`dd<CDP=3<i86e_MVEdK`dc=C@P<c<f;SHf=SLP
K6U^IGA_3C@e>20b=cH^<CHf=b1/JFiUM6l=AR1TKfIYK6`=9B0];Bd]84mRJVES
M20S<C@j=34PCf9Z85AiL6Dj83Ti3BDP;Bd];B1?HVYUHg@P8c4e>S@b84mRJR1D
NG1U>R0f3C0^<SPa<b0`;S8h<C<PLfEdL6E^3C0PLfEdK6U^IF=QL0d`87=UM6aY
KVEZKfU^3C4PIVL=<C8d;S<f>C8P<SLe;SHe<c4PKFmfIGA_3C4b=2hc=STb838g
<Rhc=S4h834b<Bhf=3HP<SHi;SHe<c4P<C4h;S<c=c4P<SHi;SHe<c4PHgEbMVEd
K`da<CD^<38h<b0b=ST^=SDc<B0a<C8^<c0e838g<Rhc=S4h834a<Rhc<3DP<SLe
;SHe<c4PHgEbMVEdK`da<C8^<c0e838g>2hi=3@c834a=Bh`<SPc838h<Bhf=C<a
834a>2hc<cLa838h<Bhf=C<a86=eLWIUM6l=<C8a;SHd=R0b>34^=SDc<B0a<S@^
<cHi<R0b=cP^>C@d<b0a<S@^<cHi<R0b=cD^=SDc<B1SMG9fIGA_3F=/Kg=UL65d
J0e686A_IVU/K7=QMVD=AR1TKg=dLVm[I@dU82d];BdPCf9ZIF=d82<a=SXd<b1?
HVXPE7U`ICXP=`d`87=UM6aYKVESHG0=<21cIGA/JFiUJVmYKPd`86IW3C4a>20b
>38PKFmfIGA_3C4b<Bhb>C4b838h<R0a<S@P<SLi;S8i<C8P<C8d838g=R1SMG9f
IGA_3C4b<B0b=cHP<C8a838g=R0a<CPP<SLf86=eLWIUM6l=<C4h838g=R0a<CPP
<SPb834a>20b>38PHgEbMVEdK`eSK6mcIG1QM6P=AR1TKfIYK6`=<C4h;S8e838h
<Bhf<3Td86e_MVEdK`da<S4^=S0a<R0b>34^=S0i=20a<S@^<cDi=20b=cP^>3Da
<R0a<S@^<cDi=20b=cD^=B1SMG9fIGA_3DHPI6mcM79_JfD=9B0];Bd]84mRJVES
M20S<CLj=3@PCf9Z85AiL6Dj83L=<21cIGA/JFiUHf5`3C0PLfEdK6U^IFY_JFh=
<C4h;S0`<34P<SL`86e_MVEdK`da<C@^=c0h>B0b=c0P<C4b838g<Rhg<3Pg834a
<R0b=cD^>CTi>B1SMG9fIGA_3C4a=B0b=cHP<C4e838g=R0a<CPP<SLf86=eLWIU
M6l=<C4h838g=R0a<CP^<30`<B0b=c0P<C4h;S0`<34P<SL`86=eLWIUM6l=Hfa_
LfE`HGAX3DHPI6mVJFa/3C4a>2he<30a838f>Bhf=30f86e_MVEdK`da<CD^<C@h
>B0b=ST^=S@`=R0a<C8^<cT`=b0b=c8^<cTh=b0a<C8^<cT`=R0b=cD^=c@i>B1S
MG9fIGA_3DHPI6mcM79_JfD=9B0];Bd]84mRJVESM20S<CPj=3DPCf9Z85AiL6Dj
838=Lf5fI@d`87=UM6MbHGT=KF5bJb0_O5mOGdQUK7IUM6USHB0_B6E/MVEdJF=Q
85@PHgIBIF=6Kfid3C4`86IdLb0_O5mOGdQUK7IUM6USHB1VJFiTIVm^M21UN6=X
87=SHFaUIVm^M21cIGAVKfid3C0PLfEdIg9QN@dd=CT^>3Le838h=2hg=B1]KgIU
M6l=:48Y3G=XKgL=LVEcM6mbI@dU82d];BdPCf9ZIF=d82<a>CXd=R1?HVXPE7U`
ICXP<PecHGIU3C0PLfEdIg9QN@e]HG9[82mlGemOB6E/MVEdJF=Q82m8IFafIGAY
Hf4PE21SMU9UHdI_KW@=<C0PIWAc82mlGemOB6E/MVEdJF=Q86IYKVAVKfid86Eh
HfPPLf=QK6EVKfid87=UM6I_KW@=<21cIGAWLV5i3C0PLfEdIg9QN@e]HG9[82ml
GemOB6E/MVEdJF=Q82m8IFafIGAYHf4PE21SMU9UHdI_KW@=>21VM7<P;gaOGem8
IFafIGAYHf4PIVU^I6I_KW@PIGQSJ21cHf5/IFI_KW@PLfEdIVm^M0d`87=UM6Mb
HGT=KF5bJb0_O5mOGdQUK7IUM6USHB0_B6E/MVEdJF=Q85@PHgIBIF=6Kfid3C4`
86IdLb0_O5mOGdQUK7IUM6USHB1VJFiTIVm^M21UN6=X87=SHFaUIVm^M21cIGAV
Kfid3C4`<bhc=cDP<SHa86e_MVEdK`dX@BT=LfQ_M`d`87=UM6MbHGT=KF5bJb0_
O5mOGdQUK7IUM6USHB0_B6E/MVEdJF=Q85@PHgIBIF=6Kfid3CPPIWAc82mlGemO
B6E/MVEdJF=Q86IYKVAVKfid86EhHfPPLf=QK6EVKfid87=UM6I_KW@=<21cIGAW
LV5i3C4a<2ha<SDP<SDh86e_MVEdK`dX<2T=LfQ_M`ebIG=dKg9U3BDP;Bd];B1?
HVYUHg@P8c8`>SD`84mRJR1DNG1U>R0c3C0^<cLe830^<cLe87=UM71UKPdb87=U
M6aYKVESHG0=<21cIGA/JFiUJVmYKPeWLf5fI@e^IGM`HGAX3CD`=Bhh=S4h838g
<bhf<C@f86e_MVEdK`de<3D^<cHa=R0b=c@^>CPi<B0e<3D^<cHa=R0b=cH^<c@d
<b0e<3D^>3Ha>B0b=cL^=c4h>21SMG9fIGA_3CD`>2hf>30i838g=Rhf>C8h83D`
>2hf>30i838g=Rhf>C8h83Da<Bhe838g=Bhf=SHg86=eLWIUM6l==C4a;SDP<SLe
;SHf=SLP=C0e;SPf<CPP<SLc;SHa=3HP=C0e;SPf<CPP<SLc;SHa=3HPHgEbMVEd
K`eSK6mcIG1QM6P=AR1TKfaYKVD=Ig9ULgA_LVD=Ig=QMVD=KVEgL65dJ0da<CPP
<SLe;SHf=SLPKFmfIGA_3CD`=Bhg=B0b=cD^=SHf=b1/JFiUM6l=AR1TKg=dLVm[
I@eWLVEcM6mbI@dU82d];BdPCf9ZIF=d82<b<CXe<B1?HVXPE7U`ICXP<`d0X@3F
00Cooh000:00[02P0=L0X@3F00Cooh000:00[@2P0=L0X@3F00Cooh000:00[02P
0=L0X@3F00Cooh000:00[@2P0=L0X@304LDa834PLfEdL6E^3C8PLfEdK6U^IF=Q
L0d`87=UM6aYKVEZKfU^3FMcHGIU3FiUMg1QM6P=<cDd;S8e83<c=Rhb=B1]KgIU
M6l=<C4h;S<c<c<P<SLe;SLe86aYKVEdK`e686A_LgAbKf]U3FMbIG=dKg9U3BDP
;Bd];B1?HVYUHg@P8c8b>SDb84mRJR1DNG1U>R0c3C8PLfEdK6U^IF=QL0d`87=U
M6aYKVEZKfU^3FMcHGIU3FiUMg1QM6P==3Dh;SDP<SLe;SHf=SLPKFmfIGA_3C<e
=2hb=B0c<cH^<SDPK6U^IGA_3DHPI6mcM79_JfD=Ig9ULgA_LVD=9B0];Bd]84mR
JVESM20S<S<j=C@PCf9Z85AiL6Dj83<=<R1cIGA/JFiUHf5`3C0PLfEdK6U^IFY_
JFh=Ig=QMVD=KVEgL65dJ0dc=C@^<SDP<c<f;S8e86e_MVEdK`dd<CDP=3<i86aY
KVEdK`e686A_LgAbKf]U3FMbIG=dKg9U3BDP;Bd];B1?HVYUHg@P8c8d>SDe84mR
JR1DNG1U>R0c3C8PLfEdK6U^IF=QL0d`87=UM6aYKVEZKfU^3FMcHGIU3FiUMg1Q
M6P==3Di838g=Bhf=SHg86e_MVEdK`dd<CDP=3<i86aYKVEdK`e686A_LgAbKf]U
3FMbIG=dKg9U3BDP;Bd];B1?HVYUHg@P8c8e>SDf84mRJR1DNG1U>R0f3C0^<cLe
830^<cLe87=UM71UKPd`87=UM6aYKVESHG0=<21cIGA/JFiUJVmYKPda86IW3C<e
=b0c<cH^<CHf=b1]KgIUM6l=<cDg83<c=2hg>CDc83<e=Bhh=c4d83<c<bhf=SHg
83<e=2he83<c<bhf=SHg86=eLWIUM6l=<cDc;S4b>3LP<c<c;SHf=SLP<cDb83<c
=2hg>CDc83<e<R0c<cH^<CHf=b1SMG9fIGA_3C<e<R0c<cL^=C<h83<e<bha<SPg
83<c>2hf=SHg83<e=2he83<c>2hf=SHg86=eLWIUM6l=<cDe;SPg<C@P<c<h;SHf
=SLP<cDg83<c=bhe<cPP<cDg83<c=Rha=SHg86=eLWIUM6l=Hfa_LfE`HGAX3DHP
I6mVJFa/Lf5fI@e686A_LgAbKf]U3BDP;Bd];B1?HVYUHg@P8c8f>SDi84mRJR1D
NG1U>R0b3C0P<21cIGA`IFh=Lf5fI@d`87=UM6MbHGT=KF5bJb0_O5mOGdQUK7IU
M6USHB0_B6E/MVEdJF=Q85@PHgIBIF=6Kfid3C4`86IdLb0_O5mOGdQUK7IUM6US
HB1VJFiTIVm^M21UN6=X87=SHFaUIVm^M21cIGAVKfid3C0PLfEdIg9QN@dc=3P^
>3Le83<b<R1]KgIUM6l=:44Y3G=XKgL=LVEcM6mbI@dU82d];BdPCf9ZIF=d82<b
=cXf<21?HVXPE7U`ICXP<PecHGIU3C0PLfEdIg9QN@e]HG9[82mlGemOB6E/MVEd
JF=Q82m8IFafIGAYHf4PE21SMU9UHdI_KW@=<C0PIWAc82mlGemOB6E/MVEdJF=Q
86IYKVAVKfid86EhHfPPLf=QK6EVKfid87=UM6I_KW@=<21cIGAWLV5i3C@a=bhh
=cDP=3@c;SLe86e_MVEdK`dX@bT=LfQ_M`ebIG=dKg9U3BDP;Bd];B1?HVYUHg@P
8c8h>SL`84mRJR1DNG1U>R0g3C0^<cLe830^<cLe87=UM71UKPd`87=UM6aYKVES
HG0=<21cIGA/JFiUJVmYKPeWLf5fI@e^IGM`HGAX3C<g>2hi>3Lf83<f=bhb<cHg
86e_MVEdK`dc=cP^=S<c>20c=SD^>34g=20c=cL^>3Le>B0c=S@^=STc>B0c=cH^
=STb=R0c=S<^>3<d<B1SMG9fIGA_3C<g=2hi<STb83<f=Rhb=S4a83<g=2hi<STb
83<f=Rhb=S4a83<g<bha=SDh83<f>2hf>3Pb86=eLWIUM6l=<cLc;S4f=CPP<cHh
;SHh>38P<cLh;STh=cHP<cHg;S8c=SLP<cLh;STh=cHP<cHg;S8c=SLPHgEbMVEd
K`eSK6mcIG1QM6P=AR1TKfaYKVD=Ig9ULgA_LVD=Ig=QMVD=KVEgL65dJ0dc>3T^
<S8b=b0c<S<^=SPi<B1]KgIUM6l=<cT`;SHh<CPP<c8c;SDh=b0c>C4^>C4i>B0c
<S<^<3<e>20c>C8^>CLb83<b<Rh`<CTg86=eLWIUM6l=<cT`;SPh>20c<CT^>3Ha
=b0c>C0^>3Ph83<a>Bhh=S4g83<h>2hh<3@P<c4g;SL`<cLPHgEbMVEdK`dc>3P^
>30d83<a=bhg<3<g83<h>Bhb<S8g83<b<bhf>3Ta83<h>Bhb<S8g83<b<bhf>3Ta
86=eLWIUM6l=Hfa_LfE`HGAX3DHPI6m/JFiU3FMbIG=dKg9U3C<g=bha=SHg83<f
=Rhb<S4f86e_MVEdK`dc>C4^<S<g<b0c=CH^<3<a=R0c>CH^=SPe=B0c<cP^<SHh
=b0c>C0^=c<f>20c<S4^>CLh<R1SMG9fIGA_3DHPI6mcM79_JfD=9B0];Bd]84mR
JVESM20S<STj=c4PCf9Z85AiL6Dj838=<20`87=UM71UKPecHGIU3C0PLfEdIg9Q
N@e]HG9[82mlGemODgU]HVm/82mCNFeRKf`PAR1SMU9UHdI_KW@=<C0PIWAc82ml
GemODgU]HVm/86IYKVAVKfid86EhHfPPLf=QK6EVKfid87=UM6I_KW@=Lf5fIB0_
CGUCHGIU86ETIPdc=C0^=cDP<cLa;S<g=B0c<cD^=cDP<cTg;S4h<cHPLVESM71Q
M6P=I6mUKf=/JG0PKVEgL65dJ0da<3@P=S0P<SD^>30h=R0a=B0c=c4^<cLe83<c
=Bhg=B1VHFacIB1YKF/=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6
ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=
ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6
ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6
ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6
ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6
ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6
ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6
ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6
ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6
ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=
ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6>4I6ATI6ATI6
ATI6ATH=ATI6ATI6ATI6ATI5<3=6<DI6ATI6ATI6ATH=ATI6ATI6ATI6ATI3ASU6
<DI6ATI6ATI6ATH=ATI6ATI6ATI6ATHaAT=6<dI6ATI6ATI6ATH=ATI6ATI6ATI6
ATHaATE5<dI6ATI6ATI6ATH=ATI6ATI6ATI6ATDcATHf=dI6ATI6ATI6ATH=ATI6
ATI6ATI6ATDcATHd=dI6ATI6ATI6ATH=ATI6ATI6ATI6ATDcATHd=dI6ATI6ATI6
ATH=ATI6ATI6ATI6AT<cATHhATI6ATI6ATI6ATH=ATI6ATI6ATI6AT<cATHhATI6
ATI6ATI6ATH=ATI6ATI6ATI6AT<cATHhATI6ATI6ATI6ATH=ATI6ATI6ATI6AT<c
ATHiATI6ATI6ATI6ATH=ATI6ATI6ATI6ATDcATHaATI6ATI6ATI6ATH=ATI6ATI6
ATI6ATDcATHaATI6ATI6ATI6ATH=ATI6ATI6ATI6ATDcATDcATI6ATI6ATI6ATH=
ATI6ATI6ATI6ATHcATDfASM6ATI6ATI6ATH=ATI6ATI6ATI6ATHaAT=6=SM6ATI6
ATI6ATH=ATI6ATI6ATI6ATHhASU6<4I6ATI6ATI6ATH=ATI6ATI6ATI6ATI5<3=6
>4I6ATI6ATI6ATH=ATI6ATI6ATI6ATI6>4I6@dI6ATI6ATI6ATH=ATI6ATI6ATI6
ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6
ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6
ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6
ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6
ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6
ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=
ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6
ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6
ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6
ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6
ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6
ATH=CGUCHGIU879ULgA_LVD=LVEcM6mbI@dU82d];BdPCf9ZIF=d82<c<3Xg<R1?
HVXPE7U`ICXP=`d`;S<g=B0`;S<g=B1cIGA`IFh=<21cIGA/JFiUHf5`3C0PLfEd
K6U^IFY_JFh=Ig=QMVD=KVEgL65dJ0dd<S@^>3<i<R0c<34^<c8e>B1]KgIUM6l=
=38f;S8h=cLP<c0a;S4b<S<P=38g;S@h=3<P<c0`;S@h=R0d<SP^=3Hc838i>Bhc
>CTPHgEbMVEdK`dd<SH^<S<c=R0b>CL^<cTa=R0d<SH^<S<c=R0b>CL^<cTa=R0d
<S@^<30d<B0b>CD^<cPd<b1SMG9fIGA_3C@b=2h`<3@a838i=Bhc>3@c83@b=2hh
<cTb83<`<Bhc<SDi83@b=2hh<cTb83<`<Bhc<SDi86=eLWIUM6l=Hfa_LfE`HGAX
3DHPI6m/JFiU3FMbIG=dKg9U3FMcHGIU3FiUMg1QM6P==3@b;SHg=CHP<c4`;S@i
=SHPKFmfIGA_3C@d<Bhh<CDh83<a<Bhf>20d=34^=3@b<b0c<C8^>CPb=b0d=34^
=C@d=20c<C@^=3@a>B1SMG9fIGA_3C@d=2he<cLP<c4d;S8c<SHP=3@d;SDc=b0c
<C@^<S<b=R0d=3L^=C8i=b0c<C@^<38c<b1SMG9fIGA_3C@d=bhe<STg83<a=2h`
<S<c83@d<Rhf=cDf83<a<2hd>CHf83@d<Rhf=cDf83<a<2hd>CHf86=eLWIUM6l=
Hfa_LfE`HGAX3DHPI6m/JFiU3FMbIG=dKg9U3C@b=Rhb<c<d838i>Bhg>3@a86e_
MVEdK`dd<c0^<S0i<B0c<3H^<C8a=20d<cD^=S<`=20c<C0^=34f=R0d=38^=c8d
<R0c<C8^>3@i=B1SMG9fIGA_3DHPI6mcM79_JfD=9B0];Bd]84mRJVESM20S<c4j
=c<PCf9Z85AiL6Dj838=002P0:X0X02]0:00ZP2P0:d0X@304@D`830PLfEdL6E^
3G=QMVD=<21cIGAWLV5i3FeQLV/P;gaOGemCNFeRKf`P;e=iKF9_K21686=fDVES
AVm^M0da<21VM7<P;gaOGemCNFeRKf`PIVU^I6I_KW@PIGQSJ21cHf5/IFI_KW@P
LfEdIVm^M0ecHGIU82m=NE=QMVDPIFAV3C<`=bhg=B0d<SD^>3Le838i<Rhg=B0d
=C4^<C4c<b1bIF=dL65dJ0eTKfE_HfaYL21^IGM`HGAX3C4`=20f<20b=Bhb<cPc
834e83@b=Bhh=cDP<STb;SLe86IQK7=U86U]J`e6ATI6ATI6ATI6ATI6ATI6ATI6
ATI6ATI6APe6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6APe6ATI6ATI6ATI6ATI6
ATI6ATI6ATI6ATI6APe6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6APe6ATI6ATI6
ATI6ATI6ATI6ATI6ATI6ATI6APe6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6APe6
ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6APe6ATI6ATI6ATI6ATI6ATI6ATI6ATI6
ATI6APe6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6APe6ATI6ATI6ATI6ATI6ATI6
ATI6ATI6ATI6APe6ATI6ATI6ATI6ATHhATI6ATI6ATI6ATI6APe6ATI6ATI6ATI6
ATD`<DI6ATI6ATI6ATI6APe6ATI6ATI6ATI6AT=6>4I6ATI6ATI6ATI6APe6ATI6
ATI6ATI6ASU6@cM6ATI6ATI6ATI6APe6ATI6ATI6ATI6AS=6AC=6ATI6ATI6ATI6
APe6ATI6ATI6ATI6AS=6AC=6ATI6ATI6ATI6APe6ATI6ATI6ATI6AC=6AC56ATI6
ATI6ATI6APe6ATI6ATI6ATI6AC=6AC56ATI6ATI6ATI6APe6ATI6ATI6ATI6AC=6
AC=6ATI6ATI6ATI6APe6ATI6ATI6ATI6AC=6AC=6ATI6ATI6ATI6APe6ATI6ATI6
ATI6AC=6AC=6ATI6ATI6ATI6APe6ATI6ATI6ATI6AC=6@cM6ATI6ATI6ATI6APe6
ATI6ATI6ATI6AC=3>DI6ATI6ATI6ATI6APe6ATI6ATI6ATI6AC=3<4I6ATI6ATI6
ATI6APe6ATI6ATI6ATI6AC=6AC=6ATI6ATI6ATI6APe6ATI6ATI6ATI6AC=6AC56
ATI6ATI6ATI6APe6ATI6ATI6ATI6AC=6AS56ATI6ATI6ATI6APe6ATI6ATI6ATI6
AC=6AS16ATI6ATI6ATI6APe6ATI6ATI6ATI6AC=6ASQ6ATI6ATI6ATI6APe6ATI6
ATI6ATI6AC=6ASQ6ATI6ATI6ATI6APe6ATI6ATI6ATI6AC=6ASPgATI6ATI6ATI6
APe6ATI6ATI6ATI6AC=6ASPgATI6ATI6ATI6APe6ATI6ATI6ATI6AC=6ASPgATI6
ATI6ATI6APe6ATI6ATI6ATI6AC=6ASQ6ATI6ATI6ATI6APe6ATI6ATI6ATI6AC=6
ASQ6ATI6ATI6ATI6APe6ATI6ATI6ATI6AC=6ASQ6ATI6ATI6ATI6APe6ATI6ATI6
ATI6AC=6AS56ATI6ATI6ATI6APe6ATI6ATI6ATI6AC16AC56ATI6ATI6ATI6APe6
ATI6ATI6ATI6AC<`<3=6ATI6ATI6ATI6APe6ATI6ATI6ATI6AC=3<4I6ATI6ATI6
ATI6APe6ATI6ATI6ATI6AC=6ATI6ATI6ATI6ATI6APe6ATI6ATI6ATI6AC=6ATI6
ATI6ATI6ATI6APe6ATI6ATI6ATI6AC=6ATI6ATI6ATI6ATI6APe6ATI6ATI6ATI6
AC=6ATI6ATI6ATI6ATI6APe6ATI6ATI6ATI6AC=6ATI6ATI6ATI6ATI6APe6ATI6
ATI6ATI6AC=6ATI6ATI6ATI6ATI6APe6ATI6ATI6ATI6AC=6ATI6ATI6ATI6ATI6
APe6ATI6ATI6ATI6AC=6ATI6ATI6ATI6ATI6APe6ATI6ATI6ATI6ACM6ATI6ATI6
ATI6ATI6APe6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6APe6ATI6ATI6ATI6ATI6
ATI6ATI6ATI6ATI6APe6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6APe6ATI6ATI6
ATI6ATI6ATI6ATI6ATI6ATI6APe6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6APe6
ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6APe6ATI6ATI6ATI6ATI6ATI6ATI6ATI6
ATI6APe6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6APe6ATI6ATI6ATI6ATI6ATI6
ATI6ATI6ATI6APe6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6APe6ATI6ATI6ATI6
ATI6ATI6ATI6ATI6ATI6APe=NE=QMVDPLVEcM6mbI@ebIG=dKg9U3BDP;Bd];B1?
HVYUHg@P8c<b>SLd84mRJR1DNG1U>R0b3G=QMVD=<21cIGAWLV5i3FeQLV/P;gaO
Gem8IFafIGAYHf4P;dQUK7IUM6USHB1D86=fDVESAVm^M0da<21VM7<P;gaOGem8
IFafIGAYHf4PIVU^I6I_KW@PIGQSJ21cHf5/IFI_KW@PLfEdIVm^M0d`87=UM6Mb
HGT==C0c;S<g=B0b=S@^=cDPKFmfIGA_3BQh:@ecJ6mg3G9ULgA_LVD=9B0];Bd]
84mRJVESM20S<c<j=cDPCf9Z85AiL6Dj83<=<2hc=cDP<2hc=cDPLfEdL6E^3C8P
LfEdK6U^IF=QL0d`87=UM6aYKVEZKfU^3FMcHGIU3FiUMg1QM6P=<C8`;SLa>3PP
<c4e;S0b>3DPKFmfIGA_3C4a>Bhc=3@b83<a=2he<SPb834a=bhi>3TP<c4d;SDb
>38P<C4f;SHa=3DP<c4e;S0b>3DPHgEbMVEdK`da<CL^=S@`=R0c<CL^>3@g=R0a
<CL^=S@`=R0c<CL^>3@g=R0a<CP^=SHf=b0c<S0^=SHf=b1SMG9fIGA_3C4a>2hf
=SHg83<b<2hf=SHg834b<2hg<CPh83<a=Bh`<SPe834b<2hg<CPh83<a=Bh`<SPe
86=eLWIUM6l=Hfa_LfE`HGAX3DHPI6m/JFiU3FMbIG=dKg9U3FMcHGIU3FiUMg1Q
M6P=<C4h;SHf=SLP<SLf;SHf=SLPKFmfIGA_3C4a>2hf=SHg83<a=2hi<CHg86aY
KVEdK`e686A_LgAbKf]U3FMbIG=dKg9U3BDP;Bd];B1?HVYUHg@P8c<d>SLf84mR
JR1DNG1U>R0b3C0P<21cIGA`IFh=Lf5fI@d`87=UM6MbHGT=KF5bJb0_O5mOGdQU
K7IUM6USHB0_B6E/MVEdJF=Q85@PHgIBIF=6Kfid3C4`86IdLb0_O5mOGdQUK7IU
M6USHB1VJFiTIVm^M21UN6=X87=SHFaUIVm^M21cIGAVKfid3C0PLfEdIg9QN@da
<3H^<cLe83<`>Bhg=B1]KgIUM6l=:7TY3G=XKgL=LVEcM6mbI@dU82d];BdPCf9Z
IF=d82<c=CXb=21?HVXPE7U`ICXP<`da834PLfEdL6E^3C8PLfEdK6U^IF=QL0d`
87=UM6aYKVEZKfU^3C0^=SHf=b1`I`eWLf5fI@e^IGM`HGAX3C@a=B0d<cP^=cDP
KFmfIGA_3C4g>Bh`>3<c83<g>2hb=B1/JFiUM6l=AR1TKg=dLVm[I@eWLVEcM6mb
I@dU82d];BdPCf9ZIF=d82<c=SXe<b1?HVXPE7U`ICXP=Pd`;S<g=B0`;S<g=B1c
IGA`IFh=<21cIGA/JFiUHf5`3C0PLfEdK6U^IFY_JFh=<21`I`dd=S8P<SLe;S@a
=SLPKFmfIGA_3C@f<R0b=c<^=S<c>B0d=S0^=C<b=b0b=c8^<CHf=b0d=CP^=cDP
<SLb;S4f=SLPHgEbMVEdK`dd=CH^>CHg<b0b=c8^<CHf=b0d=CD^=B0b=c<^=S<c
>B0d=CD^=B0b=cD^=34f=b1SMG9fIGA_3C@e=Bhe838g=bha>CTd83@e=Rhi=SLc
838g>2hf=SHg83@e>2hg=B0b=cP^=SHf=b1SMG9fIGA_3C@f<2he<c8g838g>2hf
=SHg83@f<R0b=cL^<CTi=20d=S8P<SLe;S@a=SLPHgEbMVEdK`eSK6mcIG1QM6P=
AR1TKfIYK6acHGIU3DHPI6mcM79_JfD=9B0];Bd]84mRJVESM20S<cLj=R1?HVXP
E7U`ICXP<`db87=UM6aYKVESHG0=<21cIGA/JFiUJVmYKPeWLf5fI@e^IGM`HGAX
3C@e=Rhf<C@f838d<2ha<cPb86e_MVEdK`dd=CL^>CPi<B0b=30^=S<h=20d=CT^
<c@d<b0b=30^=S<h=20d=S0^=c4h>20b=30^<C<h<B1SMG9fIGA_3C@e>Bhf>C8g
838c=bhc<CTa83@e>Bhf>C8g838c=bhc<CTa83@e>2hf=SHg838c=2he86=eLWIU
M6l==3Dh;SHf=SLP<S<d;SDP=3Df;SHa=3HP<S@`;S4c>38P=3Df;SHa=3HP<S@`
;S4c>38PHgEbMVEdK`eSK6mcIG1QM6P=AR1TKfaYKVD=Ig9ULgA_LVD=Ig=QMVD=
KVEgL65dJ0dd=CP^=SHf=b0b=cD^=B1]KgIUM6l==3Dh;SHf=SLP<S@`;S8e86aY
KVEdK`e686A_LgAbKf]U3FMbIG=dKg9U3BDP;Bd];B1?HVYUHg@P8c<h>S<e84mR
JR1DNG1U>R0b3G=QMVD=<21cIGAWLV5i3FeQLV/P;gaOGem8IFafIGAYHf4P;dQU
K7IUM6USHB1D86=fDVESAVm^M0da<21VM7<P;gaOGem8IFafIGAYHf4PIVU^I6I_
KW@PIGQSJ21cHf5/IFI_KW@PLfEdIVm^M0d`87=UM6MbHGT=<21cIGAWLV5i3FeQ
LV/P;gaOGem8IFafIGAYHf4P;dQUK7IUM6USHB1D86=fDVESAVm^M0dh86IdLb0_
O5mOGdQUK7IUM6USHB1VJFiTIVm^M21UN6=X87=SHFaUIVm^M21cIGAVKfid3C0P
LfEdIg9QN@d`87=UM6MbHGT=KF5bJb0_O5mOGdQUK7IUM6USHB0_B6E/MVEdJF=Q
85@PHgIBIF=6Kfid3C4`86IdLb0_O5mOGdQUK7IUM6USHB1VJFiTIVm^M21UN6=X
87=SHFaUIVm^M21cIGAVKfid3C@f<Rhf<SDP<S@c;SDPKFmfIGA_3BQ2:@ecJ6mg
3C0PLfEdIg9QN@e]HG9[82mlGemOB6E/MVEdJF=Q82m8IFafIGAYHf4PE21SMU9U
HdI_KW@=>21VM7<P;gaOGem8IFafIGAYHf4PIVU^I6I_KW@PIGQSJ21cHf5/IFI_
KW@PLfEdIVm^M0d`87=UM6MbHGT==3Hi;S<g=B0b=30^=B1]KgIUM6l=:30Y3G=X
KgL=<21cIGAWLV5i3C0PLfEdIg9QN@dd=c<^>3Le838d=Bhe86e_MVEdK`eWLf5f
I@e]HG9[82mlGemODgU]HVm/82mCNFeRKf`PAR1SMU9UHdI_KW@=>21VM7<P;gaO
GemCNFeRKf`PIVU^I6I_KW@PIGQSJ21cHf5/IFI_KW@PLfEdIVm^M0dXG38d=BT=
LfQ_M`eSMG9bIFidL6mYKW@=Ig9ULgA_LVD=KFmfIGA_3G9ULgA_LVD=9B0];Bd]
84mRJVESM20S<cTj<cLPCf9Z85AiL6Dj83<=002P0:X0X02]0:00ZP2P0:d0X@3F
00Cooh000:00[02P0=L0X@3F00Cooh000:00[@2P0=L0X@3040Hb87=UM6aYKVES
HG0=<21cIGA/JFiUJVmYKPeWLf5fI@e^IGM`HGAX3C@a<Rhi=3Li838d<Rha<cPb
86e_MVEdK`dd<C@^<c8b=20b=38^=S<h=20d<CD^=SLg=b0b=38^=S<h=20d<CL^
<3Db<R0b=38^<C<h<B1SMG9fIGA_3C@a=Rh`<SHa838c>Bhc<CTa83@a=Rh`<SHa
838c>Bhc<CTa83@a=B0b<cH^=B1SMG9fIGA_3C@a=B0b<cH^=B0d<C8^>C@g>B0b
=38^<C<h<R0d<C8^>C@g>B0b=38^<C<h<R1SMG9fIGA_3F=/Kg=UL65dJ0e686A_
K6U^I@eWLVEcM6mbI@eWLf5fI@e^IGM`HGAX3C@a=B0d<cTPKFmfIGA_3C@a=B0b
=38^<SDPK6U^IGA_3DHPI6mcM79_JfD=Ig9ULgA_LVD=9B0];Bd]84mRJVESM20S
=30j<cPPCf9Z85AiL6Dj838=Lf5fI@d`87=UM6MbHGT=KF5bJb0_O5mOGdQUK7IU
M6USHB0_B6E/MVEdJF=Q85@PHgIBIF=6Kfid3C4`86IdLb0_O5mOGdQUK7IUM6US
HB1VJFiTIVm^M21UN6=X87=SHFaUIVm^M21cIGAVKfid3C0PLfEdIg9QN@d`87=U
M6MbHGT=KF5bJb0_O5mOGdQUK7IUM6USHB0_B6E/MVEdJF=Q85@PHgIBIF=6Kfid
3CPPIWAc82mlGemOB6E/MVEdJF=Q86IYKVAVKfid86EhHfPPLf=QK6EVKfid87=U
M6I_KW@=<21cIGAWLV5i3FeQLV/P;gaOGem8IFafIGAYHf4P;dQUK7IUM6USHB1D
86=fDVESAVm^M0da<21VM7<P;gaOGem8IFafIGAYHf4PIVU^I6I_KW@PIGQSJ21c
Hf5/IFI_KW@PLfEdIVm^M0dd<CT^<cLe838d<Rhe86e_MVEdK`dXART=LfQ_M`d`
87=UM6MbHGT=KF5bJb0_O5mOGdQUK7IUM6USHB0_B6E/MVEdJF=Q85@PHgIBIF=6
Kfid3CPPIWAc82mlGemOB6E/MVEdJF=Q86IYKVAVKfid86EhHfPPLf=QK6EVKfid
87=UM6I_KW@=<21cIGAWLV5i3C@b=Bhc=cDP<S@d;SDPKFmfIGA_3FMcHGIU3FeQ
LV/P;gaOGemCNFeRKf`P;e=iKF9_K21686=fDVESAVm^M0dh86IdLb0_O5mOGe=i
KF9_K21VJFiTIVm^M21UN6=X87=SHFaUIVm^M21cIGAVKfid3BQL<S@e:@ecJ6mg
3F=eLW9UKWA`KfU^M0eWLVEcM6mbI@e]KgIUM6l=LVEcM6mbI@dU82d];BdPCf9Z
IF=d82<d<CXc>B1?HVXPE7U`ICXP<`db87=UM6aYKVESHG0=<21cIGA/JFiUJVmY
KPeWLf5fI@e^IGM`HGAX3CDb<Bhc=S4h83@c=Rhi=3Li86e_MVEdK`de<S0^>3Ha
=R0d<cP^<c8b=20e<S0^>3Ha=R0d<cT^=SLg=b0e<S4^<cHa>B0d=34^<3Db<R1S
MG9fIGA_3CDb=2ha>30i83@d<2h`<SHa83Db=2ha>30i83@d<2h`<SHa83Db=b0d
<cTPHgEbMVEdK`de<SLP=3<i83Db<Bhc=S4h83@c=Rhi=3Li83Db<Bhc=S4h83@c
=Rhi=3Li86=eLWIUM6l=Hfa_LfE`HGAX3DHPI6m/JFiU3FMbIG=dKg9U3FMcHGIU
3FiUMg1QM6P==34b;SLe83@c>B1]KgIUM6l==C8a;S8e83@c>B1/JFiUM6l=AR1T
Kg=dLVm[I@eWLVEcM6mbI@dU82d];BdPCf9ZIF=d82<d<SXd<21?HVXPE7U`ICXP
<PecHGIU3C0PLfEdIg9QN@e]HG9[82mlGemOB6E/MVEdJF=Q82m8IFafIGAYHf4P
E21SMU9UHdI_KW@=<C0PIWAc82mlGemOB6E/MVEdJF=Q86IYKVAVKfid86EhHfPP
Lf=QK6EVKfid87=UM6I_KW@=<21cIGAWLV5i3C0PLfEdIg9QN@e]HG9[82mlGemO
B6E/MVEdJF=Q82m8IFafIGAYHf4PE21SMU9UHdI_KW@=>21VM7<P;gaOGem8IFaf
IGAYHf4PIVU^I6I_KW@PIGQSJ21cHf5/IFI_KW@PLfEdIVm^M0d`87=UM6MbHGT=
KF5bJb0_O5mOGdQUK7IUM6USHB0_B6E/MVEdJF=Q85@PHgIBIF=6Kfid3C4`86Id
Lb0_O5mOGdQUK7IUM6USHB1VJFiTIVm^M21UN6=X87=SHFaUIVm^M21cIGAVKfid
3CD`=2hf<SDP=38b;SLe86e_MVEdK`dXAbT=LfQ_M`d`87=UM6MbHGT=KF5bJb0_
O5mOGdQUK7IUM6USHB0_B6E/MVEdJF=Q85@PHgIBIF=6Kfid3CPPIWAc82mlGemO
B6E/MVEdJF=Q86IYKVAVKfid86EhHfPPLf=QK6EVKfid87=UM6I_KW@=<21cIGAW
LV5i3CDa<Rhc=cDP=38d;SLe86e_MVEdK`eWLf5fI@e]HG9[82mlGemODgU]HVm/
82mCNFeRKf`PAR1SMU9UHdI_KW@=>21VM7<P;gaOGemCNFeRKf`PIVU^I6I_KW@P
IGQSJ21cHf5/IFI_KW@PLfEdIVm^M0dXG38d=BT=LfQ_M`eSMG9bIFidL6mYKW@=
Ig9ULgA_LVD=KFmfIGA_3G9ULgA_LVD=9B0];Bd]84mRJVESM20S=3<j>30PCf9Z
85AiL6Dj83L=<21cIGA/JFiUHf5`3C0PLfEdK6U^IFY_JFh=Ig=QMVD=KVEgL65d
J0dd=S4^=C@e>B0d<c8^=34h>B1]KgIUM6l==3H`;S4c<b0d<c8^<3@`=20d=CP^
=cPc83@c<Rha=CPe83@e=bhd=CLc83@c<Rhg=cHg86=eLWIUM6l==3Dh;SLb=C8P
=3<e;S@i=CHP=3Dh;SLb=C8P=3<e;S@i=CHP=3Di;STi<c4P=3<h;S8a=3DPHgEb
MVEdK`dd=CT^>CTc<B0d<cP^<S4d=B0d=S4^=C@e>B0d<c8^=34h>B0d=S4^=C@e
>B0d<c8^=34h>B1SMG9fIGA_3F=/Kg=UL65dJ0e686A_K6U^I@eWLVEcM6mbI@eW
Lf5fI@e^IGM`HGAX3C@b<2he<S<P<cTf;S<d=3@PKFmfIGA_3C@b<Bh`>C@f83<i
=2hi>CPP=38a;S4f=CDP<cTc;SHd=3HP=38`;SLc=cPP<cTb;S8d=CPPHgEbMVEd
K`dd<CL^>3Hh>B0c>C<^<C8b>B0d<CL^>3Hh>B0c>C<^<C8b>B0d<CDP<cTd86=e
LWIUM6l==34e83<i=20d<S0^=C8c83<i=Rhc=3@d83@b<2he<S<P<cTf;S<d=3@P
HgEbMVEdK`eSK6mcIG1QM6P=AR1TKfaYKVD=Ig9ULgA_LVD==3Di;SLb=SHP=3<c
;SD`>34PKFmfIGA_3C@e=bha=3Tb83@a<Rhe<CLc83@d<2hg=3<P<cTf;S<i=B0d
<CT^=c4`=20c>C@^<CPd=21SMG9fIGA_3DHPI6mcM79_JfD=9B0];Bd]84mRJVES
M20S=3@j=cTPCf9Z85AiL6Dj838=<20`87=UM71UKPecHGIU3C0PLfEdIg9QN@e]
HG9[82mlGemODgU]HVm/82mCNFeRKf`PAR1SMU9UHdI_KW@=<C0PIWAc82mlGemO
DgU]HVm/86IYKVAVKfid86EhHfPPLf=QK6EVKfid87=UM6I_KW@=Lf5fIB0_CGUC
HGIU86ETIPdd<S0P=38g;SHb=B0d<3DP=3Dc;S@c<cHPLVESM71QM6P=I6mUKf=/
JG0PKVEgL65dJ0da<3@P=S0P<SD^>30h=R0a=B0d<SL^=S8e83@`=B1VHFacIB1Y
KF/=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6
ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6
ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6
ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=
ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6
ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6
ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6
ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6
ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6
ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6
ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6
ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6>4I6ATI6ATI6ATI6ATH=ATI6ATI6
ATI6ATI5<3=6<DI6ATI6ATI6ATH=ATI6ATI6ATI6ATI3ASU6<DI6ATI6ATI6ATH=
ATI6ATI6ATI6ATHaAT=6<dI6ATI6ATI6ATH=ATI6ATI6ATI6ATHaATE5<dI6ATI6
ATI6ATH=ATI6ATI6ATI6ATDcATHf=dI6ATI6ATI6ATH=ATI6ATI6ATI6ATDcATHd
=dI6ATI6ATI6ATH=ATI6ATI6ATI6ATDcATHd=dI6ATI6ATI6ATH=ATI6ATI6ATI6
AT<cATHhATI6ATI6ATI6ATH=ATI6ATI6ATI6AT<cATHhATI6ATI6ATI6ATH=ATI6
ATI6ATI6AT<cATHhATI6ATI6ATI6ATH=ATI6ATI6ATI6AT<cATHiATI6ATI6ATI6
ATH=ATI6ATI6ATI6ATDcATHaATI6ATI6ATI6ATH=ATI6ATI6ATI6ATDcATHaATI6
ATI6ATI6ATH=ATI6ATI6ATI6ATDcATDcATI6ATI6ATI6ATH=ATI6ATI6ATI6ATHc
ATDfASM6ATI6ATI6ATH=ATI6ATI6ATI6ATHaAT=6=SM6ATI6ATI6ATH=ATI6ATI6
ATI6ATHhASU6<4I6ATI6ATI6ATH=ATI6ATI6ATI6ATI5<3=6>4I6ATI6ATI6ATH=
ATI6ATI6ATI6ATI6>4I6@dI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6
ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6
ATI6ATI6ATI6ATH=0:40eP04oon0002P0:`0X03G0:40eP04oon0002P0:d0X03G
0:00ZP2P0:d0X@304E96ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6APe6ATI6ATI6
ATI6ATI6ATI6ATI6ATI6ATI6APe6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6APe6
ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6APe6ATI6ATI6ATI6ATI6ATI6ATI6ATI6
ATI6APe6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6APe6ATI6ATI6ATI6ATI6ATI6
ATI6ATI6ATI6APe6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6APe6ATI6ATI6ATI6
ATI6ATI6ATI6ATI6ATI6APe6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6APe6ATI6
ATI6ATI6ATI6ATI6ATI6ATI6ATI6APe6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6
APe6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6APe6ATI6ATI6ATI6ATI6ATI6ATI6
ATI6ATI6APe6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6APe6ATI6ATI6ATI6ATI6
ATI6ATI6ATI6ATI6APe6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6APe=NE=QMVDP
LVEcM6mbI@ebIG=dKg9U3BDP;Bd];B1?HVYUHg@P8c@e>SPb84mRJR1DNG1U>R0g
3C0^<cLe830^<cLe87=UM71UKPd`87=UM6aYKVESHG0=<21cIGA/JFiUJVmYKPeW
Lf5fI@e^IGM`HGAX3C4g<Bhc<B0d<S@^=34c=21]KgIUM6l=<CLb;S0d<C@P=38c
;S4d=SLP<CLb;S8g=SLP=38a;SPa<R0a=c8^<38b=b0d<S0^<cLa=B1SMG9fIGA_
3C4f>Bh`=SPc83@b<2hh>C8e834f>Bh`=SPc83@b<2hh>C8e834f=Rha<C<h83@b
<Bhd<C<d86=eLWIUM6l=<CHf;S4a<cPP=38a;S@a<c@P<CLa;S<a83@b=2hd<C<d
834g<Bhc<B0d<S@^=34c=21SMG9fIGA_3F=/Kg=UL65dJ0e686A_K6U^I@eWLVEc
M6mbI@eWLf5fI@e^IGM`HGAX3C8a=Rhf>C4P<cTd;S0e>3TPKFmfIGA_3C8a=bhh
<SLg83<i=2hi=cTd838a>Bha<3Ta83<i=Bhd<S0f838b<2he=c4f83<i=Bhc>CDa
86=eLWIUM6l=<S8`;SDa>C8P<cTb;S<i=CDP<S8`;SDa>C8P<cTb;S<i=CDP<S8`
;S@f=STP<cPi;S<i=R1SMG9fIGA_3C8b<2hd=SHi83<h>Bhc>CHP<S4f;SHi<B0c
>C@^<3Dh>B0b<CH^=STa83<i=2h`=CPi86=eLWIUM6l=Hfa_LfE`HGAX3DHPI6m/
JFiU3FMbIG=dKg9U3C4g<2hg<SPb83@b<Rhc=c<i86e_MVEdK`da>C4^=SL`>B0d
<SD^<c4g=20b<C4^=3T`<B0d<C<^=S@c<B0b<CT^<3Hi<b0c>C<^>3Ti=21SMG9f
IGA_3DHPI6mcM79_JfD=9B0];Bd]84mRJVESM20S=3Hj>3@PCf9Z85AiL6Dj838=
<20`87=UM71UKPecHGIU3C0PLfEdIg9QN@e]HG9[82mlGemODgU]HVm/82mCNFeR
Kf`PAR1SMU9UHdI_KW@=<C0PIWAc82mlGemODgU]HVm/86IYKVAVKfid86EhHfPP
Lf=QK6EVKfid87=UM6I_KW@=Lf5fIB0_CGUCHGIU86ETIPdd<CD^<SDP<CPa;SPg
=B0d<30^<SDP<S0g;SHh<cHPLVESM71QM6P=I6mUKf=/JG0PKVEgL65dJ0da<3@P
=S0P<SD^>30h=R0a=B0a>34^>3Le83@`<2hb=B1VHFacIB1YKF/=ATI6ATI6ATI6
ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6
ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6
ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6
ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6
ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6
ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=
ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6
ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6
ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6
ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6
ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6
ATH=ATI6ATI6ATI6ATI6>4I6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI5<3=6<DI6
ATI6ATI6ATH=ATI6ATI6ATI6ATI3ASU6<DI6ATI6ATI6ATH=ATI6ATI6ATI6ATHa
AT=6<dI6ATI6ATI6ATH=ATI6ATI6ATI6ATHaATE5<dI6ATI6ATI6ATH=ATI6ATI6
ATI6ATDcATHf=dI6ATI6ATI6ATH=ATI6ATI6ATI6ATDcATHd=dI6ATI6ATI6ATH=
ATI6ATI6ATI6ATDcATHd=dI6ATI6ATI6ATH=ATI6ATI6ATI6AT<cATHhATI6ATI6
ATI6ATH=ATI6ATI6ATI6AT<cATHhATI6ATI6ATI6ATH=ATI6ATI6ATI6AT<cATHh
ATI6ATI6ATI6ATH=ATI6ATI6ATI6AT<cATHiATI6ATI6ATI6ATH=ATI6ATI6ATI6
ATDcATHaATI6ATI6ATI6ATH=ATI6ATI6ATI6ATDcATHaATI6ATI6ATI6ATH=ATI6
ATI6ATI6ATDcATDcATI6ATI6ATI6ATH=ATI6ATI6ATI6ATHcATDfASM6ATI6ATI6
ATH=ATI6ATI6ATI6ATHaAT=6=SM6ATI6ATI6ATH=ATI6ATI6ATI6ATHhASU6<4I6
ATI6ATI6ATH=ATI6ATI6ATI6ATI5<3=6>4I6ATI6ATI6ATH=ATI6ATI6ATI6ATI6
>4I6@dI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6
ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=
ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6
ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6
ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6
ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6
ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6
ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6
ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6
ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6
ATI6ATI6ATI6ATI6ATI6ATI6ATH=ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=
ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATH=CGUCHGIU879ULgA_LVD=LVEcM6mb
I@dU82d];BdPCf9ZIF=d82<d=cXh=R1?HVXPE7U`ICXP<PecHGIU3C0PLfEdIg9Q
N@e]HG9[82mlGemOB6E/MVEdJF=Q82m8IFafIGAYHf4PE21SMU9UHdI_KW@=<C0P
IWAc82mlGemOB6E/MVEdJF=Q86IYKVAVKfid86EhHfPPLf=QK6EVKfid87=UM6I_
KW@=<21cIGAWLV5i3C4`=2hh=cDP=S0h;S8e86e_MVEdK`dXA2T=LfQ_M`ebIG=d
Kg9U3BDP;Bd];B1?HVYUHg@P8c@h>SPi84mRJR1DNG1U>R0c3C0^<cLe830^<cLe
87=UM71UKPdb87=UM6aYKVESHG0=<21cIGA/JFiUJVmYKPeWLf5fI@e^IGM`HGAX
3C<f<bhf>CDb83Ha<Rha>CLi86e_MVEdK`dc=S<^<CTd>B0f<C<^=CLb=20c=S<^
<CTd>B0f<C@^>C8g=b0c=S<^=STe<R0f<CH^<c0b<R1SMG9fIGA_3C<f=Rhe<C@c
83Ha=Bhb=cHa83<f=Rhe<C@c83Ha=Bhb=cHa83<f>Bhc<c<c83Ha=2hb=B1SMG9f
IGA_3C<f>Bhc<c<c83Ha=2hb=B0c=S<^=STe<R0f<C8^<CTg>B0c=S<^=STe<R0f
<C8^<CTg>B1SMG9fIGA_3F=/Kg=UL65dJ0e686A_K6U^I@eWLVEcM6mbI@eWLf5f
I@e^IGM`HGAX3C4a>2hb=B0f<C@^<SDPKFmfIGA_3C<f<bhe>3<c83Ha=2hb=B1/
JFiUM6l=AR1TKg=dLVm[I@eWLVEcM6mbI@dU82d];BdPCf9ZIF=d82<d>CXi<B1?
HVXPE7U`ICXP<PecHGIU3C0PLfEdIg9QN@e]HG9[82mlGemOB6E/MVEdJF=Q82m8
IFafIGAYHf4PE21SMU9UHdI_KW@=<C0PIWAc82mlGemOB6E/MVEdJF=Q86IYKVAV
Kfid86EhHfPPLf=QK6EVKfid87=UM6I_KW@=<21cIGAWLV5i3C0PLfEdIg9QN@e]
HG9[82mlGemOB6E/MVEdJF=Q82m8IFafIGAYHf4PE21SMU9UHdI_KW@=>21VM7<P
;gaOGem8IFafIGAYHf4PIVU^I6I_KW@PIGQSJ21cHf5/IFI_KW@PLfEdIVm^M0d`
87=UM6MbHGT=<21cIGAWLV5i3FeQLV/P;gaOGem8IFafIGAYHf4P;dQUK7IUM6US
HB1D86=fDVESAVm^M0da<21VM7<P;gaOGem8IFafIGAYHf4PIVU^I6I_KW@PIGQS
J21cHf5/IFI_KW@PLfEdIVm^M0dc=S0^>3Le83H`<2hg=B1]KgIUM6l=:4dY3G=X
KgL=<21cIGAWLV5i3FeQLV/P;gaOGem8IFafIGAYHf4P;dQUK7IUM6USHB1D86=f
DVESAVm^M0dh86IdLb0_O5mOGdQUK7IUM6USHB1VJFiTIVm^M21UN6=X87=SHFaU
IVm^M21cIGAVKfid3C0PLfEdIg9QN@dc=ST^<C8e83Di=bhg=B1]KgIUM6l=:30Y
3G=XKgL=<21cIGAWLV5i3C0PLfEdIg9QN@dc=c<^=S8e83H`<Rhg=B1]KgIUM6l=
Ig=QMVD=KF5bJb0_O5mOGe=iKF9_K20_DgU]HVm/84HPHgIBIF=6Kfid3CPPIWAc
82mlGemODgU]HVm/86IYKVAVKfid86EhHfPPLf=QK6EVKfid87=UM6I_KW@=:5`b
=3DY3G=XKgL=HgEbLVE^M71_JFid3FMbIG=dKg9U3Fe_MVEdK`ebIG=dKg9U3BDP
;Bd];B1?HVYUHg@P8cD`>STb84mRJR1DNG1U>R0i>@d0X@3F00Cooh000:00[02P
0=L0X@3F00Cooh000:00[@2P0=L0X@3044TU82d];BdPCf9ZIF=d82<e<CXc<b1?
HVXPE7U`ICXP<`db87=UM6aYKVESHG0=<21cIGA/JFiUJVmYKPeWLf5fI@e^IGM`
HGAX3C@h<2hf>3Le83@d<bhc<C8e86e_MVEdK`dd>3H^<CPg=B0d<c8^<c4b=B1/
JFiUM6l=AR1TKg=dLVm[I@eWLVEcM6mbI@dU82d];BdPCf9ZIF=d82<e<SXi<b1?
HVXPE7U`ICXP<`db87=UM6aYKVESHG0=<21cIGA/JFiUJVmYKPeWLf5fI@e^IGM`
HGAX3C@h=2ha>3Le83@d<bhh<C8e86e_MVEdK`dd>3T^=SPg=B0d<c8^>34b=B1/
JFiUM6l=AR1TKg=dLVm[I@eWLVEcM6mbI@dU82d];BdPCf9ZIF=d82<e<cXi=B1?
HVXPE7U`ICXP>CT=9B0];Bd]84mRJVESM20S=C@j>CHPCf9Z85AiL6Dj83<=<R1c
IGA/JFiUHf5`3C0PLfEdK6U^IFY_JFh=Ig=QMVD=KVEgL65dJ0db<C0^>3Dd<R0f
<CP^=S@e>21]KgIUM6l=<S4f;S<e=38P=S0g;SHd=CPPK6U^IGA_3DHPI6mcM79_
JfD=Ig9ULgA_LVD=9B0];Bd]84mRJVESM20S=CDj>CLPCf9Z85AiL6Dj83<=<R1c
IGA/JFiUHf5`3C0PLfEdK6U^IFY_JFh=Ig=QMVD=KVEgL65dJ0db<C@^<cDd<R0f
<CT^<C@e>21]KgIUM6l=<S4i;SPe=38P=S0h;S4d=CPPK6U^IGA_3DHPI6mcM79_
JfD=Ig9ULgA_LVD=9B0];Bd]84mRJVESM20S=CHj<C0c84mRJR1DNG1U>R0b3C0P
<21cIGA`IFh=Lf5fI@d`87=UM6MbHGT=KF5bJb0_O5mOGe=iKF9_K20_DgU]HVm/
84HPHgIBIF=6Kfid3C4`86IdLb0_O5mOGe=iKF9_K21VJFiTIVm^M21UN6=X87=S
HFaUIVm^M21cIGAVKfid3G=QMVDP;deiDf5fIB1UI6H==3Da;SDP<cDf;SPg=B0d
<cH^=B0c>38^<C4c<b1bIF=dL65dJ0eTKfE_HfaYL21^IGM`HGAX3C4`=20f<20b
=Bhb<cPc834e83<e=Rhh=cDP=3<f;SDPIV5/LfDPJFe[3DI6ATI6ATI6ATI6ATI6
ATI6ATI6ATI6ATI63DI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI63DI6ATI6ATI6
ATI6ATI6ATI6ATI6ATI6ATI63DI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI63DI6
ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI63DI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6
ATI63DI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI63DI6ATI6ATI6ATI6ATI6ATI6
ATI6ATI6ATI63DI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI63DI6ATI6ATI6ATI6
ATI6ATI6ATI6ATI6ATI63DI6ATI6ATI6ATI6ASQ6ATI6ATI6ATI6ATI63DI6ATI6
ATI6ATI6AC0aATI6ATI6ATI6ATI63DI6ATI6ATI6ATI6@dHhATI6ATI6ATI6ATI6
3DI6ATI6ATI6ATI6>DI3=dI6ATI6ATI6ATI63DI6ATI6ATI6ATI6<dI5<dI6ATI6
ATI6ATI63DI6ATI6ATI6ATI6<dI5<dI6ATI6ATI6ATI63DI6ATI6ATI6ATI5<dI5
<DI6ATI6ATI6ATI63DI6ATI6ATI6ATI5<dI5<DI6ATI6ATI6ATI63DI6ATI6ATI6
ATI5<dI5<dI6ATI6ATI6ATI63DI6ATI6ATI6ATI5<dI5<dI6ATI6ATI6ATI63DI6
ATI6ATI6ATI5<dI5<dI6ATI6ATI6ATI63DI6ATI6ATI6ATI5<dI3=dI6ATI6ATI6
ATI63DI6ATI6ATI6ATI5<d<iATI6ATI6ATI6ATI63DI6ATI6ATI6ATI5<d<`ATI6
ATI6ATI6ATI63DI6ATI6ATI6ATI5<dI5<dI6ATI6ATI6ATI63DI6ATI6ATI6ATI5
<dI5<DI6ATI6ATI6ATI63DI6ATI6ATI6ATI5<dI6<DI6ATI6ATI6ATI63DI6ATI6
ATI6ATI5<dI6<4I6ATI6ATI6ATI63DI6ATI6ATI6ATI5<dI6>4I6ATI6ATI6ATI6
3DI6ATI6ATI6ATI5<dI6>4I6ATI6ATI6ATI63DI6ATI6ATI6ATI5<dI6>3M6ATI6
ATI6ATI63DI6ATI6ATI6ATI5<dI6>3M6ATI6ATI6ATI63DI6ATI6ATI6ATI5<dI6
>3M6ATI6ATI6ATI63DI6ATI6ATI6ATI5<dI6>4I6ATI6ATI6ATI63DI6ATI6ATI6
ATI5<dI6>4I6ATI6ATI6ATI63DI6ATI6ATI6ATI5<dI6>4I6ATI6ATI6ATI63DI6
ATI6ATI6ATI5<dI6<DI6ATI6ATI6ATI63DI6ATI6ATI6ATI5<4I5<DI6ATI6ATI6
ATI63DI6ATI6ATI6ATI5<c0`<dI6ATI6ATI6ATI63DI6ATI6ATI6ATI5<d<`ATI6
ATI6ATI6ATI63DI6ATI6ATI6ATI5<dI6ATI6ATI6ATI6ATI63DI6ATI6ATI6ATI5
<dI6ATI6ATI6ATI6ATI63DI6ATI6ATI6ATI5<dI6ATI6ATI6ATI6ATI63DI6ATI6
ATI6ATI5<dI6ATI6ATI6ATI6ATI63DI6ATI6ATI6ATI5<dI6ATI6ATI6ATI6ATI6
3DI6ATI6ATI6ATI5<dI6ATI6ATI6ATI6ATI63DI6ATI6ATI6ATI5<dI6ATI6ATI6
ATI6ATI63DI6ATI6ATI6ATI5<dI6ATI6ATI6ATI6ATI63DI6ATI6ATI6ATI5=dI6
ATI6ATI6ATI6ATI63DI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI63DI6ATI6ATI6
ATI6ATI6ATI6ATI6ATI6ATI63DI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI63DI6
ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI63DI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6
ATI63DI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI63DI6ATI6ATI6ATI6ATI6ATI6
ATI6ATI6ATI63DI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI63DI6ATI6ATI6ATI6
ATI6ATI6ATI6ATI6ATI63DI6ATI6ATI6ATI6ATI6ATI6ATI6ATI6ATI63DI6ATI6
ATI6ATI6ATI6ATI6ATI6ATI6ATI63DeiDf5fIB1bIG=dKg9U3G9ULgA_LVD=9B0]
;Bd]84mRJVESM20S=CLj<C0e84mRJR1DNG1U>R0g3C0^<cLe830^<cLe87=UM71U
KPd`87=UM6aYKVESHG0=<21cIGA/JFiUJVmYKPeWLf5fI@e^IGM`HGAX3C<f<Bhd
=C8d83@c<Bhi<cHc86e_MVEdK`dc=S8^=SLi<R0d<c8^=c<c83<f<bhi>CTg83@c
<bh`<cLh83<f=Bhd=C4e83@c<Rhh=CTe86=eLWIUM6l=<cHe;S0h=CTP=38i;SPh
<CTP<cHe;S0h=CTP=38i;SPh<CTP<cHd;SLb<3<P=38f;ST`=3<PHgEbMVEdK`dc
=S@^=c8`<b0d<SH^>C0d<b0c=S4^=3Db=20d<c4^>C<f<b0c=S4^=3Db=20d<c4^
>C<f<b1SMG9fIGA_3F=/Kg=UL65dJ0e686A_K6U^I@eWLVEcM6mbI@eWLf5fI@e^
IGM`HGAX3C<f>2hg<SDe83@e=bhb>3Ha86e_MVEdK`dc=SL^<SLc=R0d=CL^=3Hd
=20c=SH^<3Hf<B0d=CP^<3Li=R0c=SD^<3Hh=R0d=CT^<C@i=21SMG9fIGA_3C<f
=bhb=S8g83@f<Bha>CDd83<f=bhb=S8g83@f<Bha>CDd83<f>Bhd=CHh83@f<bhb
=34c86=eLWIUM6l=<cHi;S@e=SPP=3Hc;S8d<C<P<cHh;SLb=CDP=3Dg;S8h=S4P
<cHh;SLb=CDP=3Dg;S8h=S4PHgEbMVEdK`eSK6mcIG1QM6P=AR1TKfaYKVD=Ig9U
LgA_LVD=<cHc;SLi=cPP=3<a;S4f>34PKFmfIGA_3C<f<Rhb<cPc83@d<Bha<C<P
<cHc;S@a=cPP=3D`;S4f<c@P<cHg;S@g<S8P=3Di;S<f<CPPHgEbMVEdK`e686A_
LgAbKf]U3BDP;Bd];B1?HVYUHg@P8cDh>S4`=R1?HVXPE7U`ICXP<`d`;S8e830^
<SDPLfEdL6E^3C8PLfEdK6U^IF=QL0d`87=UM6aYKVEZKfU^3FMcHGIU3FiUMg1Q
M6P==3Dh;S8i<CLP<SLe;SPg=B1]KgIUM6l==34d;SPg=B0d<cT^<cLe86aYKVEd
K`e686A_LgAbKf]U3FMbIG=dKg9U3BDP;Bd];B1?HVYUHg@P8cDi>S4`=b1?HVXP
E7U`ICXP<`db87=UM6aYKVESHG0=<21cIGA/JFiUJVmYKPeWLf5fI@e^IGM`HGAX
3C@a=2hd=CPc83@c>Bhc=cDPKFmfIGA_3C<e<bhh=cDP<c<f;SHb=B1/JFiUM6l=
AR1TKg=dLVm[I@eWLVEcM6mbI@dU82d];BdPCf9ZIF=d82<f<3Xh=b1?HVXPE7U`
ICXP<`da834PLfEdL6E^3C8PLfEdK6U^IF=QL0d`87=UM6aYKVEZKfU^3C0^=SHf
=b1`I`eWLf5fI@e^IGM`HGAX3C@a=B0d<cTPKFmfIGA_3C8`=Bhd<34g83Df<bh`
<cPc86aYKVEdK`e686A_LgAbKf]U3FMbIG=dKg9U3BDP;Bd];B1?HVYUHg@P8cHa
>SPe84mRJR1DNG1U>R0c3C8PLfEdK6U^IF=QL0d`87=UM6aYKVEZKfU^3FMcHGIU
3FiUMg1QM6P=<CLh;SPc<c<P<cLh;S8e86e_MVEdK`da<CP^<c<c<b0f<C@^<CHf
=b1/JFiUM6l=AR1TKg=dLVm[I@eWLVEcM6mbI@dU82d];BdPCf9ZIF=d82<f<SXh
<B1?HVXPE7U`ICXP<`db87=UM6aYKVESHG0=<21cIGA/JFiUJVmYKPeWLf5fI@e^
IGM`HGAX3C<a>Bhi<c4f83@i=Bhb=B1]KgIUM6l=<C4h;S8e83Ha=2he86aYKVEd
K`e686A_LgAbKf]U3FMbIG=dKg9U3BDP;Bd];B1?HVYUHg@P8cHc>S4`=21?HVXP
E7U`ICXP>CT=9B0];Bd]84mRJVESM20S=S@j<SPPCf9Z85AiL6Dj83<=<2hc=cDP
<2hc=cDPLfEdL6E^3C8PLfEdK6U^IF=QL0d`87=UM6aYKVEZKfU^3C0PL6L=Ig=Q
MVD=KVEgL65dJ0db=S@^=SPg=B0d<3P^<c4b=B1]KgIUM6l=<SDf;SHh=cDP<cTb
;S<a<SDPK6U^IGA_3DHPI6mcM79_JfD=Ig9ULgA_LVD=9B0];Bd]84mRJVESM20S
=SDj<C4`84mRJR1DNG1U>R0c3@00X@302/Hb87=UM6aYKVESHG0=<21cIGA/JFiU
JVmYKPeWLf5fI@e^IGM`HGAX3C8f>Bh`<S0h83@`=bhf=3Dh86e_MVEdK`db=S4^
<38`>20c>C4^=S@e>21/JFiUM6l=AR1TKg=dLVm[I@eWLVEcM6mbI@dU82d];BdP
Cf9ZIF=d82<f=SXa<C8PCf9Z85AiL6Dj83Ti3BDP;Bd];B1?HVYUHg@P8cHg>S4a
<b1?HVXPE7U`ICXP<`db87=UM6aYKVESHG0=<21cIGA/JFiUJVmYKPeWLf5fI@e^
IGM`HGAX3C<`=2hf>3Le83<c<bhi=cTb86e_MVEdK`db>CH^=SPg=B0c<CL^>CLi
<R1/JFiUM6l=AR1TKg=dLVm[I@eWLVEcM6mbI@dU82d];BdPCf9ZIF=d82<f>3Xa
<C@PCf9Z85AiL6Dj83<=<R1cIGA/JFiUHf5`3C0PLfEdK6U^IFY_JFh=Ig=QMVD=
KVEgL65dJ0dc<3T^<38`>20c<c<^<c4b=B1]KgIUM6l=<c0a;S0b<3PP<c4g;S<a
<SDPK6U^IGA_3DHPI6mcM79_JfD=Ig9ULgA_LVD=9B0];Bd]84mRJVESM20S=STj
<C4a84mRJR1DNG1U>R0i>@dU82d];BdPCf9ZIF=d82<g<3Xa<CDPCf9Z85AiL6Dj
83<=<R1cIGA/JFiUHf5`3C0PLfEdK6U^IFY_JFh=Ig=QMVD=KVEgL65dJ0dc>30^
<38`>20c>C0^>CLi<R1]KgIUM6l=<cT`;S<e=38P<cT`;STg>C8PK6U^IGA_3DHP
I6mcM79_JfD=Ig9ULgA_LVD=9B0];Bd]84mRJVESM20S=c4j<C4f84mRJR1DNG1U
>R0c3C8PLfEdK6U^IF=QL0d`87=UM6aYKVEZKfU^3FMcHGIU3FiUMg1QM6P=<cP`
;S<e=38P<cPh;SHd=CPPKFmfIGA_3C<i<2hf>3Le83<h>2hf=3Dh86aYKVEdK`e6
86A_LgAbKf]U3FMbIG=dKg9U3BDP;Bd];B1?HVYUHg@P8cLb>S4a>21?HVXPE7U`
ICXP>CT=9B0];Bd]84mRJVESM20S=c<j<C4i84mRJR1DNG1U>R0c3C8PLfEdK6U^
IF=QL0d`87=UM6aYKVEZKfU^3FMcHGIU3FiUMg1QM6P=<CDh;S<e=38P<cDc;SHd
=CPPKFmfIGA_3C4f>2hf>3Le83<e<bhf=3Dh86aYKVEdK`e686A_LgAbKf]U3FMb
IG=dKg9U3BDP;Bd];B1?HVYUHg@P8cLd>S4b<21?HVXPE7U`ICXP<`db87=UM6aY
KVESHG0=<21cIGA/JFiUJVmYKPeWLf5fI@e^IGM`HGAX3C4e>2hf>3Le83<e<Bhc
<C8e86e_MVEdK`da=ST^<38`>20c=C4^<c4b=B1/JFiUM6l=AR1TKg=dLVm[I@eW
LVEcM6mbI@dU82d];BdPCf9ZIF=d82<g=CXa<S4PCf9Z85AiL6Dj838=<20`87=U
M71UKPecHGIU3C0PLfEdIg9QN@e]HG9[82mlGemOB6E/MVEdJF=Q82m8IFafIGAY
Hf4PE21SMU9UHdI_KW@=<C0PIWAc82mlGemOB6E/MVEdJF=Q86IYKVAVKfid86Eh
HfPPLf=QK6EVKfid87=UM6I_KW@=<21cIGAWLV5i3C4g>Bhh=cDP<cHc86e_MVEd
K`dXABT=LfQ_M`ebIG=dKg9U3BDP;Bd];B1?HVYUHg@P8cLf>SDh84mRJR1DNG1U
>R0f3C0^<cLe830^<cLe87=UM71UKPd`87=UM6aYKVESHG0=<21cIGA/JFiUJVmY
KPdd<CL^=cDP=3<h;SHf=SLPKFmfIGA_3C@a=bhg=B0d<cL^<STe<b0d<CH^=S8a
=20d<cH^<CHf=b0d<CD^<SDP=3<f;S4f=SLPHgEbMVEdK`dd<C<^>3Lh=b0d<cH^
<CHf=b0d<C8^=cDP=3<g;S8i=C<P=34b;SLe83@c>2hf=SHg86=eLWIUM6l==34b
;SLe83@d<2h`<cPP=34c;SPg>3LP=3@a;S4f=SLP=34e;S8e83@d<Bha=SHg86=e
LWIUM6l==34f;SHb<C@P=3@a;S4f=SLP=34g;SLe83@d<2h`<cPP=34g;SLe83@c
>2hf=SHg86=eLWIUM6l=Hfa_LfE`HGAX3DHPI6mVJFa/Lf5fI@e686A_LgAbKf]U
3BDP;Bd];B1?HVYUHg@P8cLg>SPh84mRJR1DNG1U>R0f3C0PLfEdK6U^IF=QL0d`
87=UM6aYKVEZKfU^3C4b<Bhe>3<c83Ha=2hb=B1]KgIUM6l=<C8a;SDh<c<P=S4b
;SH`=3@P<C8`;S8b>3TP=S4a;S8e834a>2he>3<c83Ha<Bhb=B1SMG9fIGA_3C4a
=Rhi<cLg83Ha<Bhb=B0a<CD^=CPc<b0f<C8^=S0d=20a<CD^=CPc<b0f<C@^<SDP
HgEbMVEdK`da<CD^=CPc<b0f<CD^>3Te=R0a<CH^>C<g=b0f<CL^<SDP<C4h;SDh
<c<P=S4g;S8e86=eLWIUM6l=<C8`;S8b>3TP=S4g;S8e834b<Bhe>3<c83Ha=Bhh
>CDf834b<Bhe>3<c83Ha=2hb=B1SMG9fIGA_3F=/Kg=UL65dJ0e686A_IVU/K7=Q
MVD=AR1TKg=dLVm[I@dU82d];BdPCf9ZIF=d82<g>3Xa<S@PCf9Z85AiL6Dj83H=
<21cIGA/JFiUHf5`3C0PLfEdK6U^IFY_JFh=<CPb;S8e83<g>2hb=B1]KgIUM6l=
<CPb;S8e83<g=Rhd=SLc834h<2hg>38g83<g=B0a=cTP<cLe86=eLWIUM6l=<CLg
;S8a=c<P<cLe834g=Bhg=B0c=cH^=3Hg<b0a=cD^=cDP<cLh;S8e86=eLWIUM6l=
<CLe;SLe83<h<2h`<c8g834g=bhb<CLc83<h<Bhe834g>B0c>34^=B1SMG9fIGA_
3C4h<2hg>38g83<h<Bhe834h<Rhb=B0c>30^<3<b=b0a>38^<SDP<cLh;S8e86=e
LWIUM6l=Hfa_LfE`HGAX3DHPI6mVJFa/Lf5fI@e686A_LgAbKf]U3BDP;Bd];B1?
HVYUHg@P8cLi>S<b84mRJR1DNG1U>R0f3C0PLfEdK6U^IF=QL0d`87=UM6aYKVEZ
KfU^3C4h<2hf=SHg83<g>2hb=B1]KgIUM6l=<CP`;SHf=SLP<cLg;S@b=c8P<CLi
;STh>CDP<cLf;SLe834g>Bha=SHg83<g=Rhg=B1SMG9fIGA_3C4g>2hc=3<i83<g
=Rhg=B0a=cL^=SHf=b0c=cL^=38g<R0a=cL^=SHf=b0c=cP^<SDPHgEbMVEdK`da
=cL^=SHf=b0c=cT^<3Lb>20a=cP^<c@c>B0c=cT^=cDP<CLi;S4f=SLP<cLi;SLe
86=eLWIUM6l=<CLi;STh>CDP<cLi;SLe834h<2hf=SHg83<g>Bh`=c8h834h<2hf
=SHg83<g>2hb=B1SMG9fIGA_3F=/Kg=UL65dJ0e686A_IVU/K7=QMVD=AR1TKg=d
LVm[I@e_LVUWKGAh87=UM6eQM79YN0ecNG=dIFeTJF=d82mcIGA`HF=[JFiW86]^
KgM^87]_LVUWL65SJb1cIGA`HF=[JFiWOB1YIR1UKV@=9BE5KVA4Kf=eKFE^M3X=
0:00_`2P08<0o`\>"], "Graphics",
  ImageSize->{444, 413.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["1. Uebertragungsfunktionen s(phi)", "Subsection",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Times",
  FontSize->14],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[phi];\)\), "\[IndentingNewLine]", 
    \(s\  = \ r\ Cos[phi]\  + \ Sqrt[l^2 - \((r\ Sin[phi])\)^2]\)}], "Input"],

Cell[BoxData[
    \(r\ Cos[phi] + \@\(l\^2 - r\^2\ Sin[phi]\^2\)\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["2. Hilfswinkel gamma", "Subsection",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Times",
  FontSize->14],

Cell[CellGroupData[{

Cell["gamma = ArcSin[(r Sin[phi])/l]", "Input",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(ArcSin[\(r\ Sin[phi]\)\/l]\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3. Koppelpunkt C: Position cx und cy (phi, gamma)", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Clear [cx, cy]
cx = r Cos[phi] + k Cos[kappa - gamma] \
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(r\ Cos[phi] + k\ Cos[kappa - ArcSin[\(r\ Sin[phi]\)\/l]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["cy = r Sin[phi] + k Sin[kappa - gamma]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(r\ Sin[phi] + k\ Sin[kappa - ArcSin[\(r\ Sin[phi]\)\/l]]\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
4. Auswertungen der Koppel und Gleitstein fuer gegebene Zahlenwerte \
der gegebenen Loesung 1: 
    Alle L\[ADoubleDot]ngen in mm, Winkel in Grad.\
\>", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Times",
  FontSize->14],

Cell[CellGroupData[{

Cell["\<\
par1 = {r -> 85, l -> 42, k -> 42, kappa -> 90 Degree}
phi    =  phiG*Degree//N;\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({r \[Rule] 85, l \[Rule] 42, k \[Rule] 42, 
      kappa \[Rule] 90\ \[Degree]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Plot [(gamma/Degree/.par1), {phiG, 0, 360},
\tFrame -> True, GridLines -> Automatic,
\tAxesLabel -> {\"phi [Grad]\", None}, PlotLabel -> \"gamma [Grad]\",
\tPlotRange -> {{0, 360}, Automatic}]; \
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(gamma\/\[Degree] /. \[InvisibleSpace] par1\) is not a machine-size \
real number at \!\(phiG\) = \!\(30.531167949374524`\)."\)], "Message"],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(gamma\/\[Degree] /. \[InvisibleSpace] par1\) is not a machine-size \
real number at \!\(phiG\) = \!\(30.025984566560247`\)."\)], "Message"],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(gamma\/\[Degree] /. \[InvisibleSpace] par1\) is not a machine-size \
real number at \!\(phiG\) = \!\(29.77621287638938`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Plot :: \"plnr\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.9082e-17 0.00277778 0.311144 0.00337934 [
[.13889 -0.0125 -6 -9 ]
[.13889 -0.0125 6 0 ]
[.27778 -0.0125 -9 -9 ]
[.27778 -0.0125 9 0 ]
[.41667 -0.0125 -9 -9 ]
[.41667 -0.0125 9 0 ]
[.55556 -0.0125 -9 -9 ]
[.55556 -0.0125 9 0 ]
[.69444 -0.0125 -9 -9 ]
[.69444 -0.0125 9 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[.97222 -0.0125 -9 -9 ]
[.97222 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05769 -18 -4.5 ]
[-0.0125 .05769 0 4.5 ]
[-0.0125 .14218 -18 -4.5 ]
[-0.0125 .14218 0 4.5 ]
[-0.0125 .22666 -18 -4.5 ]
[-0.0125 .22666 0 4.5 ]
[-0.0125 .31114 -6 -4.5 ]
[-0.0125 .31114 0 4.5 ]
[-0.0125 .39563 -12 -4.5 ]
[-0.0125 .39563 0 4.5 ]
[-0.0125 .48011 -12 -4.5 ]
[-0.0125 .48011 0 4.5 ]
[-0.0125 .56459 -12 -4.5 ]
[-0.0125 .56459 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[1.025 .31114 0 -6 ]
[1.025 .31114 64 6 ]
[.5 .63053 -38 0 ]
[.5 .63053 38 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .61803 L
s
.27778 0 m
.27778 .61803 L
s
.41667 0 m
.41667 .61803 L
s
.55556 0 m
.55556 .61803 L
s
.69444 0 m
.69444 .61803 L
s
.83333 0 m
.83333 .61803 L
s
0 .05769 m
1 .05769 L
s
0 .14218 m
1 .14218 L
s
0 .22666 m
1 .22666 L
s
0 .31114 m
1 .31114 L
s
0 .39563 m
1 .39563 L
s
0 .48011 m
1 .48011 L
s
0 .56459 m
1 .56459 L
s
0 g
.13889 0 m
.13889 .00625 L
s
[(50)] .13889 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(100)] .27778 -0.0125 0 1 Mshowa
.41667 0 m
.41667 .00625 L
s
[(150)] .41667 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(200)] .55556 -0.0125 0 1 Mshowa
.69444 0 m
.69444 .00625 L
s
[(250)] .69444 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(300)] .83333 -0.0125 0 1 Mshowa
.97222 0 m
.97222 .00625 L
s
[(350)] .97222 -0.0125 0 1 Mshowa
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05769 m
.00625 .05769 L
s
[(-75)] -0.0125 .05769 1 0 Mshowa
0 .14218 m
.00625 .14218 L
s
[(-50)] -0.0125 .14218 1 0 Mshowa
0 .22666 m
.00625 .22666 L
s
[(-25)] -0.0125 .22666 1 0 Mshowa
0 .31114 m
.00625 .31114 L
s
[(0)] -0.0125 .31114 1 0 Mshowa
0 .39563 m
.00625 .39563 L
s
[(25)] -0.0125 .39563 1 0 Mshowa
0 .48011 m
.00625 .48011 L
s
[(50)] -0.0125 .48011 1 0 Mshowa
0 .56459 m
.00625 .56459 L
s
[(75)] -0.0125 .56459 1 0 Mshowa
.125 Mabswid
0 .07459 m
.00375 .07459 L
s
0 .09149 m
.00375 .09149 L
s
0 .10838 m
.00375 .10838 L
s
0 .12528 m
.00375 .12528 L
s
0 .15907 m
.00375 .15907 L
s
0 .17597 m
.00375 .17597 L
s
0 .19287 m
.00375 .19287 L
s
0 .20976 m
.00375 .20976 L
s
0 .24356 m
.00375 .24356 L
s
0 .26045 m
.00375 .26045 L
s
0 .27735 m
.00375 .27735 L
s
0 .29425 m
.00375 .29425 L
s
0 .32804 m
.00375 .32804 L
s
0 .34494 m
.00375 .34494 L
s
0 .36183 m
.00375 .36183 L
s
0 .37873 m
.00375 .37873 L
s
0 .41252 m
.00375 .41252 L
s
0 .42942 m
.00375 .42942 L
s
0 .44632 m
.00375 .44632 L
s
0 .46321 m
.00375 .46321 L
s
0 .49701 m
.00375 .49701 L
s
0 .5139 m
.00375 .5139 L
s
0 .5308 m
.00375 .5308 L
s
0 .5477 m
.00375 .5477 L
s
0 .0408 m
.00375 .0408 L
s
0 .0239 m
.00375 .0239 L
s
0 .007 m
.00375 .007 L
s
0 .58149 m
.00375 .58149 L
s
0 .59839 m
.00375 .59839 L
s
0 .61528 m
.00375 .61528 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05769 m
1 .05769 L
s
.99375 .14218 m
1 .14218 L
s
.99375 .22666 m
1 .22666 L
s
.99375 .31114 m
1 .31114 L
s
.99375 .39563 m
1 .39563 L
s
.99375 .48011 m
1 .48011 L
s
.99375 .56459 m
1 .56459 L
s
.125 Mabswid
.99625 .07459 m
1 .07459 L
s
.99625 .09149 m
1 .09149 L
s
.99625 .10838 m
1 .10838 L
s
.99625 .12528 m
1 .12528 L
s
.99625 .15907 m
1 .15907 L
s
.99625 .17597 m
1 .17597 L
s
.99625 .19287 m
1 .19287 L
s
.99625 .20976 m
1 .20976 L
s
.99625 .24356 m
1 .24356 L
s
.99625 .26045 m
1 .26045 L
s
.99625 .27735 m
1 .27735 L
s
.99625 .29425 m
1 .29425 L
s
.99625 .32804 m
1 .32804 L
s
.99625 .34494 m
1 .34494 L
s
.99625 .36183 m
1 .36183 L
s
.99625 .37873 m
1 .37873 L
s
.99625 .41252 m
1 .41252 L
s
.99625 .42942 m
1 .42942 L
s
.99625 .44632 m
1 .44632 L
s
.99625 .46321 m
1 .46321 L
s
.99625 .49701 m
1 .49701 L
s
.99625 .5139 m
1 .5139 L
s
.99625 .5308 m
1 .5308 L
s
.99625 .5477 m
1 .5477 L
s
.99625 .0408 m
1 .0408 L
s
.99625 .0239 m
1 .0239 L
s
.99625 .007 m
1 .007 L
s
.99625 .58149 m
1 .58149 L
s
.99625 .59839 m
1 .59839 L
s
.99625 .61528 m
1 .61528 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .31114 m
1 .31114 L
s
gsave
1.025 .31114 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(@) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Grad) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
117.000 13.000 moveto
(D) show
123.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(gamma) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.000 13.000 moveto
(@) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Grad) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.000 13.000 moveto
(D) show
135.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .31114 m
.04057 .41483 L
.0621 .48125 L
.06734 .50106 L
.07294 .52592 L
.0761 .54305 L
.07908 .56373 L
.08052 .57727 L
.08133 .5876 L
.08208 .60332 L
s
.41814 .59729 m
.41892 .58405 L
.41966 .57536 L
.42033 .56879 L
.42293 .54908 L
.4257 .53289 L
.43068 .5093 L
.44193 .46737 L
.4624 .40669 L
.50204 .30613 L
.54425 .19712 L
.56544 .1287 L
.57034 .10852 L
.57491 .08609 L
.5774 .071 L
.57967 .05354 L
.58096 .03983 L
.58218 .01472 L
s
.91836 .0296 m
.91971 .04752 L
.92039 .05407 L
.92112 .06024 L
.92244 .0699 L
.92732 .09763 L
.93833 .14256 L
.95827 .20422 L
1 .31114 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{281.438, 173.875},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[A000`40O003h00Oogoo6Woo003oOolJ
Ool00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00
ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00:Goo0`0017oo0P00
3goo0`0017oo0P0017oo0P0037oo0`000goo0`0017oo0P002Woo1@000goo0P0017oo0P002goo1@00
0Woo0`0017oo0P002goo0`0017oo0P0017oo0P0037oo0`000goo0`0017oo0P00A7oo000XOol01@00
Oomoogoo00000Woo00@007ooOol000moo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
37oo00D007ooOomoo`0000=oo`04001oogoo0002Ool00`00Oomoo`08Ool01000Oomoo`000Woo00@0
07ooOol0009oo`04001oogoo000;Ool01P00Oomoo`00Ool000=oo`04001oogoo0002Ool00`00Oomo
o`07Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo000:Ool01`00Oomoogoo001o
o`0000=oo`04001oogoo0002Ool00`00Oomoo`11Ool002aoo`04001oogoo0002Ool00`00Oomoo`0=
Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000aoo`03001oogoo00Eoo`04001oogoo
0002Ool00`00Oomoo`09Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000aoo`03001o
ogoo00Eoo`04001oogoo0002Ool00`00Oomoo`0;Ool01000Oomoo`000Woo00@007ooOol0009oo`03
001oogoo00aoo`03001oogoo00=oo`04001oogoo0002Ool00`00Oomoo`11Ool002aoo`04001oogoo
0002Ool00`00Oomoo`0=Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000aoo`03001o
ogoo00Eoo`04001oogoo0002Ool00`00Oomoo`0:Ool01@00Oomoogoo00000Woo00@007ooOol0009o
o`03001oogoo00]oo`03001oogoo00Aoo`04001oogoo0002Ool00`00Oomoo`09Ool20003Ool01000
Oomoo`000Woo00@007ooOol000aoo`8000Ioo`04001oogoo0002Ool00`00Oomoo`11Ool002Qoo`@0
00=oo`04001oogoo000?Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000aoo`04001o
ogooOol40003Ool01000Oomoo`002Goo00D007ooOomoo`00009oo`04001oogoo0002Ool01000Oomo
o`002Woo00H007ooOomoo`00Ool40003Ool01000Oomoo`003Goo00@007ooOol0009oo`04001oogoo
0002Ool00`00Oomoo`0<Ool00`00Ool000030003Ool01000Oomoo`00@goo000XOol00`00Oomoo`04
Ool01000Oomoo`003Woo0P0017oo00@007ooOol0009oo`04001oogoo000;Ool20003Ool00`00Oomo
o`04Ool01000Oomoo`002Goo00D007ooOomoo`00009oo`04001oogoo0002Ool01000Oomoo`002Woo
00L007ooOomoo`00Ool00006Ool01000Oomoo`002Goo00D007ooOomoo`00009oo`04001oogoo0002
Ool01000Oomoo`002Woo00L007ooOomoo`00Ool00006Ool01000Oomoo`00@goo000XOol50003Ool2
000@Ool00`00Oomoo`03Ool20004Ool2000=Ool01000Oomoogoo1@000goo0P002goo0`0017oo0P00
17oo0P0037oo0`000Woo1@000goo0P002goo0`0017oo0P0017oo0P0037oo0`000Woo1@000goo0P00
A7oo003oOolJOol00?mooaYoo`00ogoo6Woo000DOoo00015Ool001Aoo`03001oogoo009oo`03001o
ogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001o
ogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001o
ogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001o
ogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`03001o
ogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001o
ogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001o
ogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001o
ogoo04=oo`0057oo0P0067oo00<007ooOol067oo00<007ooOol067oo00<007ooOol05goo00<007oo
Ool067oo00<007ooOol05goo00<007ooOol067oo00@007ooOomoo`8004Eoo`0057oo00<007ooOol0
5goo00<03gooOol067oo00<03gooOol067oo00<03gooOol05goo00<03gooOol00Woo00<007ooOol0
4goo00<03gooOol05goo00<03gooOol07Goo00<007ooOol0@goo000DOol00`00Oomoo`0GOol00`0?
Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`02Ool00`00Oomoo`0COol00`0?
Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13Ool001Aoo`8001Qoo`0300moogoo01Qoo`0300mo
ogoo01Qoo`0300moogoo01Moo`0300moogoo009oo`03001oogoo01=oo`0300moogoo01Moo`0300mo
ogoo01aoo`8004Eoo`0057oo00<007ooOol05goo00<03gooOol067oo00<03gooOol067oo00<03goo
Ool05goo00<03gooOol00Woo00<007ooOol04goo00<03gooOol05goo00<03gooOol03Woo00<007oo
Ool037oo00<007ooOol0@goo000DOol00`00Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol0
0`0?Oomoo`0GOol00`0?Oomoo`02Ool00`00Oomoo`0COol00`0?Oomoo`0GOol00`0?Oomoo`0>Ool0
0`00Oomoo`0<Ool00`00Oomoo`13Ool001Aoo`8001Qoo`0300moogoo01Qoo`0300moogoo01Qoo`03
00moogoo01Moo`0300moogoo009oo`03001oogoo01=oo`0300moogoo01Moo`0300moogoo00ioo`03
001oogoo00]oo`8004Eoo`0027oo00<007ooOol00Woo0`0017oo00<007ooOol05goo00<03gooOol0
67oo00<03gooOol067oo00<03gooOol05goo00<03gooOol00Woo00<007ooOol04goo00<03gooOol0
5goo00<03gooOol03Woo00<007ooOol037oo00<007ooOol0@goo0008Ool01@00Oomoogoo00000goo
00D007ooOomoo`0001Uoo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo
009oo`03001oogoo01=oo`0300moogoo01Moo`0300moogoo00ioo`03001oogoo00aoo`03001oogoo
04=oo`001@0017oo00<007ooOol017oo00@007ooOomoo`8006d03`0300003`0?03h03`0300003`0?
00/03`8004Eoo`002Goo00<007ooOol017oo00D007ooOomoo`0001Uoo`0300moogoo01Qoo`0300mo
ogoo01Qoo`0300moogoo01Moo`0300moogoo009oo`03001oogoo01=oo`0300moogoo01Moo`0300mo
ogoo00ioo`03001oogoo00aoo`03001oogoo04=oo`002Woo00<007oo00000`0017oo00<007ooOol0
5goo00<03gooOol067oo00<03gooOol067oo00<03gooOol05goo00D03gooOomoo`0001Ioo`0300mo
ogoo01Moo`0300moogoo00ioo`03001oogoo00aoo`03001oogoo04=oo`001Woo00L007ooOomoo`00
Ool00007Ool00`00Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol01@0?
Oomoogoo00005Woo00<03gooOol05goo00<03gooOol03Woo00<007ooOol037oo00<007ooOol0@goo
0006Ool500000goo000000030003Ool2000HOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomo
o`0GOol01@0?Oomoogoo00005Woo00<03gooOol05goo00<03gooOol03Woo00<007ooOol02goo0P00
AGoo000DOol00`00Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol01@0?
Oomoogoo00005Woo00<03gooOol05goo00<03gooOol03Woo00<007ooOol037oo00<007ooOol0@goo
000DOol00`00Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol01@0?Oomo
ogoo00005Woo00<03gooOol05goo00<03gooOol03goo00<007ooOol02goo00<007ooOol0@goo000D
Ool2000HOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol01@0?Oomoogoo00005Woo
00<03gooOol05goo00<03gooOol03goo00<007ooOol02Woo0P00AGoo000DOol00`00Oomoo`0GOol0
0`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol01@0?Oomoogoo00005Woo00<03gooOol0
5goo00<03gooOol03goo00<007ooOol02goo00<007ooOol0@goo000DOol00`00Oomoo`0GOol00`0?
Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol0100?Oomoo`005goo00<03gooOol05goo00<0
3gooOol03goo00<007ooOol02goo00<007ooOol0@goo000DOol2000HOol00`0?Oomoo`0HOol00`0?
Oomoo`0HOol00`0?Oomoo`0GOol0100?Oomoo`005goo00<03gooOol05goo00<03gooOol03goo00<0
07ooOol02Woo0P00AGoo000DOol00`00Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?
Oomoo`0GOol0100?Oomoo`005goo00<03gooOol05goo00<03gooOol047oo00<007ooOol02Woo00<0
07ooOol0@goo000DOol00`00Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0G
Ool0100?Oomoo`005goo00<03gooOol05goo00<03gooOol047oo00<007ooOol02Woo00<007ooOol0
@goo000DOol2000HOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Ool0000H
Ool00`0?Oomoo`0GOol00`0?Oomoo`0@Ool00`00Oomoo`09Ool20015Ool000Moo`<000Aoo`8000Ao
o`03001oogoo01Moo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Moo`0300moo`0001Qo
o`0300moogoo01Moo`0300moogoo011oo`03001oogoo00Yoo`03001oogoo04=oo`001Woo00D007oo
Oomoo`00009oo`04001oogoo0003Ool00`00Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol0
0`0?Oomoo`0GOol00`0?Ool0000HOol00`0?Oomoo`0GOol00`0?Oomoo`0@Ool00`00Oomoo`0:Ool0
0`00Oomoo`13Ool000D000Eoo`04001oogoo0002Ool01@00Oomoogoo00006Goo00<03gooOol067oo
00<03gooOol067oo00<03gooOol05goo00<03goo000067oo00<03gooOol05goo00<03gooOol04Goo
00<007ooOol02Goo00<007ooOol0@goo000:Ool01000Oomoo`000Woo00@007ooOomoo`8006T03`03
00003`0?04D03`0300003`0?00P03`8004Eoo`001Woo10000goo00@007ooOol000=oo`03001oogoo
01Moo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Moo`0300l007oo01Qoo`0300moogoo
01Moo`0300moogoo015oo`03001oogoo00Uoo`03001oogoo04=oo`001Woo00<007ooOol017oo00@0
07ooOol000=oo`03001oogoo01Moo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Moo`03
00l007oo01Qoo`0300moogoo01Moo`0300moogoo019oo`03001oogoo00Qoo`03001oogoo04=oo`00
1Woo1@000goo0P0017oo0P0067oo00<03gooOol067oo00<03gooOol067oo00<03gooOol05goo00<0
07ooOol067oo00<03gooOol05goo00<03gooOol04Woo00<007ooOol01goo0P00AGoo000DOol00`00
Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`00Oomoo`0HOol00`0?
Oomoo`0GOol00`0?Oomoo`0BOol00`00Oomoo`08Ool00`00Oomoo`13Ool001Aoo`03001oogoo01Mo
o`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Moo`03001oogoo01Qoo`0300moogoo01Mo
o`0300moogoo01=oo`03001oogoo00Moo`03001oogoo04=oo`0057oo0P0067oo00<03gooOol067oo
00<03gooOol067oo00<03gooOol05Woo00<0000?Ool06Goo00<03gooOol05goo00<03gooOol04goo
00<007ooOol01Woo0P00AGoo000DOol00`00Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol0
0`0?Oomoo`0FOol00`0000moo`0IOol00`0?Oomoo`0GOol00`0?Oomoo`0COol00`00Oomoo`07Ool0
0`00Oomoo`13Ool001Aoo`03001oogoo01Moo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo
01Ioo`0300003goo01Uoo`0300moogoo01Moo`0300moogoo01Aoo`03001oogoo00Ioo`03001oogoo
04=oo`0057oo0P0067oo00<03gooOol067oo00<03gooOol067oo00<03gooOol05Goo00<007oo00l0
6Woo00<03gooOol05goo00<03gooOol057oo00<007ooOol01Goo0P00AGoo000DOol00`00Oomoo`0G
Ool00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0EOol00`00Ool03`0JOol00`0?Oomoo`0G
Ool00`0?Oomoo`0DOol00`00Oomoo`06Ool00`00Oomoo`13Ool001Aoo`03001oogoo01Moo`0300mo
ogoo01Qoo`0300moogoo01Qoo`0300moogoo01Eoo`03001oo`0?01Yoo`0300moogoo01Moo`0300mo
ogoo01Eoo`03001oogoo00Eoo`03001oogoo04=oo`0057oo00<007ooOol05goo00<03gooOol067oo
00<03gooOol067oo00<03gooOol057oo00@007ooOol03aYoo`0300moogoo01Moo`0300moogoo01Eo
o`03001oogoo00Eoo`03001oogoo04=oo`001Woo1@000Woo0`0017oo0P0067oo00<03gooOol067oo
00<03gooOol067oo00<03gooOol057oo00@007ooOol03aYoo`0300moogoo01Moo`0300moogoo01Eo
o`03001oogoo00Aoo`8004Eoo`001goo00H007ooOol007oo0003Ool01@00Oomoogoo00006Goo00<0
3gooOol067oo00<03gooOol067oo00<03gooOol057oo00@007ooOol03aYoo`0300moogoo01Moo`03
00moogoo01Ioo`03001oogoo00Aoo`03001oogoo04=oo`001@000goo00<007ooOol01Goo00D007oo
Oomoo`0001Uoo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01=oo`05001oogooOol03`0J
Ool00`0?Oomoo`0GOol00`0?Oomoo`0FOol00`00Oomoo`04Ool00`00Oomoo`13Ool000Uoo`03001o
ogoo00Aoo`04001oogooOol2001T00l00`0000l03`1?00l00`0000l03`0300l20015Ool000Ioo`06
001oogooOol007oo100017oo00<007ooOol05goo00<03gooOol067oo00<03gooOol067oo00<03goo
Ool04goo00D007ooOomoo`0?01Yoo`0300moogoo01Moo`0300moogoo01Moo`03001oogoo00=oo`03
001oogoo04=oo`001Woo00L007ooOomoo`00Ool00007Ool00`00Oomoo`0GOol00`0?Oomoo`0HOol0
0`0?Oomoo`0HOol00`0?Oomoo`0BOol00`00Oomoo`02Ool00`0?Oomoo`0HOol00`0?Oomoo`0GOol0
0`0?Oomoo`0GOol00`00Oomoo`03Ool00`00Oomoo`13Ool000Moo`<0009oo`D000=oo`8001Qoo`03
00moogoo01Qoo`0300moogoo01Qoo`0300moogoo019oo`03001oogoo009oo`0300moogoo01Qoo`03
00moogoo01Moo`0300moogoo01Qoo`04001oogooOol20015Ool001Aoo`03001oogoo01Moo`0300mo
ogoo01Qoo`0300moogoo01Qoo`0300moogoo015oo`03001oogoo00=oo`0300moogoo01Qoo`0300mo
ogoo01Moo`0300moogoo01Qoo`03001oogoo009oo`03001oogoo04=oo`0057oo00<007ooOol05goo
00<03gooOol067oo00<03gooOol067oo00<03gooOol04Goo00<007ooOol00goo00<03gooOol067oo
00<03gooOol05goo00<03gooOol067oo00<007ooOol00Woo00<007ooOol0@goo000DOol2000HOol0
0`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0AOol00`00Oomoo`03Ool00`0?Oomoo`0HOol0
0`0?Oomoo`0GOol00`0?Oomoo`0IOol00`00Oomoo`020015Ool001Aoo`03001oogoo01Moo`0300mo
ogoo01Qoo`0300moogoo01Qoo`0300moogoo011oo`03001oogoo00Aoo`0300moogoo01Qoo`0300mo
ogoo01Moo`0300moogoo01Uoo`05001oogooOol00015Ool001Aoo`03001oogoo01Moo`0300moogoo
01Qoo`0300moogoo01Qoo`0300moogoo011oo`03001oogoo00Aoo`0300moogoo01Qoo`0300moogoo
01Moo`0300moogoo01Yoo`04001oogoo0015Ool001Aoo`03001oogoo01Moo`0300moogoo01Qoo`03
00moogoo01Qoo`0300moogoo00moo`03001oogoo00Eoo`0300moogoo01Qoo`0300moogoo01Moo`03
00moogoo01Yoo`04001oogoo0015Ool001Aoo`8001Qoo`0300moogoo01Qoo`0300moogoo01Qoo`03
00moogoo00moo`03001oogoo00Eoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Yoo`04
001oo`000015Ool001Aoo`03001oogoo01Moo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo
00moo`03001oogoo00Eoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01]oo`03001oo`00
04Eoo`0057oo00<007ooOol05goo00<03gooOol067oo00<03gooOol067oo00<03gooOol03Woo00<0
07ooOol01Woo00<03gooOol067oo00<03gooOol05goo00<03gooOol06goo00<007oo00001Woo0`00
67oo0P006Woo0P001Woo000>Ool20004Ool2000HOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?
Oomoo`0>Ool00`00Oomoo`06Ool00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0LOol20007
Ool00`00Oomoo`0GOol00`00Oomoo`0JOol00`00Oomoo`04Ool000eoo`04001oogoo0003Ool00`00
Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0>Ool00`00Oomoo`06Ool00`0?
Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0LOol20007Ool30002Ool;000:Ool01000Oomoogoo
0`000Woo0`0017oo10000Woo10000goo00<007ooOol017oo000=Ool01000Oomoo`000goo00<007oo
Ool05goo00<03gooOol067oo00<03gooOol067oo00<03gooOol03Goo00<007ooOol01goo00<03goo
Ool067oo00<03gooOol05goo00<03gooOol077oo0P001goo00@007ooOol0009oo`04001oogoo0003
Ool00`00Oomoo`0:Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo0002Ool01000Oomo
o`0017oo00<007ooOol017oo000=Ool01000Oomoo`000goo`0001goo00@007ooOol0009oo`04001o
ogoo0003Ool00`00Oomoo`0:Ool01000Oomoo`000goo00@007ooOol000Eoo`<0009oo`04001oogoo
0004Ool00`00Oomoo`04Ool000eoo`04001oogoo0003Ool00`00Oomoo`0GOol00`0?Oomoo`0HOol0
0`0?Oomoo`0HOol00`0?Oomoo`0<Ool00`00Oomoo`08Ool00`0?Oomoo`0HOol00`0?Oomoo`0GOol0
0`0?Oomoo`0MOol00`00Oomoo`05Ool01000Oomoo`000Woo00@007ooOol000=oo`03001oogoo00Yo
o`05001oogoo001oo`0400000goo00000003Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001o
ogoo00Aoo`003Goo00@007ooOol000=oo`8001Qoo`0300moogoo01Qoo`0300moogoo01Qoo`0300mo
ogoo00aoo`03001oogoo00Qoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01eoo`03001o
ogoo00Aoo`@000=oo`<0009oo`<000aoo`04001oogoo0005Ool200000goo00000002Ool20004Ool3
0004Ool00`00Oomoo`04Ool000ioo`8000Aoo`8001Qoo`0300moogoo01Qoo`0300moogoo01Qoo`03
00moogoo00aoo`03001oogoo00Qoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01aoo`80
00eoo`03001oogoo015oo`800003Ool007oo009oo`03001oogoo00ioo`04001oogooOol20006Ool0
01Aoo`8001Qoo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo00]oo`03001oogoo00Uoo`03
00moogoo01Qoo`0300moogoo01Moo`0300moogoo01eoo`03001oogoo00Yoo`8000Ioo`03001oogoo
00ioo`<0011oo`8000]oo`0057oo00<007oo00005goo00<03gooOol067oo00<03gooOol067oo00<0
3gooOol02goo00<007ooOol02Goo00<03gooOol067oo00<03gooOol05goo00<03gooOol07Goo00<0
07ooOol0@goo000DOol3000GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0:Ool00`00
Oomoo`0:Ool00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0LOol20015Ool001Aoo`04001o
ogoo000FOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0:Ool00`00Oomoo`0:Ool00`0?
Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13Ool001Aoo`04001oogoo000F
Ool00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`09Ool00`00Oomoo`0;Ool00`0?Oomoo`0H
Ool00`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13Ool001Aoo`04001oogoo000FOol00`0?
Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`09Ool00`00Oomoo`0;Ool00`0?Oomoo`0HOol00`0?
Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13Ool001Aoo`80009oo`03001oogoo01=oo`0300mo
ogoo01Qoo`0300moogoo01Qoo`0300moogoo00Uoo`03001oogoo00]oo`0300moogoo01Qoo`0300mo
ogoo01Moo`0300moogoo01aoo`8004Eoo`0057oo00D007ooOomoo`0001Eoo`0300moogoo01Qoo`03
00moogoo01Qoo`0300moogoo00Qoo`03001oogoo00aoo`0300moogoo01Qoo`0300moogoo01Moo`03
00moogoo01eoo`03001oogoo04=oo`0057oo00<007ooOol00Woo00<007ooOol04Woo00<03gooOol0
67oo00<03gooOol067oo00<03gooOol027oo00<007ooOol037oo00<03gooOol067oo00<03gooOol0
5goo00<03gooOol07Goo00<007ooOol0@goo000DOol20003Ool00`00Oomoo`0BOol00`0?Oomoo`0H
Ool00`0?Oomoo`0HOol00`0?Oomoo`07Ool00`00Oomoo`0=Ool00`0?Oomoo`0HOol00`0?Oomoo`0G
Ool00`0?Oomoo`0LOol20015Ool000Ioo`D0009oo`<000Aoo`03001oogoo009oo`03001oogoo019o
o`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo00Moo`03001oogoo00eoo`0300moogoo01Qo
o`0300moogoo01Moo`0300moogoo01eoo`03001oogoo04=oo`001goo00H007ooOol007oo0003Ool0
1@00Oomoogoo00001Goo00<007ooOol04Goo00<03gooOol067oo00<03gooOol067oo00<03gooOol0
1Woo00<007ooOol03Woo00<03gooOol067oo00<03gooOol05goo00<03gooOol07Goo00<007ooOol0
@goo0008Ool00`00Oomoo`05Ool01000Oomoogoo0P00100?00<0000?00l0D00?00<0000?00l0HP0?
0P00AGoo0009Ool00`00Oomoo`04Ool01@00Oomoogoo00001Woo00<007ooOol047oo00<03gooOol0
67oo00<03gooOol067oo00<03gooOol01Woo00<007ooOol03Woo00<03gooOol067oo00<03gooOol0
5goo00<03gooOol07Goo00<007ooOol0@goo0006Ool01P00Oomoogoo001oo`@000Aoo`03001oogoo
00Aoo`03001oogoo011oo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo00Eoo`03001oogoo
00moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01eoo`03001oogoo04=oo`001Woo00L0
07ooOomoo`00Ool00007Ool20005Ool00`00Oomoo`0@Ool00`0?Oomoo`0HOol00`0?Oomoo`0HOol0
0`0?Oomoo`05Ool00`00Oomoo`0?Ool00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0LOol2
0015Ool000Moo`<0009oo`D000=oo`03001oogoo00Eoo`03001oogoo00moo`0300moogoo01Qoo`03
00moogoo01Qoo`0300moogoo00Aoo`03001oogoo011oo`0300moogoo01Qoo`0300moogoo01Moo`03
00moogoo01eoo`03001oogoo04=oo`0057oo00<007ooOol01Goo00<007ooOol03goo00<03gooOol0
67oo00<03gooOol067oo00<03gooOol017oo00<007ooOol047oo00<03gooOol067oo00<03gooOol0
5goo00<03gooOol07Goo00<007ooOol0@goo000DOol00`00Oomoo`05Ool00`00Oomoo`0?Ool00`0?
Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`04Ool00`00Oomoo`0@Ool00`0?Oomoo`0HOol00`0?
Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13Ool001Aoo`8000Moo`03001oogoo00ioo`0300mo
ogoo01Qoo`0300moogoo01Qoo`0300moogoo00=oo`03001oogoo015oo`0300moogoo01Qoo`0300mo
ogoo01Moo`0300moogoo01aoo`8004Eoo`0057oo00<007ooOol01Woo00<007ooOol03Woo00<03goo
Ool067oo00<03gooOol067oo00<03gooOol00goo00<007ooOol04Goo00<03gooOol067oo00<03goo
Ool05goo00<03gooOol07Goo00<007ooOol0@goo000DOol00`00Oomoo`06Ool00`00Oomoo`0>Ool0
0`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`03Ool00`00Oomoo`0AOol00`0?Oomoo`0HOol0
0`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13Ool001Aoo`8000Qoo`03001oogoo00eoo`03
00moogoo01Qoo`0300moogoo01Qoo`0300moogoo009oo`03001oogoo019oo`0300moogoo01Qoo`03
00moogoo01Moo`0300moogoo01aoo`8004Eoo`0057oo00<007ooOol01goo00<007ooOol03Goo00<0
3gooOol067oo00<03gooOol067oo00<03gooOol00Woo00<007ooOol04Woo00<03gooOol067oo00<0
3gooOol05goo00<03gooOol07Goo00<007ooOol0@goo000DOol00`00Oomoo`07Ool00`00Oomoo`0=
Ool00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`02Ool00`00Oomoo`0BOol00`0?Oomoo`0H
Ool00`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13Ool001Aoo`8000Uoo`03001oogoo00ao
o`0300moogoo01Qoo`0300moogoo01Qoo`0500moogooOol0000EOol00`0?Oomoo`0HOol00`0?Oomo
o`0GOol00`0?Oomoo`0LOol20015Ool000Moo`<000Aoo`8000Aoo`03001oogoo00Qoo`03001oogoo
00aoo`0300moogoo01Qoo`0300moogoo01Qoo`0500moogooOol0000EOol00`0?Oomoo`0HOol00`0?
Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13Ool000Ioo`05001oogooOol00002Ool01000Oomo
o`000goo00<007ooOol027oo00<007ooOol037oo00<03gooOol067oo00<03gooOol067oo00D03goo
Oomoo`0001Eoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01eoo`03001oogoo04=oo`00
2Woo00@007ooOol0009oo`04001oogooOol2000:00l00`0000l03`1500l00`0000l03`1W00l20015
Ool000Yoo`04001oogoo0002Ool01@00Oomoogoo00002goo00<007ooOol02goo00<03gooOol067oo
00<03gooOol067oo00@03gooOol001Ioo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01eo
o`03001oogoo04=oo`001Woo10000goo00@007ooOol000=oo`03001oogoo00Uoo`03001oogoo00]o
o`0300moogoo01Qoo`0300moogoo01Qoo`0400moogoo000FOol00`0?Oomoo`0HOol00`0?Oomoo`0G
Ool00`0?Oomoo`0MOol00`00Oomoo`13Ool000Ioo`03001oogoo00Aoo`04001oogoo0003Ool00`00
Oomoo`0:Ool00`00Oomoo`0:Ool00`0?Oomoo`0HOol00`0?Oomoo`0HOol0100?Oomoo`005Woo00<0
3gooOol067oo00<03gooOol05goo00<03gooOol07Goo00<007ooOol0@goo0006Ool50003Ool20004
Ool2000;Ool00`00Oomoo`0:Ool00`0?Oomoo`0HOol00`0?Oomoo`0HOol0100?Oomoo`005Woo00<0
3gooOol067oo00<03gooOol05goo00<03gooOol077oo0P00AGoo000DOol00`00Oomoo`0:Ool00`00
Oomoo`0:Ool00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Ool0000GOol00`0?Oomoo`0HOol00`0?
Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13Ool001Aoo`03001oogoo00Yoo`03001oogoo00Yo
o`0300moogoo01Qoo`0300moogoo01Qoo`0300moo`0001Moo`0300moogoo01Qoo`0300moogoo01Mo
o`0300moogoo01eoo`03001oogoo04=oo`0057oo0P0037oo00<007ooOol02Goo00<03gooOol067oo
00<03gooOol067oo00<03goo00005goo00<03gooOol067oo00<03gooOol05goo00<03gooOol077oo
0P00AGoo000DOol00`00Oomoo`0;Ool00`00Oomoo`09Ool00`0?Oomoo`0HOol00`0?Oomoo`0HOol0
0`0?Ool0000GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13Ool0
01Aoo`03001oogoo00]oo`03001oogoo00Uoo`0300moogoo01Qoo`0300moogoo01Qoo`0300l007oo
01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01eoo`03001oogoo04=oo`0057oo0P00
37oo00<007ooOol02Goo00<03gooOol067oo00<03gooOol067oo00<03`00Ool05goo00<03gooOol0
67oo00<03gooOol05goo00<03gooOol077oo0P00AGoo000DOol00`00Oomoo`0;Ool00`00Oomoo`09
Ool00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?001oo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0G
Ool00`0?Oomoo`0MOol00`00Oomoo`13Ool001Aoo`03001oogoo00]oo`03001oogoo00Uoo`0300mo
ogoo01Qoo`0300moogoo01Qoo`0300l007oo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300mo
ogoo01eoo`03001oogoo04=oo`0057oo0P0037oo00<007ooOol02Goo00<03gooOol067oo00<03goo
Ool067oo00<03`00Ool05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol077oo0P00AGoo
0008Ool00`00Oomoo`02Ool30004Ool00`00Oomoo`0;Ool00`00Oomoo`09Ool00`0?Oomoo`0HOol0
0`0?Oomoo`0HOol00`0?001oo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0MOol0
0`00Oomoo`13Ool000Qoo`05001oogooOol00003Ool01@00Oomoogoo00003Woo00<007ooOol027oo
00<03gooOol067oo00<03gooOol067oo00<03`00Ool05goo00<03gooOol067oo00<03gooOol05goo
00<03gooOol07Goo00<007ooOol0@goo0009Ool00`00Oomoo`04Ool01000Oomoogoo0P003@0?00<0
000?00l0?P0?00<0000?00l0J`0?0P00AGoo0009Ool00`00Oomoo`04Ool01@00Oomoogoo00003Woo
00<007ooOol027oo00<03gooOol067oo00<03gooOol067oo00<007ooOol05goo00<03gooOol067oo
00<03gooOol05goo00<03gooOol07Goo00<007ooOol0@goo000:Ool00`00Ool000030004Ool00`00
Oomoo`0<Ool00`00Oomoo`08Ool00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`00Oomoo`0GOol00`0?
Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13Ool000Ioo`07001oogooOol0
07oo00001goo00<007ooOol037oo00<007ooOol027oo00<03gooOol067oo00<03gooOol067oo00<0
07ooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol07Goo00<007ooOol0@goo0006
Ool500000goo000000030003Ool2000=Ool00`00Oomoo`08Ool00`0?Oomoo`0HOol00`0?Oomoo`0H
Ool00`00Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0LOol20015Ool001Ao
o`03001oogoo00aoo`03001oogoo00Qoo`0300moogoo01Qoo`0300moogoo01Qoo`03001oogoo01Mo
o`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01eoo`03001oogoo04=oo`0057oo00<007oo
Ool037oo00<007ooOol027oo00<03gooOol067oo00<03gooOol067oo00<007ooOol05goo00<03goo
Ool067oo00<03gooOol05goo00<03gooOol07Goo00<007ooOol0@goo000DOol2000>Ool00`00Oomo
o`07Ool00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`00Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomo
o`0GOol00`0?Oomoo`0LOol20015Ool001Aoo`03001oogoo00eoo`03001oogoo00Moo`0300moogoo
01Qoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo
01eoo`03001oogoo04=oo`0057oo00<007ooOol05goo00<007ooOol067oo00<007ooOol067oo00<0
07ooOol05goo00<007ooOol067oo00<007ooOol05goo00<007ooOol067oo00<007ooOol00Woo00<0
07ooOol0@goo000DOol20003Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00
Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00
Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00
Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00
Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00
Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00
Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00
Oomoo`02Ool01000Oomoogoo0P00AGoo000DOoo00015Ool00?mooaYoo`00ogoo6Woo003oOolJOol0
055oo`<002=oo`8001Yoo`8008Aoo`00E7oo00<007ooOol087oo00<007ooOol06Woo00<007ooOol0
PWoo001AOol40002Ool4000037oo001oo`00Ool007oo001oo`00Ool0009oo`@000Yoo`04001oogoo
Ool30002Ool30004Ool40002Ool40003Ool00`00Oomoo`22Ool0051oo`07001oogooOol007oo0000
0Woo010007ooOol007oo001oo`00Ool007oo001oo`00Ool0009oo`03001oogoo00Uoo`04001oogoo
0003Ool01000Oomoo`0017oo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`22Ool0051o
o`05001oogooOol00002Ool30002Ool02`00Ool007oo001oo`00Ool007oo00000Woo0`002goo00@0
07ooOol000=oo`04001oogoo0005Ool30002Ool01000Oomoo`0017oo00<007ooOol0PWoo001@Ool0
1`00Oomoogoo001oo`00009oo`0@001oogoo001oo`00Ool007oo001oo`00Ool007oo0002Ool00`00
Oomoo`09Ool01@00Oomoo`00Ool0100000=oo`0000000goo00@007ooOol0009oo`04001oogoo0004
Ool00`00Oomoo`22Ool0055oo`D00003Ool0000000=oo`800004Ool007ooOol200000goo001oo`02
Ool2000<Ool01000Oomoo`001Goo0P0000=oo`0000000Woo0P0017oo0`0017oo00<007ooOol0PWoo
001gOol200000goo001oo`02Ool00`00Oomoo`0>Ool01000Oomoogoo0P00Q7oo001kOol3000@Ool2
0029Ool00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYo
o`00ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo003o
OolJOol00?mooaYoo`00\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.875, 0}} -> {-38.3819, -132.042, \
1.88222, 1.54717}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Plot [s/.par1, {phiG, 0, 360},
\tFrame -> True, GridLines -> Automatic,
\tAxesLabel -> {\"phi [Grad]\", None}, PlotLabel -> \"s [cm]\",  
\tPlotRange -> {{0, 360}, Automatic}]; \
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(s /. \[InvisibleSpace] par1\) is not a machine-size real number at \
\!\(phiG\) = \!\(30.531167949374524`\)."\)], "Message"],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(s /. \[InvisibleSpace] par1\) is not a machine-size real number at \
\!\(phiG\) = \!\(29.61923321797085`\)."\)], "Message"],

Cell[BoxData[
    \(Plot::"plnr" \(\(:\)\(\ \)\) 
      "\!\(s /. \[InvisibleSpace] par1\) is not a machine-size real number at \
\!\(phiG\) = \!\(29.61174582992204`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(Plot :: \"plnr\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.9082e-17 0.00277778 0.228883 0.00294831 [
[.13889 -0.0125 -6 -9 ]
[.13889 -0.0125 6 0 ]
[.27778 -0.0125 -9 -9 ]
[.27778 -0.0125 9 0 ]
[.41667 -0.0125 -9 -9 ]
[.41667 -0.0125 9 0 ]
[.55556 -0.0125 -9 -9 ]
[.55556 -0.0125 9 0 ]
[.69444 -0.0125 -9 -9 ]
[.69444 -0.0125 9 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[.97222 -0.0125 -9 -9 ]
[.97222 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08147 -18 -4.5 ]
[-0.0125 .08147 0 4.5 ]
[-0.0125 .22888 -6 -4.5 ]
[-0.0125 .22888 0 4.5 ]
[-0.0125 .3763 -12 -4.5 ]
[-0.0125 .3763 0 4.5 ]
[-0.0125 .52371 -18 -4.5 ]
[-0.0125 .52371 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[1.025 .22888 0 -6 ]
[1.025 .22888 64 6 ]
[.5 .63053 -20.0625 0 ]
[.5 .63053 20.0625 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .61803 L
s
.27778 0 m
.27778 .61803 L
s
.41667 0 m
.41667 .61803 L
s
.55556 0 m
.55556 .61803 L
s
.69444 0 m
.69444 .61803 L
s
.83333 0 m
.83333 .61803 L
s
0 .08147 m
1 .08147 L
s
0 .22888 m
1 .22888 L
s
0 .3763 m
1 .3763 L
s
0 .52371 m
1 .52371 L
s
0 g
.13889 0 m
.13889 .00625 L
s
[(50)] .13889 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(100)] .27778 -0.0125 0 1 Mshowa
.41667 0 m
.41667 .00625 L
s
[(150)] .41667 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(200)] .55556 -0.0125 0 1 Mshowa
.69444 0 m
.69444 .00625 L
s
[(250)] .69444 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(300)] .83333 -0.0125 0 1 Mshowa
.97222 0 m
.97222 .00625 L
s
[(350)] .97222 -0.0125 0 1 Mshowa
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08147 m
.00625 .08147 L
s
[(-50)] -0.0125 .08147 1 0 Mshowa
0 .22888 m
.00625 .22888 L
s
[(0)] -0.0125 .22888 1 0 Mshowa
0 .3763 m
.00625 .3763 L
s
[(50)] -0.0125 .3763 1 0 Mshowa
0 .52371 m
.00625 .52371 L
s
[(100)] -0.0125 .52371 1 0 Mshowa
.125 Mabswid
0 .11095 m
.00375 .11095 L
s
0 .14043 m
.00375 .14043 L
s
0 .16992 m
.00375 .16992 L
s
0 .1994 m
.00375 .1994 L
s
0 .25837 m
.00375 .25837 L
s
0 .28785 m
.00375 .28785 L
s
0 .31733 m
.00375 .31733 L
s
0 .34682 m
.00375 .34682 L
s
0 .40578 m
.00375 .40578 L
s
0 .43527 m
.00375 .43527 L
s
0 .46475 m
.00375 .46475 L
s
0 .49423 m
.00375 .49423 L
s
0 .05198 m
.00375 .05198 L
s
0 .0225 m
.00375 .0225 L
s
0 .5532 m
.00375 .5532 L
s
0 .58268 m
.00375 .58268 L
s
0 .61216 m
.00375 .61216 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08147 m
1 .08147 L
s
.99375 .22888 m
1 .22888 L
s
.99375 .3763 m
1 .3763 L
s
.99375 .52371 m
1 .52371 L
s
.125 Mabswid
.99625 .11095 m
1 .11095 L
s
.99625 .14043 m
1 .14043 L
s
.99625 .16992 m
1 .16992 L
s
.99625 .1994 m
1 .1994 L
s
.99625 .25837 m
1 .25837 L
s
.99625 .28785 m
1 .28785 L
s
.99625 .31733 m
1 .31733 L
s
.99625 .34682 m
1 .34682 L
s
.99625 .40578 m
1 .40578 L
s
.99625 .43527 m
1 .43527 L
s
.99625 .46475 m
1 .46475 L
s
.99625 .49423 m
1 .49423 L
s
.99625 .05198 m
1 .05198 L
s
.99625 .0225 m
1 .0225 L
s
.99625 .5532 m
1 .5532 L
s
.99625 .58268 m
1 .58268 L
s
.99625 .61216 m
1 .61216 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .22888 m
1 .22888 L
s
gsave
1.025 .22888 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(@) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Grad) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
117.000 13.000 moveto
(D) show
123.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -81.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.000 moveto
(@) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.125 13.000 moveto
(D) show
99.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .60332 m
.0013 .60329 L
.00254 .60322 L
.00364 .60312 L
.00484 .60297 L
.00615 .60275 L
.00754 .60247 L
.01002 .60181 L
.01447 .60018 L
.01936 .59767 L
.02464 .59414 L
.03031 .58934 L
.04057 .57789 L
.05181 .56071 L
.0621 .53969 L
.06767 .52535 L
.07061 .51657 L
.07374 .50587 L
.0765 .49476 L
.07948 .47938 L
.08092 .469 L
.08163 .46182 L
.08194 .45729 L
.0821 .45409 L
.08219 .45143 L
.08223 .44953 L
s
.41779 .01472 m
.41796 .01938 L
.41872 .02836 L
.41942 .03348 L
.4207 .04022 L
.42207 .0457 L
.42467 .05361 L
.42703 .05922 L
.43274 .06939 L
.43817 .07646 L
.44776 .0855 L
.45319 .08931 L
.45822 .09224 L
.46346 .09477 L
.46839 .09673 L
.47287 .09821 L
.4776 .09949 L
.48277 .10058 L
.48752 .10131 L
.49016 .10161 L
.49263 .10183 L
.49405 .10193 L
.49534 .102 L
.49605 .10203 L
.49682 .10206 L
.49756 .10208 L
.49823 .10209 L
.49947 .1021 L
.50078 .1021 L
.5019 .10209 L
.50311 .10206 L
.50443 .10201 L
.50584 .10193 L
.50837 .10175 L
.51093 .1015 L
.51335 .10119 L
.51787 .10046 L
.52328 .09927 L
.52826 .09786 L
.53369 .09595 L
.53952 .09339 L
.54485 .09052 L
.54972 .08736 L
.55926 .07925 L
.56459 .0731 L
.5674 .06917 L
.57039 .06427 L
.57299 .05916 L
.57587 .05215 L
.57713 .0484 L
Mistroke
.57849 .04362 L
.57977 .03799 L
.58095 .03101 L
Mfstroke
.91808 .45771 m
.91875 .46592 L
.9199 .47534 L
.92117 .48322 L
.92373 .49576 L
.9295 .51691 L
.93489 .53226 L
.94458 .55401 L
.95497 .57169 L
.96575 .58538 L
.97105 .59059 L
.97596 .59458 L
.98032 .59748 L
.98512 .6 L
.98745 .60096 L
.98996 .60181 L
.99261 .6025 L
.99379 .60274 L
.99509 .60296 L
.99633 .60312 L
.99748 .60322 L
.9987 .60329 L
1 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{292.562, 180.75},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004T0000]1000`40O003h00Oogoo9Goo003oOolU
Ool00?moobEoo`00ogoo9Goo003oOolUOol00?moobEoo`00ogoo9Goo003oOolUOol00?moobEoo`00
ogoo9Goo003oOolUOol00?moobEoo`00ogoo9Goo003oOolUOol00?moobEoo`00:goo0`0017oo0P00
47oo0`0017oo0P0017oo0P003Goo0`000goo0`0017oo0P0037oo1@000goo0P0017oo0P0037oo1@00
0Woo0`0017oo0P003Goo0`0017oo0P0017oo0P003Goo0`000goo0`0017oo0P00AGoo000ZOol01@00
Oomoogoo00000Woo00@007ooOol0011oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
3Goo00D007ooOomoo`0000=oo`04001oogoo0002Ool00`00Oomoo`0:Ool01000Oomoo`000Woo00@0
07ooOol0009oo`04001oogoo000<Ool01P00Oomoo`00Ool000=oo`04001oogoo0002Ool00`00Oomo
o`09Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo000;Ool01`00Oomoogoo001o
o`0000=oo`04001oogoo0002Ool00`00Oomoo`12Ool002ioo`04001oogoo0002Ool00`00Oomoo`0>
Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000eoo`03001oogoo00Eoo`04001oogoo
0002Ool00`00Oomoo`0;Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000eoo`03001o
ogoo00Eoo`04001oogoo0002Ool00`00Oomoo`0=Ool01000Oomoo`000Woo00@007ooOol0009oo`03
001oogoo00eoo`03001oogoo00=oo`04001oogoo0002Ool00`00Oomoo`12Ool002ioo`04001oogoo
0002Ool00`00Oomoo`0>Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000eoo`03001o
ogoo00Eoo`04001oogoo0002Ool00`00Oomoo`0<Ool01@00Oomoogoo00000Woo00@007ooOol0009o
o`03001oogoo00aoo`03001oogoo00Aoo`04001oogoo0002Ool00`00Oomoo`0;Ool20003Ool01000
Oomoo`000Woo00@007ooOol000eoo`8000Ioo`04001oogoo0002Ool00`00Oomoo`12Ool002Yoo`@0
00=oo`04001oogoo000@Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000eoo`04001o
ogooOol40003Ool01000Oomoo`002goo00D007ooOomoo`00009oo`04001oogoo0002Ool01000Oomo
o`002goo00H007ooOomoo`00Ool40003Ool01000Oomoo`003goo00@007ooOol0009oo`04001oogoo
0002Ool00`00Oomoo`0=Ool00`00Ool000030003Ool01000Oomoo`00A7oo000ZOol00`00Oomoo`04
Ool01000Oomoo`003goo0P0017oo00@007ooOol0009oo`04001oogoo000<Ool20003Ool00`00Oomo
o`04Ool01000Oomoo`002goo00D007ooOomoo`00009oo`04001oogoo0002Ool01000Oomoo`002goo
00L007ooOomoo`00Ool00006Ool01000Oomoo`002goo00D007ooOomoo`00009oo`04001oogoo0002
Ool01000Oomoo`002goo00L007ooOomoo`00Ool00006Ool01000Oomoo`00A7oo000ZOol50003Ool2
000AOol00`00Oomoo`03Ool20004Ool2000>Ool01000Oomoogoo1@000goo0P003Goo0`0017oo0P00
17oo0P003Goo0`000Woo1@000goo0P003Goo0`0017oo0P0017oo0P003Goo0`000Woo1@000goo0P00
AGoo003oOolUOol00?moobEoo`00ogoo9Goo003oOolUOol001Aool/004Eoo`0057oo00<007ooOol0
6Goo00<007ooOol06Goo00<007ooOol06Goo00<007ooOol06Goo00<007ooOol06Goo00<007ooOol0
6Goo00<007ooOol06Goo00<007ooOol00goo00<007ooOol0@goo000DOol00`00Oomoo`0IOol00`0?
Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?
Oomoo`0OOol00`00Oomoo`13Ool001Aoo`03001oogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uo
o`03001oogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01moo`03001oogoo04=o
o`0057oo0P006Woo00<03gooOol06Goo00<03gooOol06Goo00<007ooOol06Goo00<03gooOol06Goo
00<03gooOol06Goo00<03gooOol07Woo0P00AGoo000DOol00`00Oomoo`0IOol00`0?Oomoo`0IOol0
0`0?Oomoo`0IOol00`0?001oo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0OOol0
0`00Oomoo`13Ool001Aoo`03001oogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300l007oo
01Uoo`0300moogoo009oo`03001oogoo01Aoo`0300moogoo01Uoo`0300moogoo01moo`03001oogoo
04=oo`0057oo00<007ooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03`00Ool06Goo00<0
3gooOol00Woo00<007ooOol057oo00<03gooOol06Goo00<03gooOol07goo00<007ooOol0@goo000D
Ool00`00Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?001oo`0IOol00`0?Oomoo`02
Ool00`00Oomoo`0DOol00`0?Oomoo`0IOol00`0?Oomoo`0OOol00`00Oomoo`13Ool001Aoo`03001o
ogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300l007oo01Uoo`0300moogoo009oo`03001o
ogoo01Aoo`0300moogoo01Uoo`0300moogoo01moo`03001oogoo04=oo`0057oo0P006Woo00<03goo
Ool06Goo00<03gooOol06Goo00<03`00Ool06Goo00D03gooOomoo`0001Moo`0300moogoo01Uoo`03
00moogoo01ioo`8004Eoo`0057oo00<007ooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<0
3goo00006Goo00D03gooOomoo`0001Moo`0300moogoo01Uoo`0300moogoo01moo`03001oogoo04=o
o`0057oo00<007ooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03goo00006Goo00D03goo
Oomoo`0001Moo`0300moogoo01Uoo`0300moogoo01moo`03001oogoo04=oo`0057oo00<007ooOol0
6Goo00<03gooOol06Goo00<03gooOol06Goo00<03goo00006Goo00@03gooOol001Qoo`0300moogoo
01Uoo`0300moogoo01moo`03001oogoo04=oo`001goo0`0017oo0P0017oo00<007ooOol06Goo00<0
3gooOol06Goo00<03gooOol06Goo00<03gooOol00P005goo00@03goo000001Qoo`0300moogoo01Uo
o`0300moogoo01moo`03001oogoo04=oo`001Woo00D007ooOomoo`00009oo`04001oogoo0003Ool0
0`00Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`02Ool00`00Oomoo`0DOol0
0`0?Ool0000IOol00`0?Oomoo`0IOol00`0?Oomoo`0OOol00`00Oomoo`13Ool000D000Eoo`04001o
ogoo0002Ool01000Oomoogoo0P00E`0?00<0000?00l0500?0P00E`0?0P00AGoo000:Ool01000Oomo
o`000Woo00D007ooOomoo`0001]oo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo00=oo`80
01=oo`0300003goo01Yoo`0300moogoo01Uoo`0300moogoo01moo`03001oogoo04=oo`001Woo1000
0goo00@007ooOol000=oo`03001oogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo
00Eoo`80011oo`03001oo`0?01]oo`0300moogoo01Uoo`0300moogoo01moo`03001oogoo04=oo`00
1Woo00<007ooOol017oo00@007ooOol000=oo`03001oogoo01Uoo`0300moogoo01Uoo`0300moogoo
01Uoo`0300moogoo00Moo`8000]oo`<0009oo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo
01moo`03001oogoo04=oo`001Woo1@000goo0P0017oo00<007ooOol06Goo00<03gooOol06Goo00<0
3gooOol06Goo00<03gooOol02Goo2`001Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol0
7goo00<007ooOol0@goo000DOol00`00Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?
Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0OOol00`00Oomoo`13Ool001Ao
o`8001Yoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300mo
ogoo01Uoo`0300moogoo01ioo`8004Eoo`0057oo00<007ooOol06Goo00<03gooOol06Goo00<03goo
Ool06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol07goo00<007oo
Ool0@goo000DOol00`00Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol0
0`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0OOol00`00Oomoo`13Ool001Aoo`03001oogoo
01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo
01Uoo`0300moogoo01moo`03001oogoo04=oo`0057oo00<007ooOol06Goo00<03gooOol06Goo00<0
3gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol07goo00<0
07ooOol0@goo000DOol00`00Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0I
Ool00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0OOol00`00Oomoo`13Ool001Aoo`8001Yo
o`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uo
o`0300moogoo01ioo`8004Eoo`0057oo00<007ooOol06Goo00<03gooOol06Goo00<03gooOol06Goo
00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol07goo00<007ooOol0@goo
000DOol00`00Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomo
o`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0OOol00`00Oomoo`13Ool001Aoo`03001oogoo01Uoo`03
00moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`03
00moogoo01moo`03001oogoo04=oo`0057oo00<007ooOol06Goo00<03gooOol06Goo00<03gooOol0
6Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol07goo00<007ooOol0
@goo000DOol00`00Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?
Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0OOol00`00Oomoo`13Ool001Aoo`8001Yoo`0300mo
ogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300mo
ogoo01ioo`8004Eoo`0057oo00<007ooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03goo
Ool06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol07goo00<007ooOol0@goo000DOol0
0`00Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol0
0`0?Oomoo`0IOol00`0?Oomoo`0OOol00`00Oomoo`13Ool001Aoo`03001oogoo01Uoo`0300moogoo
01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo
01moo`03001oogoo04=oo`0057oo00<007ooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<0
3gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol07goo00<007ooOol0@goo000D
Ool00`00Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0I
Ool00`0?Oomoo`0IOol00`0?Oomoo`0OOol00`00Oomoo`13Ool001Aoo`8001Yoo`0300moogoo01Uo
o`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01io
o`8004Eoo`0057oo00<007ooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo
00<03gooOol06Goo00<03gooOol06Goo00<03gooOol07goo00<007ooOol0@goo000DOol00`00Oomo
o`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomo
o`0IOol00`0?Oomoo`0OOol00`00Oomoo`04Ool3000HOol2000JOol20006Ool000ioo`8000Aoo`03
001oogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`03
00moogoo01Uoo`0300moogoo01moo`03001oogoo00Eoo`03001oogoo01Moo`03001oogoo01Yoo`03
001oogoo00Aoo`003Goo00@007ooOol000=oo`03001oogoo01Uoo`0300moogoo01Uoo`0300moogoo
01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01moo`03001oogoo
00Eoo`<0009oo`/000Yoo`04001oogooOol30002Ool30004Ool40002Ool40003Ool00`00Oomoo`04
Ool000eoo`04001oogoo0003Ool00`00Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?
Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0OOol00`00Oomoo`05Ool01000
Oomoo`000Woo00@007ooOol000=oo`03001oogoo00Yoo`04001oogoo0003Ool01000Oomoo`0017oo
00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`04Ool000eoo`04001oogoo0003Ooo;0007
Ool01000Oomoo`000Woo00@007ooOol000=oo`03001oogoo00Yoo`04001oogoo0003Ool01000Oomo
o`001Goo0`000Woo00@007ooOol000Aoo`03001oogoo00Aoo`003Goo00@007ooOol000=oo`03001o
ogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300mo
ogoo01Uoo`0300moogoo01moo`03001oogoo00Eoo`04001oogoo0002Ool01000Oomoo`000goo00<0
07ooOol02Woo00D007ooOol007oo00@00003Ool0000000=oo`04001oogoo0002Ool01000Oomoo`00
17oo00<007ooOol017oo000=Ool01000Oomoo`000goo00<007ooOol06Goo00<03gooOol06Goo00<0
3gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol07goo00<0
07ooOol017oo10000goo0`000Woo0`0037oo00@007ooOol000Eoo`800003Ool00000009oo`8000Ao
o`<000Aoo`03001oogoo00Aoo`003Woo0P0017oo00<007ooOol06Goo00<03gooOol06Goo00<03goo
Ool06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol07goo00<007oo
Ool02goo00<007ooOol04Goo0P0000=oo`00Ool00Woo00<007ooOol03Woo00@007ooOomoo`8000Io
o`0057oo00<007ooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03goo
Ool06Goo00<03gooOol06Goo00<03gooOol07goo00<007ooOol02Woo0P001Woo00<007ooOol03Woo
0`0047oo0P002goo000DOol00`00Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomo
o`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0OOol00`00Oomoo`13Ool001Aoo`80
01Yoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo
01Uoo`0300moogoo01ioo`8004Eoo`0057oo00<007ooOol06Goo00<03gooOol06Goo00<03gooOol0
6Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol07goo00<007ooOol0
@goo000DOol00`00Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?
Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0OOol00`00Oomoo`13Ool001Aoo`03001oogoo01Uo
o`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uo
o`0300moogoo01moo`03001oogoo04=oo`0057oo00<007ooOol06Goo00<03gooOol06Goo00<03goo
Ool06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol07goo00<007oo
Ool0@goo000DOol00`00Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol0
0`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0OOol00`00Oomoo`13Ool001Aoo`8001Yoo`03
00moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`03
00moogoo01ioo`8004Eoo`0057oo00<007ooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<0
3gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol07goo00<007ooOol0@goo000D
Ool00`00Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0I
Ool00`0?Oomoo`0IOol00`0?Oomoo`0OOol00`00Oomoo`13Ool001Aoo`03001oogoo01Uoo`0300mo
ogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300mo
ogoo01moo`03001oogoo04=oo`0057oo00<007ooOol06Goo00<03gooOol06Goo00<03gooOol06Goo
00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol07goo00<007ooOol0@goo
000DOol00`00Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomo
o`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0OOol00`00Oomoo`13Ool001Aoo`8001Yoo`0300moogoo
01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo
01ioo`8004Eoo`0057oo00<007ooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol0
6Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol07goo00<007ooOol0@goo000DOol00`00
Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?
Oomoo`0IOol00`0?Oomoo`0OOol00`00Oomoo`13Ool001Aoo`03001oogoo01Uoo`0300moogoo01Uo
o`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01mo
o`03001oogoo04=oo`0057oo00<007ooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03goo
Ool06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol07goo00<007ooOol0@goo000DOol0
0`00Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol0
0`0?Oomoo`0IOol00`0?Oomoo`0OOol00`00Oomoo`13Ool001Aoo`8001Yoo`0300moogoo01Uoo`03
00moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01ioo`80
04Eoo`0057oo00<007ooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<0
3gooOol06Goo00<03gooOol06Goo00<03gooOol07goo00<007ooOol0@goo000DOol00`00Oomoo`0I
Ool00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0I
Ool00`0?Oomoo`0OOol00`00Oomoo`13Ool000Moo`<000Aoo`8000Aoo`03001oogoo01Uoo`0300mo
ogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300mo
ogoo01moo`03001oogoo04=oo`001Woo00D007ooOomoo`00009oo`04001oogoo0003Ool00`00Oomo
o`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomo
o`0IOol00`0?Oomoo`0OOol00`00Oomoo`13Ool000Yoo`04001oogoo0002Ool01@00Oomoogoo0000
6goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol0
6Goo00<03gooOol07goo00<007ooOol0@goo000:Ool01000Oomoo`000Woo00@007ooOomoo`800<L0
3`8004Eoo`001Woo10000goo00@007ooOol000=oo`03001oogoo01Uoo`0300moogoo01Uoo`0300mo
ogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01moo`03001o
ogoo04=oo`001Woo00<007ooOol017oo00@007ooOol000=oo`03001oogoo01Uoo`0300moogoo01Uo
o`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01mo
o`03001oogoo04=oo`001Woo1@000goo0P0017oo00<007ooOol06Goo00<03gooOol06Goo00<03goo
Ool06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol07goo00<007oo
Ool0@goo000DOol00`00Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol0
0`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0OOol00`00Oomoo`13Ool001Aoo`03001oogoo
01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo
01Uoo`0300moogoo01moo`03001oogoo04=oo`0057oo0P006Woo00<03gooOol06Goo00<03gooOol0
6Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol07Woo0P00AGoo000D
Ool00`00Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0I
Ool00`0?Oomoo`0IOol00`0?Oomoo`0OOol00`00Oomoo`13Ool001Aoo`03001oogoo01Uoo`0300mo
ogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300mo
ogoo01moo`03001oogoo04=oo`0057oo00<007ooOol06Goo00<03gooOol06Goo00<03gooOol06Goo
00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol07goo00<007ooOol0@goo
000DOol00`00Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomo
o`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0OOol00`00Oomoo`13Ool001Aoo`03001oogoo01Uoo`03
00moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`03
00moogoo01moo`03001oogoo04=oo`0057oo0P006Woo00<03gooOol06Goo00<03gooOol06Goo00<0
3gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol07Woo0P00AGoo000DOol00`00
Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?
Oomoo`0IOol00`0?Oomoo`0OOol00`00Oomoo`13Ool001Aoo`03001oogoo01Uoo`0300moogoo01Uo
o`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01mo
o`03001oogoo04=oo`0057oo00<007ooOol03Woo00<007ooOol027oo00<03gooOol06Goo00<03goo
Ool06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol07goo00<007oo
Ool0@goo000DOol00`00Oomoo`0>Ool00`00Oomoo`08Ool00`0?Oomoo`0IOol00`0?Oomoo`0IOol0
0`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0>Ool00`00Oomoo`0>Ool0
0`00Oomoo`13Ool001Aoo`03001oogoo00ioo`03001oogoo00Qoo`0300moogoo01Uoo`0300moogoo
01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo00ioo`03001oogoo
00ioo`03001oogoo04=oo`0057oo0P003Woo00<007ooOol02Goo00<03gooOol06Goo00<03gooOol0
6Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol03goo00<007ooOol0
37oo0P00AGoo000DOol00`00Oomoo`0=Ool00`00Oomoo`09Ool00`0?Oomoo`0IOol00`0?Oomoo`0I
Ool00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0?Ool00`00Oomoo`0=
Ool00`00Oomoo`13Ool001Aoo`03001oogoo00eoo`03001oogoo00Uoo`0300moogoo01Uoo`0300mo
ogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo00moo`03001o
ogoo00eoo`03001oogoo04=oo`0057oo00<007ooOol03Goo00<007ooOol02Goo00<03gooOol06Goo
00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol03goo
00<007ooOol03Goo00<007ooOol0@goo000DOol00`00Oomoo`0=Ool00`00Oomoo`09Ool00`0?Oomo
o`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomo
o`0?Ool00`00Oomoo`0=Ool00`00Oomoo`13Ool001Aoo`03001oogoo00aoo`03001oogoo00Yoo`03
00moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`03
00moogoo011oo`03001oogoo00aoo`03001oogoo04=oo`0057oo0P003Goo00<007ooOol02Woo00<0
3gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<0
3gooOol047oo00<007ooOol02goo0P00AGoo000DOol00`00Oomoo`0<Ool00`00Oomoo`0:Ool00`0?
Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?
Oomoo`0@Ool00`00Oomoo`0<Ool00`00Oomoo`13Ool001Aoo`03001oogoo00aoo`03001oogoo00Yo
o`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uo
o`0300moogoo011oo`03001oogoo00aoo`03001oogoo04=oo`0000Aoo`00000000Aoo`8000Aoo`80
00Aoo`03001oogoo00aoo`03001oogoo00Yoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo
01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo015oo`03001oogoo00]oo`03001oogoo
04=oo`000Woo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0003Ool00`00Oomoo`0;Ool0
0`00Oomoo`0;Ool00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol0
0`0?Oomoo`0IOol00`0?Oomoo`0AOol00`00Oomoo`0;Ool00`00Oomoo`13Ool0009oo`03001oogoo
009oo`04001oogoo0002Ool01000Oomoo`000goo0P00300?00<0000?00l0Z`0?00<0000?00l02P0?
0P00AGoo0002Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000=oo`03001oogoo00]o
o`03001oogoo00]oo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uo
o`0300moogoo01Uoo`0300moogoo019oo`03001oogoo00Yoo`03001oogoo04=oo`000Woo00<007oo
Ool00Woo00@007ooOol0009oo`04001oogoo0003Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`0?
Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?
Oomoo`0BOol00`00Oomoo`0:Ool00`00Oomoo`13Ool00003Ool0000000Aoo`04001oogoo0002Ool0
1000Oomoo`000goo00<007ooOol02Woo00<007ooOol037oo00<03gooOol06Goo00<03gooOol06Goo
00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol04Woo00<007ooOol02Woo
00<007ooOol0@goo0002Ool00`00Oomoo`03Ool20004Ool20004Ool00`00Oomoo`0:Ool00`00Oomo
o`0<Ool00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomo
o`0IOol00`0?Oomoo`0COol00`00Oomoo`09Ool00`00Oomoo`13Ool001Aoo`03001oogoo00Yoo`03
001oogoo00aoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`03
00moogoo01Uoo`0300moogoo01=oo`03001oogoo00Uoo`03001oogoo04=oo`0057oo0P002Woo00<0
07ooOol03Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<0
3gooOol06Goo00<03gooOol04goo00<007ooOol027oo0P00AGoo000DOol00`00Oomoo`08Ool00`00
Oomoo`0>Ool00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?
Oomoo`0IOol00`0?Oomoo`0DOol00`00Oomoo`08Ool00`00Oomoo`13Ool001Aoo`03001oogoo00Mo
o`03001oogoo00moo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uo
o`0300moogoo01Uoo`0300moogoo01Aoo`03001oogoo00Qoo`03001oogoo04=oo`0057oo00<007oo
Ool01goo00<007ooOol03goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03goo
Ool06Goo00<03gooOol06Goo00<03gooOol05Goo00<007ooOol01goo00<007ooOol0@goo000DOol0
0`00Oomoo`06Ool00`00Oomoo`0@Ool00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol0
0`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0FOol00`00Oomoo`06Ool00`00Oomoo`13Ool0
01Aoo`03001oogoo00Eoo`03001oogoo015oo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo
01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Ioo`03001oogoo00Ioo`03001oogoo
04=oo`0057oo0P001Woo00<007ooOol04Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol0
6Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol05goo00<007ooOol017oo0P00AGoo000D
Ool00`00Oomoo`04Ool00`00Oomoo`0BOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0I
Ool00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0HOol00`00Oomoo`04Ool00`00Oomoo`13
Ool001Aoo`03001oogoo00=oo`03001oogoo01=oo`0300moogoo01Uoo`0300moogoo01Uoo`0300mo
ogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`03001oogoo00=oo`03001o
ogoo04=oo`0057oo00@007ooOomoo`8001Ioo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo
01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Yoo`8000=oo`03001oogoo04=oo`00
57oo100067oo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<0
3gooOol06Goo00<03gooOol077oo1000AGoo000DOol2000JOol00`0?Oomoo`0IOol00`0?Oomoo`0I
Ool00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0NOol20015Ool001Ao
o`8001Yoo`03001oogoo01Uoo`03001oogoo01Uoo`03001oogoo01Uoo`03001oogoo01Uoo`03001o
ogoo01Uoo`03001oogoo01Uoo`03001oogoo009oo`8004Eoo`0057oo00<007ooOol00goo00<007oo
Ool00Woo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00goo00<007oo
Ool00Woo00<007ooOol00goo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00goo00<007oo
Ool00Woo00<007ooOol00goo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00goo00<007oo
Ool00Woo00<007ooOol00goo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00goo00<007oo
Ool00Woo00<007ooOol00goo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00goo00<007oo
Ool00goo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00goo00<007oo
Ool00goo00<007ooOol00Woo00<007ooOol00goo00<007ooOol00Woo00<007ooOol00goo00<007oo
Ool0@goo000DOoo;0015Ool00?moobEoo`00ogoo9Goo003oOolUOol007Ioo`8000ioo`8009aoo`00
MWoo00<007ooOol03Woo00<007ooOol0VWoo001WOol4000;Ool01000Oomoogoo0`000Woo00D007oo
001oo`0000=oo`03001oogoo09Yoo`00Jgoo00<007ooOol027oo00@007ooOol000=oo`07001oo`00
Ool007oo00000goo00<007ooOol0VWoo001XOol3000;Ool01000Oomoo`001Goo00D007oo001oo`00
00=oo`03001oogoo09Yoo`00Igoo00<007ooOol037oo00@007ooOol000=oo`07001oo`00Ool007oo
00000goo00<007ooOol0VWoo001XOol4000:Ool01000Oomoogoo0`000Woo0P0000=oo`00Ool00goo
00<007ooOol0VWoo001fOol2000>Ool2002LOol00?moobEoo`00ogoo9Goo003oOolUOol00?moobEo
o`00ogoo9Goo003oOolUOol00?moobEoo`00ogoo9Goo003oOolUOol00?moobEoo`00ogoo9Goo003o
OolUOol00?moobEoo`00ogoo9Goo003oOolUOol00?moobEoo`00ogoo9Goo0000\
\>"],
  ImageRangeCache->{{{0, 291.562}, {179.75, 0}} -> {-36.5833, -121.221, \
1.7823, 1.67921}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

parplo1 = ParametricPlot[{cx/.par1,cy/.par1},{phiG, 0, 360}, 
\tFrame -> True, GridLines -> Automatic,
\tPlotLabel -> \"Koppelkurve cx / cy [cm]\", AxesLabel -> {None, None}, 
\tPlotRange -> {{20,120}, {-75,75}}];\
\>", "Input",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(ParametricPlot::"pptr" \(\(:\)\(\ \)\) 
      "\!\({\(\(cx /. \[InvisibleSpace] par1\)\), \(\(cy /. \[InvisibleSpace] \
par1\)\)}\) does not evaluate to a pair of real numbers at \!\(phiG\) = \
\!\(30.531167949374524`\)."\)], "Message"],

Cell[BoxData[
    \(ParametricPlot::"pptr" \(\(:\)\(\ \)\) 
      "\!\({\(\(cx /. \[InvisibleSpace] par1\)\), \(\(cy /. \[InvisibleSpace] \
par1\)\)}\) does not evaluate to a pair of real numbers at \!\(phiG\) = \
\!\(30.01742421263343`\)."\)], "Message"],

Cell[BoxData[
    \(ParametricPlot::"pptr" \(\(:\)\(\ \)\) 
      "\!\({\(\(cx /. \[InvisibleSpace] par1\)\), \(\(cy /. \[InvisibleSpace] \
par1\)\)}\) does not evaluate to a pair of real numbers at \!\(phiG\) = \
\!\(29.733539358680883`\)."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(ParametricPlot :: \"pptr\"\) will be suppressed \
during this calculation."\)], "Message"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.2 0.01 0.309017 0.00412023 [
[.2 -0.0125 -6 -9 ]
[.2 -0.0125 6 0 ]
[.4 -0.0125 -6 -9 ]
[.4 -0.0125 6 0 ]
[.6 -0.0125 -6 -9 ]
[.6 -0.0125 6 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0618 -18 -4.5 ]
[-0.0125 .0618 0 4.5 ]
[-0.0125 .14421 -18 -4.5 ]
[-0.0125 .14421 0 4.5 ]
[-0.0125 .22661 -18 -4.5 ]
[-0.0125 .22661 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .39142 -12 -4.5 ]
[-0.0125 .39142 0 4.5 ]
[-0.0125 .47383 -12 -4.5 ]
[-0.0125 .47383 0 4.5 ]
[-0.0125 .55623 -12 -4.5 ]
[-0.0125 .55623 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -74.0625 0 ]
[.5 .63053 74.0625 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .61803 L
s
.4 0 m
.4 .61803 L
s
.6 0 m
.6 .61803 L
s
.8 0 m
.8 .61803 L
s
0 .0618 m
1 .0618 L
s
0 .14421 m
1 .14421 L
s
0 .22661 m
1 .22661 L
s
0 .30902 m
1 .30902 L
s
0 .39142 m
1 .39142 L
s
0 .47383 m
1 .47383 L
s
0 .55623 m
1 .55623 L
s
0 g
.2 0 m
.2 .00625 L
s
[(40)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(60)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(80)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(100)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(120)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0618 m
.00625 .0618 L
s
[(-60)] -0.0125 .0618 1 0 Mshowa
0 .14421 m
.00625 .14421 L
s
[(-40)] -0.0125 .14421 1 0 Mshowa
0 .22661 m
.00625 .22661 L
s
[(-20)] -0.0125 .22661 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .39142 m
.00625 .39142 L
s
[(20)] -0.0125 .39142 1 0 Mshowa
0 .47383 m
.00625 .47383 L
s
[(40)] -0.0125 .47383 1 0 Mshowa
0 .55623 m
.00625 .55623 L
s
[(60)] -0.0125 .55623 1 0 Mshowa
.125 Mabswid
0 .0824 m
.00375 .0824 L
s
0 .10301 m
.00375 .10301 L
s
0 .12361 m
.00375 .12361 L
s
0 .16481 m
.00375 .16481 L
s
0 .18541 m
.00375 .18541 L
s
0 .20601 m
.00375 .20601 L
s
0 .24721 m
.00375 .24721 L
s
0 .26781 m
.00375 .26781 L
s
0 .28842 m
.00375 .28842 L
s
0 .32962 m
.00375 .32962 L
s
0 .35022 m
.00375 .35022 L
s
0 .37082 m
.00375 .37082 L
s
0 .41202 m
.00375 .41202 L
s
0 .43262 m
.00375 .43262 L
s
0 .45322 m
.00375 .45322 L
s
0 .49443 m
.00375 .49443 L
s
0 .51503 m
.00375 .51503 L
s
0 .53563 m
.00375 .53563 L
s
0 .0412 m
.00375 .0412 L
s
0 .0206 m
.00375 .0206 L
s
0 .57683 m
.00375 .57683 L
s
0 .59743 m
.00375 .59743 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.2 .61178 m
.2 .61803 L
s
.4 .61178 m
.4 .61803 L
s
.6 .61178 m
.6 .61803 L
s
.8 .61178 m
.8 .61803 L
s
.125 Mabswid
.05 .61428 m
.05 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.15 .61428 m
.15 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.35 .61428 m
.35 .61803 L
s
.45 .61428 m
.45 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.55 .61428 m
.55 .61803 L
s
.65 .61428 m
.65 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.85 .61428 m
.85 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.95 .61428 m
.95 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0618 m
1 .0618 L
s
.99375 .14421 m
1 .14421 L
s
.99375 .22661 m
1 .22661 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .39142 m
1 .39142 L
s
.99375 .47383 m
1 .47383 L
s
.99375 .55623 m
1 .55623 L
s
.125 Mabswid
.99625 .0824 m
1 .0824 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .16481 m
1 .16481 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20601 m
1 .20601 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26781 m
1 .26781 L
s
.99625 .28842 m
1 .28842 L
s
.99625 .32962 m
1 .32962 L
s
.99625 .35022 m
1 .35022 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .41202 m
1 .41202 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .45322 m
1 .45322 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .53563 m
1 .53563 L
s
.99625 .0412 m
1 .0412 L
s
.99625 .0206 m
1 .0206 L
s
.99625 .57683 m
1 .57683 L
s
.99625 .59743 m
1 .59743 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
gsave
.5 .63053 -135.062 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Koppelkurve) show
135.000 13.000 moveto
(cx) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
153.000 13.000 moveto
(\\220) show
165.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cy) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
183.000 13.000 moveto
(@) show
189.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
201.125 13.000 moveto
(D) show
207.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.65 .48207 m
.74686 .51927 L
.79255 .53426 L
.83686 .54614 L
.84814 .54855 L
.85846 .55044 L
.86819 .55191 L
.87236 .55243 L
.87689 .55291 L
.88077 .55324 L
.88488 .55351 L
.88914 .55368 L
.89307 .55375 L
.89524 .55373 L
.89758 .55368 L
.90177 .55348 L
.90578 .55314 L
.90943 .55268 L
.91353 .55199 L
.91787 .55101 L
.92186 .54985 L
.92546 .54854 L
.93206 .54536 L
.93527 .54333 L
.93872 .54071 L
.9423 .53735 L
.9456 .53348 L
.94929 .52788 L
.95088 .52486 L
.95255 .52115 L
.95397 .51734 L
.95552 .51221 L
.9582 .49743 L
s
.12106 .15023 m
.12364 .15775 L
.13307 .17536 L
.14299 .18882 L
.17878 .22482 L
.21671 .25478 L
.28394 .29958 L
.42981 .38066 L
.65 .48207 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{281.438, 173.875},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[A000`40O003h00Oogoo6Woo0017Ool3
0003Ool2000VOol30004Ool2000VOol30004Ool2000TOol30004Ool20004Ool2000POol30002Ool5
0003Ool2000:Ool004Qoo`05001oogooOol00002Ool00`00Oomoo`0ROol01@00Oomoogoo00000Woo
00@007ooOol002Aoo`05001oogooOol00002Ool01000Oomoo`0097oo00<007ooOol00Woo00@007oo
Ool0009oo`04001oogoo000POol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000Uoo`00
AGoo1@000Woo00@007ooOol002Aoo`05001oogooOol00002Ool01000Oomoo`0097oo00D007ooOomo
o`00009oo`04001oogoo000TOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol0021oo`03
001oogoo00=oo`03001oogoo009oo`04001oogoo0009Ool004Eoo`04001oogoo0003Ool01000Oomo
o`0097oo10000goo00@007ooOol002Eoo`<000=oo`04001oogoo000TOol00`00Oomoo`02Ool01000
Oomoo`000Woo00@007ooOol0021oo`03001oogoo00Aoo`05001oogooOol00002Ool00`00Oomoo`07
Ool004Ioo`03001oo`0000=oo`04001oogoo000TOol00`00Oomoo`04Ool01000Oomoo`0097oo00D0
07ooOomoo`00009oo`04001oogoo000TOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol0
021oo`05001oogooOol00003Ool01000Oomoo`000Woo00<007ooOol01goo0017Ool20003Ool01000
Oomoo`009Goo00<007ooOol00goo00@007ooOol002Aoo`05001oogooOol00002Ool01000Oomoo`00
8goo0P0017oo00@007ooOol0009oo`04001oogoo000OOol20003Ool01@00Oomoogoo00000Woo00@0
07ooOol000Uoo`00B7oo00<007ooOol00Woo0P009goo0P0017oo0P009Woo0`0017oo0P009Goo00<0
07ooOol00goo0P0017oo0P008Goo00<007ooOol00Woo0`0017oo0P002Woo003oOolJOol00?mooaYo
o`00ogoo6Woo003oOolJOol001aoond0011oo`0077oo00<007ooOol0;7oo00<007ooOol0;7oo00<0
07ooOol0;7oo00<007ooOol0;Goo00<007ooOol0;7oo00<007ooOol03Woo000LOol00`00Oomoo`0/
Ool00`0?Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`00Oomoo`0>
Ool001aoo`03001oogoo02aoo`0300moogoo02aoo`0300moogoo02aoo`0300moogoo02eoo`0300mo
ogoo02aoo`03001oogoo00ioo`0077oo00<007ooOol0;7oo00<03gooOol0;7oo00<03gooOol0;7oo
00<03gooOol0;Goo00<03gooOol0:goo0P0047oo000LOol00`00Oomoo`0/Ool00`0?Oomoo`0/Ool0
0`0?Oomoo`0/Ool00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`00Oomoo`0>Ool001aoo`03001oogoo
02aoo`0300moogoo02aoo`0300moogoo02aoo`0300moogoo02eoo`0300moogoo02aoo`03001oogoo
00ioo`0077oo00<007ooOol0;7oo00<03gooOol0;7oo00<03gooOol0;7oo00<03gooOol0;Goo00<0
3gooOol0;7oo00<007ooOol03Woo000LOol00`00Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0/
Ool00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`00Oomoo`0>Ool001aoo`03001oogoo02aoo`0300mo
ogoo02aoo`0300moogoo02aoo`0300moogoo02eoo`0300moogoo02]oo`80011oo`0077oo00<007oo
Ool0;7oo00<03gooOol0;7oo00<03gooOol0;7oo00<03gooOol0;Goo00<03gooOol0;7oo00<007oo
Ool03Woo000LOol00`00Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0]Ool0
0`0?Oomoo`0/Ool00`00Oomoo`0>Ool000ioo`<000Aoo`8000Eoo`03001oogoo02aoo`0300moogoo
02aoo`0300moogoo02aoo`0300moogoo02eoo`0300moogoo02aoo`03001oogoo00ioo`003Goo00D0
07ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0/
Ool00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`00Oomoo`0>Ool000Moo`D00003Ool007oo009oo`04
001oogoo0002Ool00`00Oomoo`02Ool2003X00l3000@Ool000eoo`@000=oo`04001oogoo0004Ool0
0`00Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool0
0`00Oomoo`0>Ool000eoo`03001oogoo00Aoo`04001oogoo0004Ool00`00Oomoo`0/Ool00`0?Oomo
o`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`00Oomoo`0>Ool000ioo`03
001oogoo00=oo`04001oogoo0004Ool00`00Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0/Ool0
0`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`00Oomoo`0>Ool000moo`8000Aoo`8000Eoo`03001oogoo
02aoo`0300moogoo02aoo`0300moogoo02aoo`0300moogoo02eoo`0300moogoo02aoo`03001oogoo
00ioo`0077oo00<007ooOol0;7oo00<03gooOol0;7oo00<03gooOol0;7oo00<03gooOol0;Goo00<0
3gooOol0:goo0P0047oo000LOol00`00Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?
Oomoo`0]Ool00`0?Oomoo`0/Ool00`00Oomoo`0>Ool001aoo`03001oogoo02aoo`0300moogoo02ao
o`0300moogoo02aoo`0300moogoo02eoo`0300moogoo02aoo`03001oogoo00ioo`0077oo00<007oo
Ool0;7oo00<03gooOol0;7oo00<03gooOol0;7oo00<03gooOol0;Goo00<03gooOol0;7oo00<007oo
Ool03Woo000LOol00`00Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0]Ool0
0`0?Oomoo`0/Ool00`00Oomoo`0>Ool001aoo`03001oogoo02aoo`0300moogoo02aoo`0300moogoo
02aoo`0300moogoo02eoo`0300moogoo02]oo`80011oo`0077oo00<007ooOol0;7oo00<03gooOol0
;7oo00<03gooOol0;7oo00<03gooOol0;Goo00<03gooOol0;7oo00<007ooOol03Woo000LOol00`00
Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`00
Oomoo`0>Ool001aoo`03001oogoo02aoo`0300moogoo02aoo`0300moogoo02aoo`0300moogoo02eo
o`0300moogoo02aoo`03001oogoo00ioo`0077oo00<007ooOol0;7oo00<03gooOol0;7oo00<03goo
Ool0;7oo00<03gooOol0;Goo00<03gooOol0;7oo00<007ooOol03Woo000LOol00`00Oomoo`0/Ool0
0`0?Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0]Ool00`0?Oomoo`0[Ool2000@Ool001aoo`03
001oogoo02aoo`0300moogoo02aoo`0300moogoo02aoo`0300moogoo02eoo`0300moogoo02aoo`03
001oogoo00ioo`003goo0`000goo0P001Goo00<007ooOol0;7oo00<03gooOol0;7oo00<03gooOol0
;7oo00<03gooOol0;Goo00<03gooOol0;7oo00<007ooOol03Woo000@Ool01@00Oomoogoo00000Woo
00<007ooOol00Woo00<007ooOol0;7oo00<03gooOol0;7oo00<03gooOol0;7oo00<03gooOol0;Goo
00<03gooOol0;7oo00<007ooOol03Woo0007Ool500000goo000000030002Ool01000Oomoo`0017oo
00<007ooOol0;7oo00<03gooOol0;7oo00<03gooOol0;7oo00<03gooOol0;Goo00<03gooOol0;7oo
00<007ooOol03Woo000=Ool01000Oomoo`000goo00@007ooOol000Aoo`800>P03`<0011oo`003Woo
00<007oo00000goo00@007ooOol000Aoo`03001oogoo01Uoo`03001oogoo011oo`0300moogoo02ao
o`0300moogoo02aoo`0300moogoo02eoo`0300moogoo02aoo`03001oogoo00ioo`003goo0P000goo
00@007ooOol000Aoo`03001oogoo01Uoo`03001oogoo011oo`0300moogoo02aoo`0300moogoo02ao
o`0300moogoo02eoo`0300moogoo02aoo`03001oogoo00ioo`0047oo00<007ooOol00Woo0P001Goo
00<007ooOol06Woo00<007ooOol03goo00<03gooOol0;7oo00<03gooOol0;7oo00<03gooOol0;Goo
00<03gooOol0;7oo00<007ooOol03Woo000LOol00`00Oomoo`0JOol00`00Oomoo`0?Ool00`0?Oomo
o`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`00Oomoo`0>Ool001aoo`03
001oogoo01]oo`03001oogoo00ioo`0300moogoo02aoo`0300moogoo02aoo`0300moogoo02eoo`03
00moogoo02]oo`80011oo`0077oo00<007ooOol06goo00<007ooOol03Woo00<03gooOol0;7oo00<0
3gooOol0;7oo00<03gooOol0;Goo00<03gooOol0;7oo00<007ooOol03Woo000LOol00`00Oomoo`0L
Ool00`00Oomoo`0=Ool00`0?Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0]Ool00`0?Oomoo`0/
Ool00`00Oomoo`0>Ool001aoo`03001oogoo01aoo`03001oogoo00eoo`0300moogoo02aoo`0300mo
ogoo02aoo`0300moogoo02eoo`0300moogoo02aoo`03001oogoo00ioo`0077oo00<007ooOol07Goo
00<007ooOol037oo00<03gooOol0;7oo00<03gooOol0;7oo00<03gooOol0;Goo00<03gooOol0:goo
0P0047oo000LOol00`00Oomoo`0NOol00`00Oomoo`0;Ool00`0?Oomoo`0/Ool00`0?Oomoo`0/Ool0
0`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`00Oomoo`0>Ool001aoo`03001oogoo01moo`03001oogoo
00Yoo`0300moogoo02aoo`0300moogoo02aoo`0300moogoo02eoo`0300moogoo02aoo`03001oogoo
00ioo`0077oo00<007ooOol087oo00<007ooOol02Goo00<03gooOol0;7oo00<03gooOol0;7oo00<0
3gooOol0;Goo00<03gooOol0;7oo00<007ooOol03Woo000LOol00`00Oomoo`0QOol00`00Oomoo`08
Ool00`0?Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`00Oomoo`0>
Ool001aoo`03001oogoo029oo`03001oogoo00Moo`0300moogoo02aoo`0300moogoo02aoo`0300mo
ogoo02eoo`0300moogoo02]oo`80011oo`0077oo00<007ooOol08goo00<007ooOol01Woo00<03goo
Ool0;7oo00<03gooOol0;7oo00<03gooOol0;Goo00<03gooOol0;7oo00<007ooOol03Woo000LOol0
0`00Oomoo`0TOol00`00Oomoo`05Ool00`0?Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0]Ool0
0`0?Oomoo`0/Ool00`00Oomoo`0>Ool000eoo`D000=oo`8000Eoo`03001oogoo02Eoo`03001oogoo
00Aoo`0300moogoo02aoo`0300moogoo02aoo`0300moogoo02eoo`0300moogoo02aoo`03001oogoo
00ioo`003Woo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`0VOol00`00Oomoo`03Ool0
0`0?Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`00Oomoo`0>Ool0
00Moo`D000=oo`03001oogoo009oo`04001oogoo0004Ool2000X00l2002n00l3000@Ool0011oo`05
001oogooOol00002Ool00`00Oomoo`02Ool00`00Oomoo`0YOol01000Oomoo`0?;Woo00<03gooOol0
;7oo00<03gooOol0;Goo00<03gooOol0;7oo00<007ooOol03Woo000=Ool01@00Oomoogoo00000Woo
00@007ooOol000Aoo`03001oogoo02Yoo`03001oo`0?02ioo`0300moogoo02aoo`0300moogoo02eo
o`0300moogoo02aoo`03001oogoo00ioo`003Goo00D007ooOomoo`00009oo`04001oogoo0004Ool0
0`00Oomoo`0[Ool2000^Ool00`0?Oomoo`0/Ool00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`00Oomo
o`0>Ool000ioo`<000Aoo`8000Eoo`03001oogoo02aoo`0300l007oo02aoo`0300moogoo02aoo`03
00moogoo02eoo`0300moogoo02aoo`03001oogoo00ioo`0077oo00<007ooOol0;7oo00<03goo0000
;7oo00<03gooOol0;7oo00<03gooOol0;Goo00<03gooOol0:goo0P0047oo000LOol00`00Oomoo`0/
Ool0100?Oomoo`00:goo00<03gooOol0;7oo00<03gooOol0;Goo00<03gooOol0;7oo00<007ooOol0
3Woo000LOol00`00Oomoo`0/Ool0100?Oomoogoo0P00:Goo00<03gooOol0;7oo00<03gooOol0;Goo
00<03gooOol0;7oo00<007ooOol03Woo000LOol00`00Oomoo`0/Ool00`0?Oomoo`03Ool00`00Oomo
o`0VOol00`0?Oomoo`0/Ool00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`00Oomoo`0>Ool001aoo`03
001oogoo02aoo`0300moogoo00Aoo`8002Ioo`0300moogoo02aoo`0300moogoo02eoo`0300moogoo
02aoo`03001oogoo00ioo`0077oo00<007ooOol0;7oo00<03gooOol01Woo0P0097oo00<03gooOol0
;7oo00<03gooOol0;Goo00<03gooOol0:goo0P0047oo000LOol00`00Oomoo`0/Ool00`0?Oomoo`08
Ool00`00Oomoo`0QOol00`0?Oomoo`0/Ool00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`00Oomoo`0>
Ool001aoo`03001oogoo02aoo`0300moogoo00Uoo`80025oo`0300moogoo02aoo`0300moogoo02eo
o`0300moogoo02aoo`03001oogoo00ioo`0077oo00<007ooOol0;7oo00<03gooOol02goo00<007oo
Ool07Woo00<03gooOol0;7oo00<03gooOol0;Goo00<03gooOol0;7oo00<007ooOol03Woo000LOol0
0`00Oomoo`0/Ool00`0?Oomoo`0<Ool2000NOol00`0?Oomoo`0/Ool00`0?Oomoo`0]Ool00`0?Oomo
o`0/Ool00`00Oomoo`0>Ool001aoo`03001oogoo02aoo`0300moogoo00ioo`8001aoo`0300moogoo
02aoo`0300moogoo02eoo`0300moogoo02]oo`80011oo`0077oo00<007ooOol0;7oo00<03gooOol0
47oo00<007ooOol06Goo00<03gooOol0;7oo00<03gooOol0;Goo00<03gooOol0;7oo00<007ooOol0
3Woo000EOol20005Ool00`00Oomoo`0/Ool00`0?Oomoo`0AOol2000IOol00`0?Oomoo`0/Ool00`0?
Oomoo`0]Ool00`0?Oomoo`0/Ool00`00Oomoo`0>Ool001Aoo`04001oogoo0004Ool00`00Oomoo`0/
Ool00`0?Oomoo`0COol2000GOol00`0?Oomoo`0/Ool00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`00
Oomoo`0>Ool001Aoo`04001oogoo0004Ool00`00Oomoo`0/Ool00`0?Oomoo`0EOol00`00Oomoo`0D
Ool00`0?Oomoo`0/Ool00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`00Oomoo`0>Ool001Aoo`04001o
ogoo0004Ooo]000@Ool001Aoo`04001oogoo0004Ool00`00Oomoo`0/Ool00`0?Oomoo`0HOol2000B
Ool00`0?Oomoo`0/Ool00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`00Oomoo`0>Ool001Aoo`04001o
ogoo0004Ool00`00Oomoo`0/Ool00`0?Oomoo`0JOol2000@Ool00`0?Oomoo`0/Ool00`0?Oomoo`0]
Ool00`0?Oomoo`0/Ool00`00Oomoo`0>Ool001Eoo`8000Eoo`03001oogoo02aoo`0300moogoo01ao
o`8000ioo`0300moogoo02aoo`0300moogoo02eoo`0300moogoo02aoo`03001oogoo00ioo`0077oo
00<007ooOol0;7oo00<03gooOol07Woo00<007ooOol02goo00<03gooOol0;7oo00<03gooOol0;Goo
00<03gooOol0:goo0P0047oo000LOol00`00Oomoo`0/Ool00`0?Oomoo`0OOol2000;Ool00`0?Oomo
o`0/Ool00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`00Oomoo`0>Ool001aoo`03001oogoo02aoo`03
00moogoo025oo`8000Uoo`0300moogoo02aoo`0300moogoo02eoo`0300moogoo02aoo`03001oogoo
00ioo`0077oo00<007ooOol0;7oo00<03gooOol08goo0P001goo00<03gooOol0;7oo00<03gooOol0
;Goo00<03gooOol0;7oo00<007ooOol03Woo000LOol00`00Oomoo`0/Ool00`0?Oomoo`0UOol20005
Ool00`0?Oomoo`0/Ool00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`00Oomoo`0>Ool001aoo`03001o
ogoo02aoo`0300moogoo02Moo`03001oogoo009oo`0300moogoo02aoo`0300moogoo02eoo`0300mo
ogoo02]oo`80011oo`0077oo00<007ooOol0;7oo00<03gooOol0:7oo0P000Woo00<03gooOol0;7oo
00<03gooOol0;Goo00<03gooOol0;7oo00<007ooOol03Woo000LOol00`00Oomoo`0/Ool00`0?Oomo
o`0ZOol200000`0?Oomoo`0/Ool00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`00Oomoo`0>Ool001ao
o`03001oogoo02aoo`0300moogoo02aoo`8002eoo`0300moogoo02eoo`0300moogoo02aoo`03001o
ogoo00ioo`0077oo00<007ooOol0;7oo00<03gooOol0;7oo00@03goo000002]oo`0300moogoo02eo
o`0300moogoo02aoo`03001oogoo00ioo`0077oo00<007ooOol0;7oo00<03gooOol0;7oo00D03goo
Oomoo`0002Yoo`0300moogoo02eoo`0300moogoo02]oo`80011oo`0077oo00<007ooOol0;7oo00<0
3gooOol0;7oo00<03gooOol00Woo0P00:7oo00<03gooOol0;Goo00<03gooOol0;7oo00<007ooOol0
3Woo000LOol00`00Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`04Ool2000VOol00`0?Oomoo`0]
Ool00`0?Oomoo`0/Ool00`00Oomoo`0>Ool000eoo`D000=oo`8000Eoo`03001oogoo02aoo`0300mo
ogoo02aoo`0300moogoo00Ioo`8002Aoo`0300moogoo02eoo`0300moogoo02aoo`03001oogoo00io
o`003Woo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?
Oomoo`08Ool2000ROol00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`00Oomoo`0>Ool000moo`03001o
ogoo009oo`04001oogoo0004Ool2001Y00l3001l00l3000@Ool0011oo`05001oogooOol00002Ool0
0`00Oomoo`02Ool00`00Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0=Ool2000MOol00`0?Oomo
o`0]Ool00`0?Oomoo`0/Ool00`00Oomoo`0>Ool000eoo`05001oogooOol00002Ool01000Oomoo`00
17oo00<007ooOol0;7oo00<03gooOol0;7oo00<03gooOol03goo0P006goo00<03gooOol0;Goo00<0
3gooOol0;7oo00<007ooOol03Woo000=Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001o
ogoo02aoo`0300moogoo02aoo`0300moogoo015oo`8001Uoo`0300moogoo02eoo`0300moogoo02ao
o`03001oogoo00ioo`003Woo0`0017oo0P001Goo00<007ooOol0;7oo00<03gooOol0;7oo00<03goo
Ool04goo0P005goo00<03gooOol0;Goo00<03gooOol0;7oo00<007ooOol03Woo000LOol00`00Oomo
o`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0EOol2000EOol00`0?Oomoo`0]Ool00`0?Oomoo`0[Ool2
000@Ool001aoo`03001oogoo02aoo`0300moogoo02aoo`0300moogoo01Moo`<0019oo`0300moogoo
02eoo`0300moogoo02aoo`03001oogoo00ioo`0077oo00<007ooOol0;7oo00<03gooOol0;7oo00<0
3gooOol06Woo0P0047oo00<03gooOol0;Goo00<03gooOol0;7oo00<007ooOol03Woo000LOol00`00
Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0LOol2000>Ool00`0?Oomoo`0]Ool00`0?Oomoo`0/
Ool00`00Oomoo`0>Ool001aoo`03001oogoo02aoo`0300moogoo02aoo`0300moogoo01ioo`8000ao
o`0300moogoo02eoo`0300moogoo02aoo`03001oogoo00ioo`0077oo00<007ooOol0;7oo00<03goo
Ool0;7oo00<03gooOol087oo0P002Woo00<03gooOol0;Goo00<03gooOol0:goo0P0047oo000LOol0
0`00Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0ROol20008Ool00`0?Oomoo`0]Ool00`0?Oomo
o`0/Ool00`00Oomoo`0>Ool001aoo`03001oogoo02aoo`0300moogoo02aoo`0300moogoo02Aoo`<0
00Eoo`0300moogoo02eoo`0300moogoo02aoo`03001oogoo00ioo`0077oo00<007ooOol0;7oo00<0
3gooOol0;7oo00<03gooOol09goo0P000goo00<03gooOol0;Goo00<03gooOol0;7oo00<007ooOol0
3Woo000LOol00`00Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0YOol200000goo00moo`0^Ool0
0`0?Oomoo`0/Ool00`00Oomoo`0>Ool001aoo`03001oogoo02aoo`0300moogoo02aoo`0300moogoo
02]oo`8002moo`0300moogoo02]oo`80011oo`0077oo00<007ooOol0;7oo00<03gooOol0;7oo00<0
3gooOol0;7oo00<03`000000;Goo00<03gooOol0;7oo00<007ooOol03Woo000?Ool30003Ool20005
Ool00`00Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`02000[Ool00`0?Oomo
o`0/Ool00`00Oomoo`0>Ool0011oo`05001oogooOol00002Ool00`00Oomoo`02Ool00`00Oomoo`0/
Ool00`0?Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`02Ool3000XOol00`0?Oomoo`0/Ool00`00
Oomoo`0>Ool000eoo`D0009oo`04001oogoo0004Ool2002C00l2001C00l3000@Ool000eoo`04001o
ogoo0003Ool01000Oomoo`0017oo00<007ooOol0;7oo00<03gooOol0;7oo00<03gooOol0;7oo00<0
3gooOol01goo0P0097oo00<03gooOol0;7oo00<007ooOol03Woo000>Ool00`00Ool00003Ool01000
Oomoo`0017oo00<007ooOol0;7oo00<03gooOol0;7oo00<03gooOol0;7oo00<03gooOol02Goo0P00
8Woo00<03gooOol0;7oo00<007ooOol03Woo000?Ool20003Ool01000Oomoo`0017oo00<007ooOol0
;7oo00<03gooOol0;7oo00<03gooOol0;7oo00<03gooOol02goo0`007goo00<03gooOol0;7oo00<0
07ooOol03Woo000@Ool00`00Oomoo`02Ool20005Ool00`00Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?
Oomoo`0/Ool00`0?Oomoo`0>Ool2000MOol00`0?Oomoo`0/Ool00`00Oomoo`0>Ool001aoo`03001o
ogoo02aoo`0300moogoo02aoo`0300moogoo02aoo`0300moogoo011oo`<001Yoo`0300moogoo02]o
o`80011oo`0077oo00<007ooOol0;7oo00<03gooOol0;7oo00<03gooOol0;7oo00<03gooOol04goo
0`005goo00<03gooOol08Woo00<007ooOol01goo00<007ooOol03Woo000LOol00`00Oomoo`0/Ool0
0`0?Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0FOol2000EOol00`0?Oomoo`0ROol00`00Oomo
o`07Ool00`00Oomoo`0>Ool001aoo`03001oogoo02aoo`0300moogoo02aoo`0300moogoo02aoo`03
00moogoo01Qoo`<0019oo`0300moogoo029oo`03001oogoo00Moo`03001oogoo00ioo`0077oo00<0
07ooOol0;7oo00<03gooOol0;7oo00<03gooOol0;7oo00<03gooOol06goo0P0047oo00<03gooOol0
8Goo00<007ooOol027oo00<007ooOol03Woo000LOol00`00Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?
Oomoo`0/Ool00`0?Oomoo`0MOol3000=Ool00`0?Oomoo`0QOol00`00Oomoo`07Ool2000@Ool001ao
o`03001oogoo02aoo`0300moogoo02aoo`0300moogoo02aoo`0300moogoo021oo`8000]oo`0300mo
ogoo025oo`03001oogoo00Qoo`03001oogoo00ioo`0077oo00<007ooOol0;7oo00<03gooOol0;7oo
00<03gooOol0;7oo00<03gooOol08Woo0`0027oo00<03gooOol08Goo00<007ooOol027oo00<007oo
Ool03Woo000LOol00`00Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0UOol3
0005Ool00`0?Oomoo`0POol00`00Oomoo`09Ool00`00Oomoo`0>Ool001aoo`03001oogoo02aoo`03
00moogoo02aoo`0300moogoo02aoo`0300moogoo02Qoo`<0009oo`0300moogoo021oo`03001oogoo
00Uoo`03001oogoo00ioo`0077oo00<007ooOol0;7oo00<03gooOol0;7oo00<03gooOol0;7oo00<0
3gooOol0:goo0`0087oo0P002goo0P0047oo000LOol00`00Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?
Oomoo`0/Ool00`0?Oomoo`0]Ool0100?0000000077oo00<007ooOol037oo00<007ooOol03Woo000>
Ool30004Ool20005Ool00`00Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0]
Ool0100?Oomoogoo0`005goo0`003Woo00<007ooOol03Woo000=Ool01@00Oomoogoo00000Woo00@0
07ooOol000Aoo`03001oogoo02aoo`0300moogoo02aoo`0300moogoo02aoo`0300moogoo02eoo`03
00moogoo00Aoo`H000moo`80015oo`03001oogoo00ioo`003Goo00D007ooOomoo`00009oo`04001o
ogoo0004Ool00`00Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0]Ool00`0?
Oomoo`0:Ool?000COol00`00Oomoo`0>Ool000eoo`@000=oo`04001oogoo0004Ool2003X00l3000@
Ool000eoo`03001oogoo00Aoo`04001oogoo0004Ool00`00Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?
Oomoo`0/Ool00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`00Oomoo`0>Ool000ioo`03001oogoo00=o
o`04001oogoo0004Ool00`00Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0]
Ool00`0?Oomoo`0/Ool00`00Oomoo`0>Ool000moo`8000Aoo`8000Eoo`03001oogoo02aoo`0300mo
ogoo02aoo`0300moogoo02aoo`0300moogoo02eoo`0300moogoo02aoo`03001oogoo00ioo`0077oo
00<007ooOol0;7oo00<03gooOol0;7oo00<03gooOol0;7oo00<03gooOol0;Goo00<03gooOol0;7oo
00<007ooOol03Woo000LOol00`00Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomo
o`0]Ool00`0?Oomoo`0[Ool2000@Ool001aoo`03001oogoo02aoo`0300moogoo02aoo`0300moogoo
02aoo`0300moogoo02eoo`0300moogoo02aoo`03001oogoo00ioo`0077oo00<007ooOol0;7oo00<0
3gooOol0;7oo00<03gooOol0;7oo00<03gooOol0;Goo00<03gooOol0;7oo00<007ooOol03Woo000L
Ool00`00Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0]Ool00`0?Oomoo`0/
Ool00`00Oomoo`0>Ool001aoo`03001oogoo02aoo`0300moogoo02aoo`0300moogoo02aoo`0300mo
ogoo02eoo`0300moogoo02aoo`03001oogoo00ioo`0077oo00<007ooOol0;7oo00<03gooOol0;7oo
00<03gooOol0;7oo00<03gooOol0;Goo00<03gooOol0:goo0P0047oo000LOol00`00Oomoo`0/Ool0
0`0?Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`00Oomoo`0>Ool0
01aoo`03001oogoo02aoo`0300moogoo02aoo`0300moogoo02aoo`0300moogoo02eoo`0300moogoo
02aoo`03001oogoo00ioo`0077oo00<007ooOol0;7oo00<007ooOol0;7oo00<007ooOol0;7oo00<0
07ooOol0;Goo00<007ooOol0;7oo00<007ooOol03Woo000LOol00`00Oomoo`08Ool00`00Oomoo`09
Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`09
Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`08
Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`08
Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`0>Ool001aoond0011o
o`00ogoo6Woo003oOolJOol00?mooaYoo`00EWoo0`000goo0`00Egoo0`0037oo0P003Woo0P00@Woo
001GOol00`00Oomoo`03Ool00`00Oomoo`15Ool00`00Oomoo`0?Ool00`00Oomoo`0;Ool00`00Oomo
o`0>Ool00`00Oomoo`10Ool004Yoo`<00004Ool00000Ool30003Ool30003Ool30003Ool30002Ool5
000017oo000007oo0P000goo0P0000=oo`0000000P001Goo00<007ooOol00Woo0`002Goo0`000Woo
0P0000=oo`0000002Goo00<007ooOol027oo0`0017oo00<007ooOol02Woo00@007ooOomoo`<0009o
o`05001oo`00Ool00003Ool00`00Oomoo`10Ool004]oo`06001oogoo001oo`000goo00@007ooOol0
009oo`04001oogoo0002Ool00`00Ool00007Ool00`00Oomoo`02Ool00`00Ool00003Ool01000Oomo
o`000Woo00<007ooOol017oo00D007ooOomoo`0000]oo`05001oogooOol00002Ool00`00Ool0000:
Ool00`00Oomoo`07Ool01@00Oomoogoo00000goo00<007ooOol02Woo00@007ooOol000=oo`07001o
o`00Ool007oo00000goo00<007ooOol0@7oo001;Ool00`00Ool00002Ool01@00Oomoogoo00000Woo
00@007ooOol0009oo`05001oogoo001oo`050003Ool00`00Oomoo`02Ool20004Ool01000Oomoo`00
0Woo00<007ooOol00goo00<007oo00000Woo1@001goo00<007ooOol01Goo00<007ooOol02Goo00<0
07ooOol01goo00<007ooOol017oo00<007oo00002goo00@007ooOol000Eoo`05001oo`00Ool00003
Ool00`00Oomoo`10Ool004]oo`8000=oo`05001oogooOol00002Ool01000Oomoo`000Woo00H007oo
Ool007oo0003Ool01@00Oomoogoo000017oo00<007oo00000goo00@007ooOol0009oo`8000Aoo`03
001oo`00009oo`05001oogooOol00007Ool01@00Oomoogoo00000Woo00<007oo00002goo00<007oo
Ool01Woo00D007ooOomoo`00009oo`03001oo`0000]oo`04001oogoo0003Ool01`00Ool007oo001o
o`0000=oo`03001oogoo041oo`00Bgoo00<007oo00000goo0`000Woo10000Woo10000goo0`0017oo
00<007ooOol00Woo00D007oo000007oo00800004Ool00000Ool2000017oo000007oo0P0000=oo`00
00000Woo0`002Goo0`000Woo0P0000=oo`0000002Woo00<007ooOol01goo0`000Woo0P0000=oo`00
00002Woo00@007ooOomoo`<0009oo`800003Ool007oo00=oo`03001oogoo041oo`00Bgoo00@007oo
Ool001]oo`03001oogoo009oo`03001oogoo03Ioo`03001oogoo01Yoo`8000ioo`80049oo`00BWoo
0`0000=oo`00000067oo0`000goo0P00ZGoo003oOolJOol00?mooaYoo`00\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.875, 0}} -> {8.1013, -87.283, \
0.423398, 1.02761}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
5. Auswertungen der Koppel und Gleitstein fuer gegebene Zahlenwerte \
der gegebenen Loesung 1: 
    Alle L\[ADoubleDot]ngen in mm, Winkel in Grad.\
\>", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Times",
  FontSize->14],

Cell[CellGroupData[{

Cell["\<\
par1 = {r -> 42, l -> 86, k -> 86, kappa -> 90 Degree}
phi    =  phiG*Degree//N;\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({r \[Rule] 42, l \[Rule] 86, k \[Rule] 86, 
      kappa \[Rule] 90\ \[Degree]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Plot [(gamma/Degree/.par1), {phiG, 0, 360},
\tFrame -> True, GridLines -> Automatic,
\tAxesLabel -> {\"phi [Grad]\", None}, PlotLabel -> \"gamma [Grad]\",
\tPlotRange -> {{0, 360}, Automatic}]; \
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.9082e-17 0.00277778 0.309016 0.0100673 [
[.13889 -0.0125 -6 -9 ]
[.13889 -0.0125 6 0 ]
[.27778 -0.0125 -9 -9 ]
[.27778 -0.0125 9 0 ]
[.41667 -0.0125 -9 -9 ]
[.41667 -0.0125 9 0 ]
[.55556 -0.0125 -9 -9 ]
[.55556 -0.0125 9 0 ]
[.69444 -0.0125 -9 -9 ]
[.69444 -0.0125 9 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[.97222 -0.0125 -9 -9 ]
[.97222 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .007 -18 -4.5 ]
[-0.0125 .007 0 4.5 ]
[-0.0125 .10767 -18 -4.5 ]
[-0.0125 .10767 0 4.5 ]
[-0.0125 .20834 -18 -4.5 ]
[-0.0125 .20834 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .40969 -12 -4.5 ]
[-0.0125 .40969 0 4.5 ]
[-0.0125 .51036 -12 -4.5 ]
[-0.0125 .51036 0 4.5 ]
[-0.0125 .61103 -12 -4.5 ]
[-0.0125 .61103 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[1.025 .30902 0 -6 ]
[1.025 .30902 64 6 ]
[.5 .63053 -38 0 ]
[.5 .63053 38 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .61803 L
s
.27778 0 m
.27778 .61803 L
s
.41667 0 m
.41667 .61803 L
s
.55556 0 m
.55556 .61803 L
s
.69444 0 m
.69444 .61803 L
s
.83333 0 m
.83333 .61803 L
s
0 .10767 m
1 .10767 L
s
0 .20834 m
1 .20834 L
s
0 .30902 m
1 .30902 L
s
0 .40969 m
1 .40969 L
s
0 .51036 m
1 .51036 L
s
0 g
.13889 0 m
.13889 .00625 L
s
[(50)] .13889 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(100)] .27778 -0.0125 0 1 Mshowa
.41667 0 m
.41667 .00625 L
s
[(150)] .41667 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(200)] .55556 -0.0125 0 1 Mshowa
.69444 0 m
.69444 .00625 L
s
[(250)] .69444 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(300)] .83333 -0.0125 0 1 Mshowa
.97222 0 m
.97222 .00625 L
s
[(350)] .97222 -0.0125 0 1 Mshowa
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .007 m
.00625 .007 L
s
[(-30)] -0.0125 .007 1 0 Mshowa
0 .10767 m
.00625 .10767 L
s
[(-20)] -0.0125 .10767 1 0 Mshowa
0 .20834 m
.00625 .20834 L
s
[(-10)] -0.0125 .20834 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .40969 m
.00625 .40969 L
s
[(10)] -0.0125 .40969 1 0 Mshowa
0 .51036 m
.00625 .51036 L
s
[(20)] -0.0125 .51036 1 0 Mshowa
0 .61103 m
.00625 .61103 L
s
[(30)] -0.0125 .61103 1 0 Mshowa
.125 Mabswid
0 .02713 m
.00375 .02713 L
s
0 .04727 m
.00375 .04727 L
s
0 .0674 m
.00375 .0674 L
s
0 .08754 m
.00375 .08754 L
s
0 .12781 m
.00375 .12781 L
s
0 .14794 m
.00375 .14794 L
s
0 .16807 m
.00375 .16807 L
s
0 .18821 m
.00375 .18821 L
s
0 .22848 m
.00375 .22848 L
s
0 .24861 m
.00375 .24861 L
s
0 .26875 m
.00375 .26875 L
s
0 .28888 m
.00375 .28888 L
s
0 .32915 m
.00375 .32915 L
s
0 .34929 m
.00375 .34929 L
s
0 .36942 m
.00375 .36942 L
s
0 .38955 m
.00375 .38955 L
s
0 .42982 m
.00375 .42982 L
s
0 .44996 m
.00375 .44996 L
s
0 .47009 m
.00375 .47009 L
s
0 .49023 m
.00375 .49023 L
s
0 .5305 m
.00375 .5305 L
s
0 .55063 m
.00375 .55063 L
s
0 .57077 m
.00375 .57077 L
s
0 .5909 m
.00375 .5909 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .007 m
1 .007 L
s
.99375 .10767 m
1 .10767 L
s
.99375 .20834 m
1 .20834 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .40969 m
1 .40969 L
s
.99375 .51036 m
1 .51036 L
s
.99375 .61103 m
1 .61103 L
s
.125 Mabswid
.99625 .02713 m
1 .02713 L
s
.99625 .04727 m
1 .04727 L
s
.99625 .0674 m
1 .0674 L
s
.99625 .08754 m
1 .08754 L
s
.99625 .12781 m
1 .12781 L
s
.99625 .14794 m
1 .14794 L
s
.99625 .16807 m
1 .16807 L
s
.99625 .18821 m
1 .18821 L
s
.99625 .22848 m
1 .22848 L
s
.99625 .24861 m
1 .24861 L
s
.99625 .26875 m
1 .26875 L
s
.99625 .28888 m
1 .28888 L
s
.99625 .32915 m
1 .32915 L
s
.99625 .34929 m
1 .34929 L
s
.99625 .36942 m
1 .36942 L
s
.99625 .38955 m
1 .38955 L
s
.99625 .42982 m
1 .42982 L
s
.99625 .44996 m
1 .44996 L
s
.99625 .47009 m
1 .47009 L
s
.99625 .49023 m
1 .49023 L
s
.99625 .5305 m
1 .5305 L
s
.99625 .55063 m
1 .55063 L
s
.99625 .57077 m
1 .57077 L
s
.99625 .5909 m
1 .5909 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(@) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Grad) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
117.000 13.000 moveto
(D) show
123.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -99 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(gamma) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.000 13.000 moveto
(@) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Grad) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
129.000 13.000 moveto
(D) show
135.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .30902 m
.04057 .38022 L
.08481 .45363 L
.12636 .5142 L
.16632 .56056 L
.18687 .57854 L
.1983 .58657 L
.20885 .59265 L
.21958 .59746 L
.22523 .59943 L
.23122 .60108 L
.23373 .60163 L
.23642 .60215 L
.23875 .60251 L
.24129 .60284 L
.24283 .60299 L
.24425 .60311 L
.24562 .6032 L
.24632 .60323 L
.24707 .60326 L
.24782 .60329 L
.2485 .6033 L
.24985 .60332 L
.25108 .60331 L
.25237 .60328 L
.25365 .60323 L
.25437 .6032 L
.25504 .60316 L
.25758 .60295 L
.25988 .6027 L
.26232 .60235 L
.26739 .6014 L
.27299 .59996 L
.28292 .59646 L
.29224 .59208 L
.31343 .57831 L
.33286 .56136 L
.37447 .5131 L
.41448 .45475 L
.45707 .3843 L
.49807 .31244 L
.54164 .23596 L
.58362 .16627 L
.62401 .10696 L
.64447 .08112 L
.66698 .05683 L
.68835 .03837 L
.70835 .02565 L
.71928 .02069 L
.72466 .01879 L
Mistroke
.72965 .01735 L
.73416 .01631 L
.73896 .01549 L
.74171 .01515 L
.74305 .01502 L
.74429 .01492 L
.7454 .01485 L
.74661 .01479 L
.74783 .01474 L
.74911 .01472 L
.75049 .01472 L
.75176 .01473 L
.75242 .01475 L
.75316 .01478 L
.75464 .01485 L
.75593 .01494 L
.75733 .01506 L
.75986 .01533 L
.76235 .01568 L
.76496 .01614 L
.76964 .01717 L
.77508 .01871 L
.78014 .02047 L
.79161 .02563 L
.80269 .0321 L
.81314 .03949 L
.83267 .05648 L
.87311 .10313 L
.91613 .16588 L
.95756 .23458 L
.9974 .30441 L
1 .30902 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{281.438, 173.875},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[A000`40O003h00Oogoo6Woo003oOolJ
Ool00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00
ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00:Goo0`0017oo0P00
3goo0`0017oo0P0017oo0P0037oo0`000goo0`0017oo0P002Woo1@000goo0P0017oo0P002goo1@00
0Woo0`0017oo0P002goo0`0017oo0P0017oo0P0037oo0`000goo0`0017oo0P00A7oo000XOol01@00
Oomoogoo00000Woo00@007ooOol000moo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
37oo00D007ooOomoo`0000=oo`04001oogoo0002Ool00`00Oomoo`08Ool01000Oomoo`000Woo00@0
07ooOol0009oo`04001oogoo000;Ool01P00Oomoo`00Ool000=oo`04001oogoo0002Ool00`00Oomo
o`07Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo000:Ool01`00Oomoogoo001o
o`0000=oo`04001oogoo0002Ool00`00Oomoo`11Ool002aoo`04001oogoo0002Ool00`00Oomoo`0=
Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000aoo`03001oogoo00Eoo`04001oogoo
0002Ool00`00Oomoo`09Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000aoo`03001o
ogoo00Eoo`04001oogoo0002Ool00`00Oomoo`0;Ool01000Oomoo`000Woo00@007ooOol0009oo`03
001oogoo00aoo`03001oogoo00=oo`04001oogoo0002Ool00`00Oomoo`11Ool002aoo`04001oogoo
0002Ool00`00Oomoo`0=Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000aoo`03001o
ogoo00Eoo`04001oogoo0002Ool00`00Oomoo`0:Ool01@00Oomoogoo00000Woo00@007ooOol0009o
o`03001oogoo00]oo`03001oogoo00Aoo`04001oogoo0002Ool00`00Oomoo`09Ool20003Ool01000
Oomoo`000Woo00@007ooOol000aoo`8000Ioo`04001oogoo0002Ool00`00Oomoo`11Ool002Qoo`@0
00=oo`04001oogoo000?Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000aoo`04001o
ogooOol40003Ool01000Oomoo`002Goo00D007ooOomoo`00009oo`04001oogoo0002Ool01000Oomo
o`002Woo00H007ooOomoo`00Ool40003Ool01000Oomoo`003Goo00@007ooOol0009oo`04001oogoo
0002Ool00`00Oomoo`0<Ool00`00Ool000030003Ool01000Oomoo`00@goo000XOol00`00Oomoo`04
Ool01000Oomoo`003Woo0P0017oo00@007ooOol0009oo`04001oogoo000;Ool20003Ool00`00Oomo
o`04Ool01000Oomoo`002Goo00D007ooOomoo`00009oo`04001oogoo0002Ool01000Oomoo`002Woo
00L007ooOomoo`00Ool00006Ool01000Oomoo`002Goo00D007ooOomoo`00009oo`04001oogoo0002
Ool01000Oomoo`002Woo00L007ooOomoo`00Ool00006Ool01000Oomoo`00@goo000XOol50003Ool2
000@Ool00`00Oomoo`03Ool20004Ool2000=Ool01000Oomoogoo1@000goo0P002goo0`0017oo0P00
17oo0P0037oo0`000Woo1@000goo0P002goo0`0017oo0P0017oo0P0037oo0`000Woo1@000goo0P00
A7oo003oOolJOol00?mooaYoo`001goo0`0017oo0P00ogoo2Woo0006Ool01@00Oomoogoo00000Woo
00@007ooOol000=ool0004Eoo`001@001Goo00@007ooOol0009oo`05001oogooOol00004Ool00`00
Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00
Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00
Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00
Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00
Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00
Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00
Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00
Oomoo`13Ool000Qoo`8000=oo`04001oogoo0003Ool2000HOol00`00Oomoo`0HOol00`00Oomoo`0H
Ool00`00Oomoo`0GOol00`00Oomoo`0HOol00`00Oomoo`0GOol00`00Oomoo`0HOol01000Oomoogoo
0P00AGoo000:Ool01000Oomoo`000Woo00D007ooOomoo`0001Uoo`0300moogoo01Qoo`0300moogoo
01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo00Eoo`H000aoo`0300moogoo01eoo`03
001oogoo04=oo`001Woo00D007ooOomoo`00009oo`04001oogoo0003Ool00`00Oomoo`0GOol00`0?
Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`050005Ool5
0008Ool00`0?Oomoo`0MOol00`00Oomoo`13Ool000Moo`<000Aoo`8000Aoo`03001oogoo01Moo`03
00moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01Qoo`0300moo`0000moo`03
001oogoo00Eoo`0300moogoo01eoo`03001oogoo04=oo`0057oo0P0067oo00<03gooOol067oo00<0
3gooOol067oo00<03gooOol05goo00<03gooOol067oo00<03`00Ool047oo00<007ooOol017oo00<0
3gooOol077oo0P00AGoo000DOol00`00Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?
Oomoo`0GOol00`0?Oomoo`0HOol00`00Oomoo`0AOol20004Ool00`0?Oomoo`0MOol00`00Oomoo`13
Ool001Aoo`03001oogoo01Moo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Moo`0300mo
ogoo01Ioo`80000300moogoo01=oo`80009oo`0300moogoo01eoo`03001oogoo04=oo`0057oo0P00
67oo00<03gooOol067oo00<03gooOol067oo00<03gooOol05goo00<03gooOol057oo0P000Woo00<0
3gooOol05Goo00<007oo00l07Woo0P00AGoo000DOol00`00Oomoo`0GOol00`0?Oomoo`0HOol00`0?
Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0COol00`00Oomoo`02Ool00`0?Oomoo`0FOol00`00
00moo`0NOol00`00Oomoo`13Ool001Aoo`03001oogoo01Moo`0300moogoo01Qoo`0300moogoo01Qo
o`0300moogoo01Moo`0300moogoo019oo`03001oogoo00=oo`0300moogoo01Moo`03001oogoo01eo
o`03001oogoo04=oo`0057oo00<007ooOol05goo00<03gooOol067oo00<03gooOol067oo00<03goo
Ool05goo00<03gooOol04Woo00<007ooOol00goo00<03gooOol05goo00<007ooOol07Goo00<007oo
Ool0@goo000DOol2000HOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomo
o`0AOol00`00Oomoo`04Ool00`0?Oomoo`0GOol00`0?001oo`0LOol20015Ool001Aoo`03001oogoo
01Moo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo011oo`03001oogoo
00Eoo`0300moogoo01Moo`0300moo`0001eoo`03001oogoo04=oo`0057oo00<007ooOol05goo00<0
3gooOol067oo00<03gooOol067oo00<03gooOol05goo00<03gooOol03goo00<007ooOol01Woo00<0
3gooOol05goo00@03gooOol001aoo`03001oogoo04=oo`0057oo00<007ooOol05goo00<03gooOol0
67oo00<03gooOol067oo00<03gooOol05goo00<03gooOol03Woo00<007ooOol01goo00<03gooOol0
5goo00D03gooOomoo`0001]oo`03001oogoo04=oo`0057oo0P0067oo00<03gooOol067oo00<03goo
Ool067oo00<03gooOol05goo00<03gooOol03Woo00<007ooOol01goo00<03gooOol05goo00<03goo
Ool00Woo00<007ooOol05goo0P00AGoo000DOol00`00Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomo
o`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0=Ool00`00Oomoo`08Ool00`0?Oomoo`0GOol00`0?Oomo
o`03Ool00`00Oomoo`0GOol00`00Oomoo`13Ool000Ioo`D000=oo`8000Aoo`03001oogoo01Moo`03
00moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo00aoo`03001oogoo00Uoo`03
00moogoo01Moo`0300moogoo00Aoo`03001oogoo01Ioo`03001oogoo04=oo`001goo00@007ooOol0
009oo`04001oogoo0003Ool00`00Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomo
o`0GOol00`0?Oomoo`0;Ool00`00Oomoo`0:Ool00`0?Oomoo`0GOol00`0?Oomoo`05Ool00`00Oomo
o`0EOol00`00Oomoo`13Ool000D000=oo`03001oogoo009oo`04001oogoo0003Ool2001e00l00`00
00l03`0]00l00`0000l03`0D00l20015Ool000Uoo`05001oogooOol00002Ool01@00Oomoogoo0000
6Goo00<03gooOol067oo00<03gooOol067oo00<03gooOol05goo00<03gooOol02Woo00<007ooOol0
2goo00<03gooOol05goo00<03gooOol01Woo00<007ooOol057oo00<007ooOol0@goo0006Ool01@00
Oomoogoo00000Woo00@007ooOol000=oo`03001oogoo01Moo`0300moogoo01Qoo`0300moogoo01Qo
o`0300moogoo01Moo`0300moogoo00Uoo`03001oogoo00aoo`0300moogoo01Moo`0300moogoo00Mo
o`03001oogoo01=oo`03001oogoo04=oo`001Woo00D007ooOomoo`00009oo`04001oogoo0003Ool0
0`00Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`08Ool0
0`00Oomoo`0=Ool00`0?Oomoo`0GOol00`0?Oomoo`07Ool00`00Oomoo`0COol00`00Oomoo`13Ool0
00Moo`<000Aoo`8000Aoo`8001Qoo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo01Moo`03
00moogoo00Qoo`03001oogoo00eoo`0300moogoo01Moo`0300moogoo00Qoo`03001oogoo015oo`80
04Eoo`0057oo00<007ooOol05goo00<03gooOol067oo00<03gooOol067oo00<03gooOol05goo00<0
3gooOol01goo00<007ooOol03Woo00<03gooOol05goo00<03gooOol02Goo00<007ooOol04Goo00<0
07ooOol0@goo000DOol00`00Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0G
Ool00`0?Oomoo`06Ool00`00Oomoo`0?Ool00`0?Oomoo`0GOol00`0?Oomoo`09Ool00`00Oomoo`0A
Ool00`00Oomoo`13Ool001Aoo`03001oogoo01Moo`0300moogoo01Qoo`0300moogoo01Qoo`0300mo
ogoo01Moo`0300moogoo00Ioo`03001oogoo00moo`0300moogoo01Moo`0300moogoo00Yoo`03001o
ogoo011oo`03001oogoo04=oo`0057oo0P0067oo00<03gooOol067oo00<03gooOol067oo00<03goo
Ool05goo00<03gooOol01Goo00<007ooOol047oo00<03gooOol05goo00<03gooOol02goo00<007oo
Ool03Woo0P00AGoo000DOol00`00Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomo
o`0GOol00`0?Oomoo`05Ool00`00Oomoo`0@Ool00`0?Oomoo`0GOol00`0?Oomoo`0;Ool00`00Oomo
o`0?Ool00`00Oomoo`13Ool001Aoo`03001oogoo01Moo`0300moogoo01Qoo`0300moogoo01Qoo`03
00moogoo01Moo`0300moogoo00Aoo`03001oogoo015oo`0300moogoo01Moo`0300moogoo00aoo`03
001oogoo00ioo`03001oogoo04=oo`0057oo00<007ooOol05goo00<03gooOol067oo00<03gooOol0
67oo00<03gooOol05goo00<03gooOol00goo00<007ooOol04Woo00<03gooOol05goo00<03gooOol0
3Goo00<007ooOol03Goo00<007ooOol0@goo000DOol2000HOol00`0?Oomoo`0HOol00`0?Oomoo`0H
Ool00`0?Oomoo`0GOol00`0?Oomoo`03Ool00`00Oomoo`0BOol00`0?Oomoo`0GOol00`0?Oomoo`0=
Ool00`00Oomoo`0<Ool20015Ool001Aoo`03001oogoo01Moo`0300moogoo01Qoo`0300moogoo01Qo
o`0300moogoo01Moo`0300moogoo009oo`03001oogoo01=oo`0300moogoo01Moo`0300moogoo00io
o`03001oogoo00aoo`03001oogoo04=oo`0057oo00<007ooOol05goo00<03gooOol067oo00<03goo
Ool067oo00<03gooOol05goo00D03gooOomoo`0001Ioo`0300moogoo01Moo`0300moogoo00moo`03
001oogoo00]oo`03001oogoo04=oo`0057oo0P0067oo00<03gooOol067oo00<03gooOol067oo00<0
3gooOol05goo00D03gooOomoo`0001Ioo`0300moogoo01Moo`0300moogoo00moo`03001oogoo00Yo
o`8004Eoo`0057oo00<007ooOol05goo00<03gooOol067oo00<03gooOol067oo00<03gooOol05goo
00@03gooOol001Moo`0300moogoo01Moo`0300moogoo011oo`03001oogoo00Yoo`03001oogoo04=o
o`001goo0`0017oo0P0017oo00<007ooOol05goo00<03gooOol067oo00<03gooOol067oo00<03goo
Ool05goo00<03goo000067oo00<03gooOol05goo00<03gooOol047oo00<007ooOol02Woo00<007oo
Ool0@goo0008Ool00`00Oomoo`02Ool01000Oomoo`000goo00<007ooOol05goo00<03gooOol067oo
00<03gooOol067oo00<03gooOol05goo00<03goo000067oo00<03gooOol05goo00<03gooOol04Goo
00<007ooOol02Goo00<007ooOol0@goo00050003Ool00`00Oomoo`02Ool01000Oomoo`000goo0P00
J@0?00<0000?00l0AP0?00<0000?00l01`0?0P00AGoo0008Ool00`00Oomoo`02Ool01000Oomoo`00
0goo00<007ooOol05goo00<03gooOol067oo00<03gooOol067oo00<03gooOol05goo00<03`00Ool0
67oo00<03gooOol05goo00<03gooOol04Woo00<007ooOol027oo00<007ooOol0@goo0008Ool00`00
Oomoo`02Ool01000Oomoo`000goo00<007ooOol05goo00<03gooOol067oo00<03gooOol067oo00<0
3gooOol05goo00<007ooOol067oo00<03gooOol05goo00<03gooOol04goo00<007ooOol01goo00<0
07ooOol0@goo0007Ool20004Ool01000Oomoo`000goo00<007ooOol05goo00<03gooOol067oo00<0
3gooOol067oo00<03gooOol05Woo00<0000?Ool06Goo00<03gooOol05goo00<03gooOol04goo00<0
07ooOol01goo00<007ooOol0@goo0008Ool00`00Oomoo`03Ool20004Ool2000HOol00`0?Oomoo`0H
Ool00`0?Oomoo`0HOol00`0?Oomoo`0FOol00`0000moo`0IOol00`0?Oomoo`0GOol00`0?Oomoo`0D
Ool00`00Oomoo`05Ool20015Ool001Aoo`03001oogoo01Moo`0300moogoo01Qoo`0300moogoo01Qo
o`0300moogoo01Eoo`03001oo`0?01Yoo`0300moogoo01Moo`0300moogoo01Eoo`03001oogoo00Eo
o`03001oogoo04=oo`0057oo00<007ooOol05goo00<03gooOol067oo00<03gooOol067oo00<03goo
Ool057oo00@007ooOol03aYoo`0300moogoo01Moo`0300moogoo01Eoo`03001oogoo00Eoo`03001o
ogoo04=oo`0057oo00<007ooOol05goo00<03gooOol067oo00<03gooOol067oo00<03gooOol057oo
00@007ooOol03aYoo`0300moogoo01Moo`0300moogoo01Ioo`03001oogoo00Aoo`03001oogoo04=o
o`0057oo0P0067oo00<03gooOol067oo00<03gooOol067oo00<03gooOol04goo00D007ooOomoo`0?
01Yoo`0300moogoo01Moo`0300moogoo01Ioo`03001oogoo00=oo`8004Eoo`0057oo00<007ooOol0
5goo00<03gooOol067oo00<03gooOol067oo00<03gooOol04goo00D007ooOomoo`0?01Yoo`0300mo
ogoo01Moo`0300moogoo01Moo`03001oogoo00=oo`03001oogoo04=oo`0057oo00<007ooOol05goo
00<03gooOol067oo00<03gooOol067oo00<03gooOol04Woo00<007ooOol00Woo00<03gooOol067oo
00<03gooOol05goo00<03gooOol067oo00<007ooOol00Woo00<007ooOol0@goo000DOol00`00Oomo
o`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0AOol00`00Oomoo`03Ool00`0?Oomo
o`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`00Oomoo`02Ool00`00Oomoo`13Ool001Aoo`80
01Qoo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo015oo`03001oogoo00=oo`0300moogoo
01Qoo`0300moogoo01Moo`0300moogoo01Uoo`03001oogoo008004Eoo`0057oo00<007ooOol05goo
00<03gooOol067oo00<03gooOol067oo00<03gooOol047oo00<007ooOol017oo00<03gooOol067oo
00<03gooOol05goo00<03gooOol06Goo00D007ooOomoo`0004Eoo`0057oo00<007ooOol05goo00<0
3gooOol067oo00<03gooOol067oo00<03gooOol047oo00<007ooOol017oo00<03gooOol067oo00<0
3gooOol05goo00<03gooOol06Woo00@007ooOol004Eoo`0057oo00<007ooOol05goo00<03gooOol0
67oo00<03gooOol067oo00<03gooOol03goo00<007ooOol01Goo00<03gooOol067oo00<03gooOol0
5goo00<03gooOol06Woo00@007ooOol004Eoo`0057oo0P0067oo00<03gooOol067oo00<03gooOol0
67oo00<03gooOol03goo00<007ooOol01Goo00<03gooOol067oo00<03gooOol05goo00<03gooOol0
6goo0`001Woo0`0067oo0P006Woo0P001Woo000>Ool20004Ool00`00Oomoo`0GOol00`0?Oomoo`0H
Ool00`0?Oomoo`0HOol00`0?Oomoo`0>Ool00`00Oomoo`06Ool00`0?Oomoo`0HOol00`0?Oomoo`0G
Ool00`0?Oomoo`0LOol20007Ool00`00Oomoo`0GOol00`00Oomoo`0JOol00`00Oomoo`04Ool000eo
o`04001oogoo0003Ool00`00Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0=
Ool00`00Oomoo`07Ool00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0LOol20007Ool30002
Ool;000:Ool01000Oomoogoo0`000Woo0`0017oo10000Woo10000goo00<007ooOol017oo000=Ool0
1000Oomoo`000goo00<007ooOol05goo00<03gooOol067oo00<03gooOol067oo00<03gooOol03Goo
00<007ooOol01goo00<03gooOol067oo00<03gooOol05goo00<03gooOol07Goo00<007ooOol01Goo
00@007ooOol0009oo`04001oogoo0003Ool00`00Oomoo`0:Ool01000Oomoo`000goo00@007ooOol0
00Aoo`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol017oo000=Ool01000Oomoo`000goo
`0001goo00@007ooOol0009oo`04001oogoo0003Ool00`00Oomoo`0:Ool01000Oomoo`000goo00@0
07ooOol000Eoo`<0009oo`04001oogoo0004Ool00`00Oomoo`04Ool000eoo`04001oogoo0003Ool0
0`00Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0<Ool00`00Oomoo`08Ool0
0`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`05Ool01000Oomoo`000Woo
00@007ooOol000=oo`03001oogoo00Yoo`05001oogoo001oo`0400000goo00000003Ool01000Oomo
o`000Woo00@007ooOol000Aoo`03001oogoo00Aoo`003Goo00@007ooOol000=oo`8001Qoo`0300mo
ogoo01Qoo`0300moogoo01Qoo`0300moogoo00]oo`03001oogoo00Uoo`0300moogoo01Qoo`0300mo
ogoo01Moo`0300moogoo01eoo`03001oogoo00Aoo`@000=oo`<0009oo`<000aoo`04001oogoo0005
Ool200000goo00000002Ool20004Ool30004Ool00`00Oomoo`04Ool000ioo`8000Aoo`<001Moo`03
00moogoo01Qoo`0300moogoo01Qoo`0300moogoo00]oo`03001oogoo00Uoo`0300moogoo01Qoo`03
00moogoo01Moo`0300moogoo01aoo`8000eoo`03001oogoo015oo`800003Ool007oo009oo`03001o
ogoo00ioo`04001oogooOol20006Ool001Aoo`03001oo`0001Moo`0300moogoo01Qoo`0300moogoo
01Qoo`0300moogoo00Yoo`03001oogoo00Yoo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo
01eoo`03001oogoo00Yoo`8000Ioo`03001oogoo00ioo`<0011oo`8000]oo`0057oo00@007ooOol0
01Ioo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo00Uoo`03001oogoo00]oo`0300moogoo
01Qoo`0300moogoo01Moo`0300moogoo01eoo`03001oogoo04=oo`0057oo00@007ooOol001Ioo`03
00moogoo01Qoo`0300moogoo01Qoo`0300moogoo00Uoo`03001oogoo00]oo`0300moogoo01Qoo`03
00moogoo01Moo`0300moogoo01eoo`03001oogoo04=oo`0057oo0P000Woo00<007ooOol04goo00<0
3gooOol067oo00<03gooOol067oo00<03gooOol027oo00<007ooOol037oo00<03gooOol067oo00<0
3gooOol05goo00<03gooOol077oo0P00AGoo000DOol00`00Oomoo`02Ool00`00Oomoo`0BOol00`0?
Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`08Ool00`00Oomoo`0<Ool00`0?Oomoo`0HOol00`0?
Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13Ool001Aoo`03001oogoo009oo`03001oogoo019o
o`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo00Moo`03001oogoo00eoo`0300moogoo01Qo
o`0300moogoo01Moo`0300moogoo01eoo`03001oogoo04=oo`0057oo00<007ooOol00goo00<007oo
Ool04Goo00<03gooOol067oo00<03gooOol067oo00<03gooOol01goo00<007ooOol03Goo00<03goo
Ool067oo00<03gooOol05goo00<03gooOol07Goo00<007ooOol0@goo000DOol20004Ool00`00Oomo
o`0AOol00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`06Ool00`00Oomoo`0>Ool00`0?Oomo
o`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0LOol20015Ool001Aoo`03001oogoo00Aoo`03001oogoo
011oo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo00Eoo`03001oogoo00moo`0300moogoo
01Qoo`0300moogoo01Moo`0300moogoo01eoo`03001oogoo04=oo`0057oo00<007ooOol01Goo00<0
07ooOol03goo00<03gooOol067oo00<03gooOol067oo00<03gooOol01Goo00<007ooOol03goo00<0
3gooOol067oo00<03gooOol05goo00<03gooOol07Goo00<007ooOol0@goo000DOol00`00Oomoo`05
Ool00`00Oomoo`0?Ool00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`04Ool00`00Oomoo`0@
Ool00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13Ool001Aoo`8000Mo
o`03001oogoo00ioo`0300moogoo01Qoo`0300moogoo01Qoo`0300moogoo00Aoo`03001oogoo011o
o`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01aoo`8004Eoo`001goo0`0017oo0P0017oo
00<007ooOol01Woo00<007ooOol03Woo00<03gooOol067oo00<03gooOol067oo00<03gooOol00goo
00<007ooOol04Goo00<03gooOol067oo00<03gooOol05goo00<03gooOol07Goo00<007ooOol0@goo
0008Ool00`00Oomoo`02Ool01000Oomoo`000goo00<007ooOol01goo00<007ooOol03Goo00<03goo
Ool067oo00<03gooOol067oo00<03gooOol00Woo00<007ooOol04Woo00<03gooOol067oo00<03goo
Ool05goo00<03gooOol07Goo00<007ooOol0@goo0008Ool00`00Oomoo`02Ool01000Oomoo`000goo
00<007ooOol027oo00<007ooOol037oo00<03gooOol067oo00<03gooOol067oo00<03gooOol00Woo
00<007ooOol04Woo00<03gooOol067oo00<03gooOol05goo00<03gooOol07Goo00<007ooOol0@goo
0008Ool00`00Oomoo`02Ool01000Oomoo`000goo0P002@0?00<0000?00l0AP0?00<0000?00l0I`0?
0P00AGoo0008Ool00`00Oomoo`02Ool01000Oomoo`000goo00<007ooOol02Goo00<007ooOol02goo
00<03gooOol067oo00<03gooOol067oo00D03gooOomoo`0001Eoo`0300moogoo01Qoo`0300moogoo
01Moo`0300moogoo01eoo`03001oogoo04=oo`001goo0P0017oo00@007ooOol000=oo`03001oogoo
00Uoo`03001oogoo00]oo`0300moogoo01Qoo`0300moogoo01Qoo`0400moogoo000FOol00`0?Oomo
o`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13Ool000Qoo`03001oogoo00=oo`80
00Aoo`03001oogoo00Yoo`03001oogoo00Yoo`0300moogoo01Qoo`0300moogoo01Qoo`0300moo`00
01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01eoo`03001oogoo04=oo`0057oo0P00
2goo00<007ooOol02Woo00<03gooOol067oo00<03gooOol067oo00<03goo00005goo00<03gooOol0
67oo00<03gooOol05goo00<03gooOol077oo0P00AGoo000DOol00`00Oomoo`0;Ool00`00Oomoo`09
Ool00`0?Oomoo`0HOol00`0?Oomoo`0HOol00`0?001oo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0G
Ool00`0?Oomoo`0MOol00`00Oomoo`13Ool001Aoo`03001oogoo00aoo`03001oogoo00Qoo`0300mo
ogoo01Qoo`0300moogoo01Qoo`0300l007oo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300mo
ogoo01eoo`03001oogoo04=oo`0057oo00<007ooOol037oo00<007ooOol027oo00<03gooOol067oo
00<03gooOol067oo00<007ooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol07Goo
00<007ooOol0@goo000DOol2000>Ool00`00Oomoo`07Ool00`0?Oomoo`0HOol00`0?Oomoo`0GOol0
0`0000moo`0HOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0LOol20015Ool001Aoo`03
001oogoo00eoo`03001oogoo00Moo`0300moogoo01Qoo`0300moogoo01Moo`0300003goo01Qoo`03
00moogoo01Qoo`0300moogoo01Moo`0300moogoo01eoo`03001oogoo04=oo`0057oo00<007ooOol0
3Woo00<007ooOol01Woo00<03gooOol067oo00<03gooOol05Woo00<007oo00l06Goo00<03gooOol0
67oo00<03gooOol05goo00<03gooOol07Goo00<007ooOol0@goo000DOol2000@Ool00`00Oomoo`05
Ool00`0?Oomoo`0HOol00`0?Oomoo`0FOol00`00Ool03`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0G
Ool00`0?Oomoo`0LOol20015Ool001Aoo`03001oogoo00moo`03001oogoo00Eoo`0300moogoo01Qo
o`0300moogoo01Eoo`04001oogoo00lIOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0M
Ool00`00Oomoo`13Ool001Aoo`03001oogoo011oo`03001oogoo00Aoo`0300moogoo01Qoo`0300mo
ogoo01Aoo`05001oogooOol03`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0MOol0
0`00Oomoo`13Ool001Aoo`03001oogoo015oo`03001oogoo00=oo`0300moogoo01Qoo`0300moogoo
01Aoo`05001oogooOol03`0IOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00
Oomoo`13Ool001Aoo`80019oo`03001oogoo00=oo`0300moogoo01Qoo`0300moogoo01=oo`03001o
ogoo009oo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01aoo`8004Eo
o`0057oo00<007ooOol04Woo00<007ooOol00Woo00<03gooOol067oo00<03gooOol04goo00<007oo
Ool00Woo00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol07Goo00<007oo
Ool0@goo0006Ool50003Ool20004Ool00`00Oomoo`0COol01@00Oomoogoo00l06Woo00<03gooOol0
4Woo00<007ooOol00goo00<03gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol0
7Goo00<007ooOol0@goo0007Ool01000Oomoo`000Woo00@007ooOol000=oo`03001oogoo01=oo`05
001oogooOol03`0JOol00`0?Oomoo`0AOol00`00Oomoo`04Ool00`0?Oomoo`0GOol00`0?Oomoo`0H
Ool00`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13Ool000Qoo`03001oogoo009oo`04001o
ogoo0003Ool2000E00l00`0000l03`0_00l00`0000l03`1b00l20015Ool000Uoo`05001oogooOol0
0002Ool01@00Oomoogoo00005goo00<007oo00l06Woo00<03gooOol047oo00<007ooOol01Goo00<0
3gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol07Goo00<007ooOol0@goo0006
Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`03001oogoo01Eoo`03001oo`0?01Yoo`0300mo
ogoo011oo`03001oogoo00Eoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300mo
ogoo01eoo`03001oogoo04=oo`001Woo00D007ooOomoo`00009oo`04001oogoo0003Ool00`00Oomo
o`0FOol00`0000moo`0IOol00`0?Oomoo`0?Ool00`00Oomoo`06Ool00`0?Oomoo`0GOol00`0?Oomo
o`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13Ool000Moo`<000Aoo`8000Aoo`80
01Qoo`03001oogoo01Qoo`0300moogoo00ioo`03001oogoo00Moo`0300moogoo01Moo`0300moogoo
01Qoo`0300moogoo01Moo`0300moogoo01aoo`8004Eoo`0057oo00<007ooOol05goo00<03`00Ool0
67oo00<03gooOol03Goo00<007ooOol027oo00<03gooOol05goo00<03gooOol067oo00<03gooOol0
5goo00<03gooOol07Goo00<007ooOol0@goo000DOol00`00Oomoo`0GOol00`0?Ool0000HOol00`0?
Oomoo`0<Ool00`00Oomoo`09Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?
Oomoo`0MOol00`00Oomoo`13Ool001Aoo`03001oogoo01Moo`0400moogoo000GOol00`0?Oomoo`0;
Ool00`00Oomoo`0:Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0M
Ool00`00Oomoo`13Ool001Aoo`8001Qoo`0500moogooOol0000FOol00`0?Oomoo`0:Ool00`00Oomo
o`0;Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0LOol20015Ool0
01Aoo`03001oogoo01Moo`0300moogoo009oo`03001oogoo01=oo`0300moogoo00Uoo`03001oogoo
00aoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01eoo`03001oogoo
04=oo`0057oo00<007ooOol05goo00<03gooOol00goo0P004goo00<03gooOol01goo0P003goo00<0
3gooOol05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol07Goo00<007ooOol0@goo000D
Ool00`00Oomoo`0GOol00`0?Oomoo`05Ool00`00Oomoo`0@Ool00`0?Oomoo`06Ool00`00Oomoo`0?
Ool00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13
Ool001Aoo`8001Qoo`0300moogoo00Ioo`03001oogoo00moo`0300moogoo00Eoo`03001oogoo011o
o`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300moogoo01aoo`8004Eoo`0057oo
00<007ooOol05goo00<03gooOol01goo00<007ooOol03Woo00<03gooOol00goo0P004goo00<03goo
Ool05goo00<03gooOol067oo00<03gooOol05goo00<03gooOol07Goo00<007ooOol0@goo000DOol0
0`00Oomoo`0GOol00`0?Oomoo`08Ool00`00Oomoo`0=Ool00`0?Oomoo`02Ool00`00Oomoo`0COol0
0`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13Ool0
01Aoo`8001Qoo`0300moogoo00Uoo`8000eoo`0500moogooOol0000FOol00`0?Oomoo`0GOol00`0?
Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0LOol20015Ool001Aoo`03001oogoo01Moo`0300mo
ogoo00]oo`8000]oo`0400moo`00000GOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol00`0?Oomoo`0G
Ool00`0?Oomoo`0MOol00`00Oomoo`13Ool000Moo`<000Aoo`8000Aoo`03001oogoo01Moo`0300mo
ogoo00eoo`<000Ioo`@001Uoo`0300moogoo01Moo`0300moogoo01Qoo`0300moogoo01Moo`0300mo
ogoo01eoo`03001oogoo04=oo`001Woo00D007ooOomoo`00009oo`04001oogoo0003Ool00`00Oomo
o`0GOol00`0?Oomoo`0@Ool60002Ool00`0?Oomoo`0HOol00`0?Oomoo`0GOol00`0?Oomoo`0HOol0
0`0?Oomoo`0GOol00`0?Oomoo`0MOol00`00Oomoo`13Ool000Yoo`04001oogoo0002Ool01000Oomo
ogoo0P0067oo00<007ooOol067oo00<007ooOol067oo00<007ooOol05goo00<007ooOol067oo00<0
07ooOol05goo00<007ooOol067oo00@007ooOomoo`8004Eoo`0027oo0P000goo00@007ooOol000=o
o`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo009o
o`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009o
o`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=o
o`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009o
o`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=o
o`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009oo`03001oogoo009o
o`03001oogoo00=oo`03001oogoo009oo`03001oogoo009oo`03001oogoo00=oo`03001oogoo009o
o`03001oogoo009oo`03001oogoo04=oo`002Woo00@007ooOol0009oo`04001oogooOoo00015Ool0
00Ioo`05001oogooOol00002Ool01000Oomoo`00ogoo2Goo0007Ool30004Ool2003oOol:Ool00?mo
oaYoo`00DGoo0`008goo0P006Woo0P00Q7oo001DOol00`00Oomoo`0POol00`00Oomoo`0JOol00`00
Oomoo`22Ool0055oo`@0009oo`@0000<Ool007oo001oo`00Ool007oo001oo`000Woo10002Woo00@0
07ooOomoo`<0009oo`<000Aoo`@0009oo`@000=oo`03001oogoo089oo`00D7oo00L007ooOomoo`00
Ool00002Ool04000Oomoo`00Ool007oo001oo`00Ool007oo001oo`000Woo00<007ooOol02Goo00@0
07ooOol000=oo`04001oogoo0004Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo089o
o`00D7oo00D007ooOomoo`00009oo`<0009oo`0;001oo`00Ool007oo001oo`00Ool00002Ool3000;
Ool01000Oomoo`000goo00@007ooOol000Eoo`<0009oo`04001oogoo0004Ool00`00Oomoo`22Ool0
051oo`07001oogooOol007oo00000Woo010007ooOol007oo001oo`00Ool007oo001oo`00Ool0009o
o`03001oogoo00Uoo`05001oogoo001oo`0400000goo00000003Ool01000Oomoo`000Woo00@007oo
Ool000Aoo`03001oogoo089oo`00DGoo1@0000=oo`0000000goo0P0000Aoo`00Oomoo`800003Ool0
07oo009oo`8000aoo`04001oogoo0005Ool200000goo00000002Ool20004Ool30004Ool00`00Oomo
o`22Ool007Moo`800003Ool007oo009oo`03001oogoo00ioo`04001oogooOol20024Ool007]oo`<0
011oo`8008Uoo`00ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00
ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo003oOolJOol00?mooaYoo`00ogoo6Woo003oOolJ
Ool00?mooaYoo`00ogoo6Woo0000\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.875, 0}} -> {-38.3819, -44.1119, \
1.88222, 0.519345}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Plot [s/.par1, {phiG, 0, 360},
\tFrame -> True, GridLines -> Automatic,
\tAxesLabel -> {\"phi [Grad]\", None}, PlotLabel -> \"s [cm]\",  
\tPlotRange -> {{0, 360}, Automatic}]; \
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.9082e-17 0.00277778 -0.293602 0.00700719 [
[.13889 -0.0125 -6 -9 ]
[.13889 -0.0125 6 0 ]
[.27778 -0.0125 -9 -9 ]
[.27778 -0.0125 9 0 ]
[.41667 -0.0125 -9 -9 ]
[.41667 -0.0125 9 0 ]
[.55556 -0.0125 -9 -9 ]
[.55556 -0.0125 9 0 ]
[.69444 -0.0125 -9 -9 ]
[.69444 -0.0125 9 0 ]
[.83333 -0.0125 -9 -9 ]
[.83333 -0.0125 9 0 ]
[.97222 -0.0125 -9 -9 ]
[.97222 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .12683 -12 -4.5 ]
[-0.0125 .12683 0 4.5 ]
[-0.0125 .26697 -12 -4.5 ]
[-0.0125 .26697 0 4.5 ]
[-0.0125 .40712 -18 -4.5 ]
[-0.0125 .40712 0 4.5 ]
[-0.0125 .54726 -18 -4.5 ]
[-0.0125 .54726 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[1.025 .12683 0 -6 ]
[1.025 .12683 64 6 ]
[.5 .63053 -20.0625 0 ]
[.5 .63053 20.0625 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.13889 0 m
.13889 .61803 L
s
.27778 0 m
.27778 .61803 L
s
.41667 0 m
.41667 .61803 L
s
.55556 0 m
.55556 .61803 L
s
.69444 0 m
.69444 .61803 L
s
.83333 0 m
.83333 .61803 L
s
0 .12683 m
1 .12683 L
s
0 .26697 m
1 .26697 L
s
0 .40712 m
1 .40712 L
s
0 .54726 m
1 .54726 L
s
0 g
.13889 0 m
.13889 .00625 L
s
[(50)] .13889 -0.0125 0 1 Mshowa
.27778 0 m
.27778 .00625 L
s
[(100)] .27778 -0.0125 0 1 Mshowa
.41667 0 m
.41667 .00625 L
s
[(150)] .41667 -0.0125 0 1 Mshowa
.55556 0 m
.55556 .00625 L
s
[(200)] .55556 -0.0125 0 1 Mshowa
.69444 0 m
.69444 .00625 L
s
[(250)] .69444 -0.0125 0 1 Mshowa
.83333 0 m
.83333 .00625 L
s
[(300)] .83333 -0.0125 0 1 Mshowa
.97222 0 m
.97222 .00625 L
s
[(350)] .97222 -0.0125 0 1 Mshowa
.125 Mabswid
.02778 0 m
.02778 .00375 L
s
.05556 0 m
.05556 .00375 L
s
.08333 0 m
.08333 .00375 L
s
.11111 0 m
.11111 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.19444 0 m
.19444 .00375 L
s
.22222 0 m
.22222 .00375 L
s
.25 0 m
.25 .00375 L
s
.30556 0 m
.30556 .00375 L
s
.33333 0 m
.33333 .00375 L
s
.36111 0 m
.36111 .00375 L
s
.38889 0 m
.38889 .00375 L
s
.44444 0 m
.44444 .00375 L
s
.47222 0 m
.47222 .00375 L
s
.5 0 m
.5 .00375 L
s
.52778 0 m
.52778 .00375 L
s
.58333 0 m
.58333 .00375 L
s
.61111 0 m
.61111 .00375 L
s
.63889 0 m
.63889 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.72222 0 m
.72222 .00375 L
s
.75 0 m
.75 .00375 L
s
.77778 0 m
.77778 .00375 L
s
.80556 0 m
.80556 .00375 L
s
.86111 0 m
.86111 .00375 L
s
.88889 0 m
.88889 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94444 0 m
.94444 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .12683 m
.00625 .12683 L
s
[(60)] -0.0125 .12683 1 0 Mshowa
0 .26697 m
.00625 .26697 L
s
[(80)] -0.0125 .26697 1 0 Mshowa
0 .40712 m
.00625 .40712 L
s
[(100)] -0.0125 .40712 1 0 Mshowa
0 .54726 m
.00625 .54726 L
s
[(120)] -0.0125 .54726 1 0 Mshowa
.125 Mabswid
0 .16187 m
.00375 .16187 L
s
0 .1969 m
.00375 .1969 L
s
0 .23194 m
.00375 .23194 L
s
0 .30201 m
.00375 .30201 L
s
0 .33705 m
.00375 .33705 L
s
0 .37208 m
.00375 .37208 L
s
0 .44215 m
.00375 .44215 L
s
0 .47719 m
.00375 .47719 L
s
0 .51223 m
.00375 .51223 L
s
0 .09179 m
.00375 .09179 L
s
0 .05676 m
.00375 .05676 L
s
0 .02172 m
.00375 .02172 L
s
0 .5823 m
.00375 .5823 L
s
0 .61733 m
.00375 .61733 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.13889 .61178 m
.13889 .61803 L
s
.27778 .61178 m
.27778 .61803 L
s
.41667 .61178 m
.41667 .61803 L
s
.55556 .61178 m
.55556 .61803 L
s
.69444 .61178 m
.69444 .61803 L
s
.83333 .61178 m
.83333 .61803 L
s
.97222 .61178 m
.97222 .61803 L
s
.125 Mabswid
.02778 .61428 m
.02778 .61803 L
s
.05556 .61428 m
.05556 .61803 L
s
.08333 .61428 m
.08333 .61803 L
s
.11111 .61428 m
.11111 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.19444 .61428 m
.19444 .61803 L
s
.22222 .61428 m
.22222 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.30556 .61428 m
.30556 .61803 L
s
.33333 .61428 m
.33333 .61803 L
s
.36111 .61428 m
.36111 .61803 L
s
.38889 .61428 m
.38889 .61803 L
s
.44444 .61428 m
.44444 .61803 L
s
.47222 .61428 m
.47222 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.52778 .61428 m
.52778 .61803 L
s
.58333 .61428 m
.58333 .61803 L
s
.61111 .61428 m
.61111 .61803 L
s
.63889 .61428 m
.63889 .61803 L
s
.66667 .61428 m
.66667 .61803 L
s
.72222 .61428 m
.72222 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.77778 .61428 m
.77778 .61803 L
s
.80556 .61428 m
.80556 .61803 L
s
.86111 .61428 m
.86111 .61803 L
s
.88889 .61428 m
.88889 .61803 L
s
.91667 .61428 m
.91667 .61803 L
s
.94444 .61428 m
.94444 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .12683 m
1 .12683 L
s
.99375 .26697 m
1 .26697 L
s
.99375 .40712 m
1 .40712 L
s
.99375 .54726 m
1 .54726 L
s
.125 Mabswid
.99625 .16187 m
1 .16187 L
s
.99625 .1969 m
1 .1969 L
s
.99625 .23194 m
1 .23194 L
s
.99625 .30201 m
1 .30201 L
s
.99625 .33705 m
1 .33705 L
s
.99625 .37208 m
1 .37208 L
s
.99625 .44215 m
1 .44215 L
s
.99625 .47719 m
1 .47719 L
s
.99625 .51223 m
1 .51223 L
s
.99625 .09179 m
1 .09179 L
s
.99625 .05676 m
1 .05676 L
s
.99625 .02172 m
1 .02172 L
s
.99625 .5823 m
1 .5823 L
s
.99625 .61733 m
1 .61733 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .12683 m
1 .12683 L
s
gsave
1.025 .12683 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(@) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Grad) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
117.000 13.000 moveto
(D) show
123.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -81.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.000 moveto
(@) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.125 13.000 moveto
(D) show
99.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .60332 m
.00123 .60331 L
.00236 .60327 L
.00365 .6032 L
.00488 .60311 L
.00706 .60289 L
.00942 .60255 L
.01203 .60207 L
.01479 .60143 L
.01975 .59995 L
.02486 .59799 L
.02966 .59575 L
.04057 .58922 L
.0517 .58056 L
.06188 .57093 L
.08481 .54367 L
.1265 .47735 L
.16661 .39974 L
.20928 .31199 L
.25037 .23158 L
.29403 .15799 L
.3361 .10211 L
.37658 .06255 L
.39751 .04717 L
.41963 .03439 L
.42958 .02973 L
.44025 .02547 L
.45025 .02214 L
.4595 .01962 L
.47018 .01737 L
.47582 .01646 L
.4818 .0157 L
.4843 .01545 L
.48698 .01522 L
.48931 .01505 L
.49185 .01491 L
.49321 .01485 L
.49466 .0148 L
.49547 .01478 L
.4962 .01476 L
.49694 .01474 L
.49763 .01473 L
.49894 .01472 L
.49963 .01472 L
.50036 .01472 L
.50158 .01472 L
.50293 .01474 L
.50429 .01477 L
.50555 .01481 L
.50841 .01492 L
Mistroke
.51092 .01507 L
.5136 .01526 L
.51872 .01576 L
.52335 .01634 L
.53465 .0183 L
.54529 .02086 L
.56641 .02805 L
.58582 .03722 L
.60563 .04927 L
.62734 .06579 L
.66984 .10907 L
.71075 .1653 L
.75423 .24015 L
.79612 .32305 L
.83642 .40588 L
.8793 .48766 L
.90061 .52268 L
.92058 .55075 L
.9397 .57253 L
.94953 .58162 L
.96028 .5898 L
.97031 .59574 L
.97964 .59974 L
.9848 .60133 L
.98949 .60236 L
.99209 .60278 L
.99345 .60295 L
.9949 .60309 L
.99617 .60319 L
.99688 .60323 L
.99756 .60327 L
.99873 .60331 L
1 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{292.562, 180.75},
  ImageMargins->{{35, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004T0000]1000`40O003h00Oogoo9Goo003oOolU
Ool00?moobEoo`00ogoo9Goo003oOolUOol00?moobEoo`00ogoo9Goo003oOolUOol00?moobEoo`00
ogoo9Goo003oOolUOol00?moobEoo`00ogoo9Goo003oOolUOol00?moobEoo`00:goo0`0017oo0P00
47oo0`0017oo0P0017oo0P003Goo0`000goo0`0017oo0P0037oo1@000goo0P0017oo0P0037oo1@00
0Woo0`0017oo0P003Goo0`0017oo0P0017oo0P003Goo0`000goo0`0017oo0P00AGoo000ZOol01@00
Oomoogoo00000Woo00@007ooOol0011oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00
3Goo00D007ooOomoo`0000=oo`04001oogoo0002Ool00`00Oomoo`0:Ool01000Oomoo`000Woo00@0
07ooOol0009oo`04001oogoo000<Ool01P00Oomoo`00Ool000=oo`04001oogoo0002Ool00`00Oomo
o`09Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo000;Ool01`00Oomoogoo001o
o`0000=oo`04001oogoo0002Ool00`00Oomoo`12Ool002ioo`04001oogoo0002Ool00`00Oomoo`0>
Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000eoo`03001oogoo00Eoo`04001oogoo
0002Ool00`00Oomoo`0;Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000eoo`03001o
ogoo00Eoo`04001oogoo0002Ool00`00Oomoo`0=Ool01000Oomoo`000Woo00@007ooOol0009oo`03
001oogoo00eoo`03001oogoo00=oo`04001oogoo0002Ool00`00Oomoo`12Ool002ioo`04001oogoo
0002Ool00`00Oomoo`0>Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000eoo`03001o
ogoo00Eoo`04001oogoo0002Ool00`00Oomoo`0<Ool01@00Oomoogoo00000Woo00@007ooOol0009o
o`03001oogoo00aoo`03001oogoo00Aoo`04001oogoo0002Ool00`00Oomoo`0;Ool20003Ool01000
Oomoo`000Woo00@007ooOol000eoo`8000Ioo`04001oogoo0002Ool00`00Oomoo`12Ool002Yoo`@0
00=oo`04001oogoo000@Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000eoo`04001o
ogooOol40003Ool01000Oomoo`002goo00D007ooOomoo`00009oo`04001oogoo0002Ool01000Oomo
o`002goo00H007ooOomoo`00Ool40003Ool01000Oomoo`003goo00@007ooOol0009oo`04001oogoo
0002Ool00`00Oomoo`0=Ool00`00Ool000030003Ool01000Oomoo`00A7oo000ZOol00`00Oomoo`04
Ool01000Oomoo`003goo0P0017oo00@007ooOol0009oo`04001oogoo000<Ool20003Ool00`00Oomo
o`04Ool01000Oomoo`002goo00D007ooOomoo`00009oo`04001oogoo0002Ool01000Oomoo`002goo
00L007ooOomoo`00Ool00006Ool01000Oomoo`002goo00D007ooOomoo`00009oo`04001oogoo0002
Ool01000Oomoo`002goo00L007ooOomoo`00Ool00006Ool01000Oomoo`00A7oo000ZOol50003Ool2
000AOol00`00Oomoo`03Ool20004Ool2000>Ool01000Oomoogoo1@000goo0P003Goo0`0017oo0P00
17oo0P003Goo0`000Woo1@000goo0P003Goo0`0017oo0P0017oo0P003Goo0`000Woo1@000goo0P00
AGoo003oOolUOol00?moobEoo`00ogoo9Goo003oOolUOol001Aool/004Eoo`0057oo00<007ooOol0
6Goo00<007ooOol06Goo00<007ooOol06Goo00<007ooOol06Goo00<007ooOol06Goo00<007ooOol0
6Goo00<007ooOol06Goo00<007ooOol00goo00<007ooOol0@goo000DOol00`00Oomoo`0IOol00`0?
Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?
Oomoo`0OOol00`00Oomoo`13Ool001Aoo`03001oogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uo
o`0300moogoo00Mooa00009oo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01moo`03001o
ogoo04=oo`0057oo0P006Woo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol00goo100047oo
0`006goo00<03gooOol06Goo00<03gooOol07Woo0P00AGoo000DOol00`00Oomoo`0IOol00`0?Oomo
o`0IOol00`0?Oomoo`0IOol0100?Oomoogoo0P005Woo00@03`00000001Qoo`0300moogoo01Uoo`03
00moogoo01moo`03001oogoo04=oo`0057oo00<007ooOol06Goo00<03gooOol06Goo00<03gooOol0
6Goo00@03goo000001Qoo`0400moogooOol2000FOol00`0?Oomoo`0IOol00`0?Oomoo`0OOol00`00
Oomoo`13Ool001Aoo`03001oogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`8001Yoo`0300mo
ogoo00=oo`8001Aoo`0300moogoo01Uoo`0300moogoo01moo`03001oogoo04=oo`0057oo00<007oo
Ool06Goo00<03gooOol06Goo00<03gooOol05Woo0`0000<03gooOol06Goo00<03gooOol01Goo00<0
07ooOol04Goo00<03gooOol06Goo00<03gooOol07goo00<007ooOol0@goo000DOol00`00Oomoo`0I
Ool00`0?Oomoo`0IOol00`0?Oomoo`0DOol20003Ool00`0?Oomoo`0IOol00`0?Oomoo`06Ool00`00
Oomoo`0@Ool00`0?Oomoo`0IOol00`0?Oomoo`0OOol00`00Oomoo`13Ool001Aoo`03001oogoo01Uo
o`0300moogoo01Uoo`0300moogoo01=oo`03001oogoo00=oo`0300moogoo01Uoo`0300moogoo00Mo
o`80011oo`0300moogoo01Uoo`0300moogoo01moo`03001oogoo04=oo`0057oo0P006Woo00<03goo
Ool06Goo00<03gooOol04Woo00<007ooOol017oo00<03gooOol06Goo00<03gooOol02Goo0P003Woo
00<03gooOol06Goo00<03gooOol07Woo0P00AGoo000DOol00`00Oomoo`0IOol00`0?Oomoo`0IOol0
0`0?Oomoo`0AOol00`00Oomoo`05Ool00`0?Oomoo`0IOol00`0?Oomoo`0;Ool00`00Oomoo`0;Ool0
0`0?Oomoo`0IOol00`0?Oomoo`0OOol00`00Oomoo`13Ool001Aoo`03001oogoo01Uoo`0300moogoo
01Uoo`0300moogoo011oo`03001oogoo00Ioo`0300moogoo01Uoo`0300moogoo00aoo`03001oogoo
00Yoo`0300moogoo01Uoo`0300moogoo01moo`03001oogoo04=oo`0057oo00<007ooOol06Goo00<0
3gooOol06Goo00<03gooOol03goo00<007ooOol01goo00<03gooOol06Goo00<03gooOol037oo00<0
07ooOol02Woo00<03gooOol06Goo00<03gooOol07goo00<007ooOol0@goo000DOol00`00Oomoo`0I
Ool00`0?Oomoo`0IOol00`0?Oomoo`0>Ool00`00Oomoo`08Ool00`0?Oomoo`0IOol00`0?Oomoo`0=
Ool00`00Oomoo`09Ool00`0?Oomoo`0IOol00`0?Oomoo`0OOol00`00Oomoo`13Ool001Aoo`03001o
ogoo01Uoo`0300moogoo01Uoo`0300moogoo00eoo`03001oogoo00Uoo`0300moogoo01Uoo`0300mo
ogoo00ioo`03001oogoo00Qoo`0300moogoo01Uoo`0300moogoo01moo`03001oogoo04=oo`0057oo
00<007ooOol06Goo00<03gooOol06Goo00<03gooOol037oo00<007ooOol02Woo00<03gooOol06Goo
00<03gooOol03goo00<007ooOol01goo00<03gooOol06Goo00<03gooOol07goo00<007ooOol0@goo
000DOol2000JOol00`0?Oomoo`0IOol00`0?Oomoo`0;Ool00`00Oomoo`0;Ool00`0?Oomoo`0IOol0
0`0?Oomoo`0@Ool00`00Oomoo`06Ool00`0?Oomoo`0IOol00`0?Oomoo`0NOol20015Ool001Aoo`03
001oogoo01Uoo`0300moogoo01Uoo`0300moogoo00Yoo`03001oogoo00aoo`0300moogoo01Uoo`03
00moogoo015oo`03001oogoo00Eoo`0300moogoo01Uoo`0300moogoo01moo`03001oogoo04=oo`00
57oo00<007ooOol06Goo00<03gooOol06Goo00<03gooOol02Goo00<007ooOol03Goo00<03gooOol0
6Goo00<03gooOol04Woo00<007ooOol017oo00<03gooOol06Goo00<03gooOol07goo00<007ooOol0
@goo000DOol00`00Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`09Ool00`00Oomoo`0=Ool00`0?
Oomoo`0IOol00`0?Oomoo`0COol00`00Oomoo`03Ool00`0?Oomoo`0IOol00`0?Oomoo`0OOol00`00
Oomoo`04Ool3000HOol2000JOol20006Ool001Aoo`03001oogoo01Uoo`0300moogoo01Uoo`0300mo
ogoo00Qoo`03001oogoo00ioo`0300moogoo01Uoo`0300moogoo01Aoo`03001oogoo009oo`0300mo
ogoo01Uoo`0300moogoo01moo`03001oogoo00Eoo`03001oogoo01Moo`03001oogoo01Yoo`03001o
ogoo00Aoo`001goo0`0017oo0P0017oo00<007ooOol06Goo00<03gooOol06Goo00<03gooOol01goo
00<007ooOol03goo00<03gooOol06Goo00<03gooOol057oo00<007ooOol00Woo00<03gooOol06Goo
00<03gooOol07goo00<007ooOol01Goo0`000Woo2`002Woo00@007ooOomoo`<0009oo`<000Aoo`@0
009oo`@000=oo`03001oogoo00Aoo`001Woo00D007ooOomoo`00009oo`04001oogoo0003Ool00`00
Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`06Ool00`00Oomoo`0@Ool00`0?Oomoo`0IOol00`0?
Oomoo`0EOol01@00Oomoogoo00l06goo00<03gooOol07goo00<007ooOol01Goo00@007ooOol0009o
o`04001oogoo0003Ool00`00Oomoo`0:Ool01000Oomoo`000goo00@007ooOol000Aoo`04001oogoo
0002Ool01000Oomoo`0017oo00<007ooOol017oo0006Ool01@00Oomoogoo00000Woo00@007ooOol0
00=ool/000Moo`04001oogoo0002Ool01000Oomoo`000goo00<007ooOol02Woo00@007ooOol000=o
o`04001oogoo0005Ool30002Ool01000Oomoo`0017oo00<007ooOol017oo0006Ool40003Ool01000
Oomoo`000goo00<007ooOol06Goo00<03gooOol06Goo00<03gooOol01Goo00<007ooOol04Goo00<0
3gooOol06Goo00<03gooOol05goo00<007oo00l06goo00<03gooOol07goo00<007ooOol01Goo00@0
07ooOol0009oo`04001oogoo0003Ool00`00Oomoo`0:Ool01@00Oomoo`00Ool0100000=oo`000000
0goo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`04Ool000Ioo`03001oogoo00Aoo`04
001oogoo0003Ool00`00Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`04Ool00`00Oomoo`0BOol0
0`0?Oomoo`0IOol00`0?Oomoo`0HOol00`0000moo`0JOol00`0?Oomoo`0OOol00`00Oomoo`04Ool4
0003Ool30002Ool3000<Ool01000Oomoo`001Goo0P0000=oo`0000000Woo0P0017oo0`0017oo00<0
07ooOol017oo0007Ool00`00Oomoo`03Ool01000Oomoo`000goo00<007ooOol06Goo00<03gooOol0
6Goo00<03gooOol00goo00<007ooOol04goo00<03gooOol06Goo00<03gooOol06Goo00<007ooOol0
6Goo00<03gooOol07goo00<007ooOol02goo00<007ooOol04Goo0P0000=oo`00Ool00Woo00<007oo
Ool03Woo00@007ooOomoo`8000Ioo`0027oo0P0017oo0P0017oo00<007ooOol06Goo00<03gooOol0
6Goo00<03gooOol00goo00<007ooOol04goo00<03gooOol06Goo00<03gooOol06Goo00<007ooOol0
6Goo00<03gooOol07goo00<007ooOol02Woo0P001Woo00<007ooOol03Woo0`0047oo0P002goo000D
Ool00`00Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`02Ool00`00Oomoo`0DOol00`0?Oomoo`0I
Ool00`0?Oomoo`0IOol00`0?001oo`0IOol00`0?Oomoo`0OOol00`00Oomoo`13Ool001Aoo`03001o
ogoo01Uoo`0300moogoo01Uoo`0500moogooOol0000GOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol0
0`0?Ool0000IOol00`0?Oomoo`0OOol00`00Oomoo`13Ool001Aoo`8001Yoo`0300moogoo01Uoo`04
00moogoo000HOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol0100?Oomoo`0067oo00<03gooOol07Woo
0P00AGoo000DOol00`00Oomoo`0IOol00`0?Oomoo`0IOol0100?Oomoo`0067oo00<03gooOol06Goo
00<03gooOol06Goo00D03gooOomoo`0001Moo`0300moogoo01moo`03001oogoo04=oo`0057oo00<0
07ooOol06Goo00<03gooOol06Goo00<03goo00006Goo00<03gooOol06Goo00<03gooOol06Goo00D0
3gooOomoo`0001Moo`0300moogoo01moo`03001oogoo04=oo`0057oo00<007ooOol06Goo00<03goo
Ool06Goo00<03goo00006Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol00Woo00<007oo
Ool057oo00<03gooOol07goo00<007ooOol0@goo000DOol00`00Oomoo`0IOol00`0?Oomoo`0IOol0
0`0?001oo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`02Ool00`00Oomoo`0DOol0
0`0?Oomoo`0OOol00`00Oomoo`13Ool001Aoo`03001oogoo01Uoo`0300moogoo01Uoo`03001oogoo
01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo00=oo`03001oogoo01=oo`0300moogoo
01moo`03001oogoo04=oo`0057oo00<007ooOol06Goo00<03gooOol06Goo00<007ooOol06Goo00<0
3gooOol06Goo00<03gooOol06Goo00<03gooOol00goo00<007ooOol04goo00<03gooOol07goo00<0
07ooOol0@goo000DOol2000JOol00`0?Oomoo`0HOol00`0000moo`0JOol00`0?Oomoo`0IOol00`0?
Oomoo`0IOol00`0?Oomoo`04Ool00`00Oomoo`0BOol00`0?Oomoo`0NOol20015Ool001Aoo`03001o
ogoo01Uoo`0300moogoo01Qoo`0300003goo01Yoo`0300moogoo01Uoo`0300moogoo01Uoo`0300mo
ogoo00Aoo`03001oogoo019oo`0300moogoo01moo`03001oogoo04=oo`0057oo00<007ooOol06Goo
00<03gooOol05goo00<007oo00l06goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol01Goo
00<007ooOol04Goo00<03gooOol07goo00<007ooOol0@goo000DOol00`00Oomoo`0IOol00`0?Oomo
o`0GOol00`00Ool03`0KOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`06Ool00`00Oomo
o`0@Ool00`0?Oomoo`0OOol00`00Oomoo`13Ool001Aoo`03001oogoo01Uoo`0300moogoo01Ioo`04
001oogoo00lKOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`06Ool00`00Oomoo`0@Ool0
0`0?Oomoo`0OOol00`00Oomoo`13Ool001Aoo`03001oogoo01Uoo`0300moogoo01Eoo`05001oogoo
Ool03`0KOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`07Ool00`00Oomoo`0?Ool00`0?
Oomoo`0OOol00`00Oomoo`13Ool001Aoo`03001oogoo01Uoo`0300moogoo01Eoo`05001oogooOol0
3`0KOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`07Ool00`00Oomoo`0?Ool00`0?Oomo
o`0OOol00`00Oomoo`13Ool001Aoo`03001oogoo01Uoo`0300moogoo01Aoo`03001oogoo009oo`03
00moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo00Qoo`03001oogoo00ioo`03
00moogoo01moo`03001oogoo04=oo`0057oo0P006Woo00<03gooOol057oo00<007ooOol00Woo00<0
3gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol027oo00<007ooOol03Woo00<0
3gooOol07Woo0P00AGoo000DOol00`00Oomoo`0IOol00`0?Oomoo`0COol00`00Oomoo`03Ool00`0?
Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`09Ool00`00Oomoo`0=Ool00`0?
Oomoo`0OOol00`00Oomoo`13Ool001Aoo`03001oogoo01Uoo`0300moogoo01=oo`03001oogoo00=o
o`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo00Uoo`03001oogoo00eo
o`0300moogoo01moo`03001oogoo04=oo`0057oo00<007ooOol06Goo00<03gooOol04Woo00<007oo
Ool017oo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol02Woo00<007oo
Ool037oo00<03gooOol07goo00<007ooOol0@goo0007Ool30004Ool20004Ool00`00Oomoo`0IOol0
0`0?Oomoo`0BOol00`00Oomoo`04Ool00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol0
0`0?Oomoo`0:Ool00`00Oomoo`0<Ool00`0?Oomoo`0OOol00`00Oomoo`13Ool000Ioo`05001oogoo
Ool00002Ool01000Oomoo`000goo00<007ooOol06Goo00<03gooOol04Goo00<007ooOol01Goo00<0
3gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol02goo00<007ooOol02goo00<0
3gooOol07goo00<007ooOol0@goo0006Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`03001o
ogoo01Uoo`0300moogoo015oo`03001oogoo00Eoo`0300moogoo01Uoo`0300moogoo01Uoo`0300mo
ogoo01Uoo`0300moogoo00]oo`03001oogoo00]oo`0300moogoo01moo`03001oogoo04=oo`001goo
0`000goo00@007ooOol000=oo`8002d03`0300003`0?06T03`0300003`0?02/03`8004Eoo`001Woo
00D007ooOomoo`00009oo`04001oogoo0003Ool00`00Oomoo`0IOol00`0?Oomoo`0?Ool00`00Oomo
o`07Ool00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0<Ool00`00Oomo
o`0:Ool00`0?Oomoo`0OOol00`00Oomoo`13Ool000Ioo`05001oogooOol00002Ool01000Oomoo`00
0goo00<007ooOol06Goo00<03gooOol03goo00<007ooOol01goo00<03gooOol06Goo00<03gooOol0
6Goo00<03gooOol06Goo00<03gooOol03Goo00<007ooOol02Goo00<03gooOol07goo00<007ooOol0
@goo0007Ool30004Ool20004Ool00`00Oomoo`0IOol00`0?Oomoo`0>Ool00`00Oomoo`08Ool00`0?
Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0>Ool00`00Oomoo`08Ool00`0?
Oomoo`0OOol00`00Oomoo`13Ool001Aoo`03001oogoo01Uoo`0300moogoo00ioo`03001oogoo00Qo
o`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo00ioo`03001oogoo00Qo
o`0300moogoo01moo`03001oogoo04=oo`0057oo00<007ooOol06Goo00<03gooOol03Goo00<007oo
Ool02Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol03goo00<007oo
Ool01goo00<03gooOol07goo00<007ooOol0@goo000DOol00`00Oomoo`0IOol00`0?Oomoo`0=Ool0
0`00Oomoo`09Ool00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0?Ool0
0`00Oomoo`07Ool00`0?Oomoo`0OOol00`00Oomoo`13Ool001Aoo`8001Yoo`0300moogoo00aoo`03
001oogoo00Yoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo011oo`03
001oogoo00Ioo`0300moogoo01ioo`8004Eoo`0057oo00<007ooOol06Goo00<03gooOol037oo00<0
07ooOol02Woo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol047oo00<0
07ooOol01Woo00<03gooOol07goo00<007ooOol0@goo000DOol00`00Oomoo`0IOol00`0?Oomoo`0;
Ool00`00Oomoo`0;Ool00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0A
Ool00`00Oomoo`05Ool00`0?Oomoo`0OOol00`00Oomoo`13Ool001Aoo`03001oogoo01Uoo`0300mo
ogoo00]oo`03001oogoo00]oo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300mo
ogoo015oo`03001oogoo00Eoo`0300moogoo01moo`03001oogoo04=oo`0057oo00<007ooOol06Goo
00<03gooOol02Woo00<007ooOol037oo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo
00<03gooOol04Woo00<007ooOol017oo00<03gooOol07goo00<007ooOol0@goo000DOol00`00Oomo
o`0IOol00`0?Oomoo`0:Ool00`00Oomoo`0<Ool00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomo
o`0IOol00`0?Oomoo`0BOol00`00Oomoo`04Ool00`0?Oomoo`0OOol00`00Oomoo`13Ool001Aoo`03
001oogoo01Uoo`0300moogoo00Uoo`03001oogoo00eoo`0300moogoo01Uoo`0300moogoo01Uoo`03
00moogoo01Uoo`0300moogoo01=oo`03001oogoo00=oo`0300moogoo01moo`03001oogoo04=oo`00
57oo0P006Woo00<03gooOol02Goo00<007ooOol03Goo00<03gooOol06Goo00<03gooOol06Goo00<0
3gooOol06Goo00<03gooOol04goo00<007ooOol00goo00<03gooOol07Woo0P00AGoo000DOol00`00
Oomoo`0IOol00`0?Oomoo`08Ool00`00Oomoo`0>Ool00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?
Oomoo`0IOol00`0?Oomoo`0DOol00`00Oomoo`02Ool00`0?Oomoo`0OOol00`00Oomoo`13Ool001Ao
o`03001oogoo01Uoo`0300moogoo00Qoo`03001oogoo00ioo`0300moogoo01Uoo`0300moogoo01Uo
o`0300moogoo01Uoo`0300moogoo01Aoo`03001oogoo009oo`0300moogoo01moo`03001oogoo04=o
o`0057oo00<007ooOol06Goo00<03gooOol01goo00<007ooOol03goo00<03gooOol06Goo00<03goo
Ool06Goo00<03gooOol06Goo00<03gooOol05Goo00D007ooOomoo`0?025oo`03001oogoo04=oo`00
57oo00<007ooOol06Goo00<03gooOol01goo00<007ooOol03goo00<03gooOol06Goo00<03gooOol0
6Goo00<03gooOol06Goo00<03gooOol05Goo00D007ooOomoo`0?025oo`03001oogoo04=oo`0057oo
00<007ooOol06Goo00<03gooOol01goo00<007ooOol03goo00<03gooOol06Goo00<03gooOol06Goo
00<03gooOol06Goo00<03gooOol05Woo00@007ooOol03b5oo`03001oogoo04=oo`0057oo00<007oo
Ool06Goo00<03gooOol01Woo00<007ooOol047oo00<03gooOol06Goo00<03gooOol06Goo00<03goo
Ool06Goo00<03gooOol05Woo00@007ooOol03b5oo`03001oogoo04=oo`0057oo0P006Woo00<03goo
Ool01Woo00<007ooOol047oo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03goo
Ool05Woo00@007ooOol03b1oo`8004Eoo`0057oo00<007ooOol06Goo00<03gooOol01Goo00<007oo
Ool04Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol05goo00<007oo
00l08Goo00<007ooOol0@goo000DOol00`00Oomoo`0IOol00`0?Oomoo`05Ool00`00Oomoo`0AOol0
0`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0GOol00`00Ool03`0QOol0
0`00Oomoo`13Ool001Aoo`03001oogoo01Uoo`0300moogoo00Aoo`03001oogoo019oo`0300moogoo
01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Qoo`0300003goo021oo`03001oogoo
04=oo`0000Aoo`00000000Aoo`8000Aoo`8000Aoo`03001oogoo01Uoo`0300moogoo00Aoo`03001o
ogoo019oo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Qoo`030000
3goo021oo`03001oogoo04=oo`000Woo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo0003
Ool00`00Oomoo`0IOol00`0?Oomoo`03Ool00`00Oomoo`0COol00`0?Oomoo`0IOol00`0?Oomoo`0I
Ool00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`00Oomoo`0OOol00`00Oomoo`13Ool0009oo`03001o
ogoo009oo`04001oogoo0002Ool01000Oomoo`000goo00<007ooOol06Goo00<03gooOol00goo00<0
07ooOol04goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<0
07ooOol07goo00<007ooOol0@goo0002Ool00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol0
00=oo`8001l03`0300003`0?08D03`0300003`0?01d03`8004Eoo`000Woo00<007ooOol00Woo00@0
07ooOol0009oo`04001oogoo0003Ool00`00Oomoo`0IOol00`0?Oomoo`02Ool00`00Oomoo`0DOol0
0`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?001oo`0OOol0
0`00Oomoo`13Ool00003Ool0000000Aoo`04001oogoo0002Ool01000Oomoo`000goo00<007ooOol0
6Goo00D03gooOomoo`0001Moo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300mo
ogoo01Uoo`0300moo`0001moo`03001oogoo04=oo`000Woo00<007ooOol00goo0P0017oo0P0017oo
00<007ooOol06Goo00D03gooOomoo`0001Moo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo
01Uoo`0300moogoo01Uoo`0300moo`0001moo`03001oogoo04=oo`0057oo00<007ooOol06Goo00@0
3gooOol001Qoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`04
00moogoo000NOol00`00Oomoo`13Ool001Aoo`03001oogoo01Uoo`0400moogoo000HOol00`0?Oomo
o`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol01@0?Oomoogoo00007Goo00<0
07ooOol0@goo000DOol00`00Oomoo`0IOol00`0?Ool0000IOol00`0?Oomoo`0IOol00`0?Oomoo`0I
Ool00`0?Oomoo`0IOol00`0?Oomoo`0IOol01@0?Oomoogoo00007Goo00<007ooOol0@goo000DOol2
000JOol00`0?Ool0000IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomo
o`0IOol00`0?Oomoo`02Ool00`00Oomoo`0IOol20015Ool001Aoo`03001oogoo01Uoo`0300l007oo
01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo
009oo`03001oogoo01Yoo`03001oogoo04=oo`0057oo00<007ooOol06Goo00<03`00Ool06Goo00<0
3gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol00goo00<0
07ooOol06Goo00<007ooOol0@goo000DOol00`00Oomoo`0IOol00`00Oomoo`0IOol00`0?Oomoo`0I
Ool00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`03Ool00`00Oomoo`0I
Ool00`00Oomoo`13Ool001Aoo`03001oogoo01Uoo`03001oogoo01Uoo`0300moogoo01Uoo`0300mo
ogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo00Aoo`03001oogoo01Qoo`03001o
ogoo04=oo`0057oo00<007ooOol067oo00<0000?Ool06Woo00<03gooOol06Goo00<03gooOol06Goo
00<03gooOol06Goo00<03gooOol06Goo00<03gooOol017oo00<007ooOol067oo00<007ooOol0@goo
000DOol00`00Oomoo`0HOol00`0000moo`0JOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomo
o`0IOol00`0?Oomoo`0IOol00`0?Oomoo`05Ool00`00Oomoo`0GOol00`00Oomoo`13Ool001Aoo`80
01Qoo`03001oo`0?01]oo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo
01Uoo`0300moogoo00Ioo`03001oogoo01Eoo`8004Eoo`0057oo00<007ooOol05goo00<007oo00l0
6goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol0
1Woo00<007ooOol05Woo00<007ooOol0@goo000DOol00`00Oomoo`0FOol01000Oomoo`0?6goo00<0
3gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol01goo00<0
07ooOol05Goo00<007ooOol0@goo000DOol00`00Oomoo`0EOol01@00Oomoogoo00l06goo00<03goo
Ool06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol01goo00<007oo
Ool05Goo00<007ooOol0@goo000DOol00`00Oomoo`0EOol01@00Oomoogoo00l06goo00<03gooOol0
6Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol027oo00<007ooOol0
57oo00<007ooOol0@goo000DOol00`00Oomoo`0DOol00`00Oomoo`02Ool00`0?Oomoo`0IOol00`0?
Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`08Ool00`00
Oomoo`0DOol00`00Oomoo`13Ool001Aoo`03001oogoo01=oo`03001oogoo00=oo`0300moogoo01Uo
o`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo00Uo
o`03001oogoo01=oo`03001oogoo04=oo`0057oo0P0057oo00<007ooOol00goo00<03gooOol06Goo
00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol02Woo
00<007ooOol04Goo0P00AGoo000DOol00`00Oomoo`0BOol00`00Oomoo`04Ool00`0?Oomoo`0IOol0
0`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0:Ool0
0`00Oomoo`0BOol00`00Oomoo`13Ool001Aoo`03001oogoo019oo`03001oogoo00Aoo`0300moogoo
01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo
00]oo`03001oogoo015oo`03001oogoo04=oo`0057oo00<007ooOol04Goo00<007ooOol01Goo00<0
3gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<0
3gooOol02goo00<007ooOol04Goo00<007ooOol0@goo000DOol00`00Oomoo`0@Ool00`00Oomoo`06
Ool00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0I
Ool00`0?Oomoo`0<Ool00`00Oomoo`0@Ool00`00Oomoo`13Ool00004Ool000000002Ool50003Ool2
0004Ool00`00Oomoo`0@Ool00`00Oomoo`06Ool00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomo
o`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0=Ool00`00Oomoo`0?Ool00`00Oomo
o`13Ool0009oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`000goo00<007ooOol03goo
00<007ooOol01goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo
00<03gooOol06Goo00<03gooOol03Goo00<007ooOol03goo00<007ooOol0@goo0002Ool00`00Oomo
o`03Ool00`00Oomoo`02Ool01000Oomoo`000goo0P003`0?00<0000?00l0Y@0?00<0000?00l03@0?
0P00AGoo0002Ool00`00Oomoo`04Ool01@00Oomoogoo00000Woo00D007ooOomoo`00011oo`03001o
ogoo00Qoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300mo
ogoo01Uoo`0300moogoo00moo`03001oogoo00eoo`03001oogoo04=oo`000Woo00D007ooOomoo`00
00=oo`04001oogoo0002Ool01@00Oomoogoo00003goo00<007ooOol02Goo00<03gooOol06Goo00<0
3gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol047oo00<0
07ooOol037oo00<007ooOol0@goo00000goo00000003Ool01@00Oomoogoo00000Woo00@007ooOol0
00=oo`03001oogoo00aoo`03001oogoo00Yoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo
01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo015oo`03001oogoo00]oo`03001oogoo
04=oo`000Woo00<007ooOol00Woo0`0017oo0P0017oo00<007ooOol02goo00<007ooOol02goo00<0
3gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<0
3gooOol04Woo00<007ooOol02Woo00<007ooOol0@goo000DOol00`00Oomoo`09Ool2000>Ool00`0?
Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?
Oomoo`0COol00`00Oomoo`09Ool00`00Oomoo`13Ool001Aoo`03001oogoo00Qoo`03001oogoo00io
o`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uo
o`0300moogoo01Aoo`03001oogoo00Qoo`03001oogoo04=oo`0057oo0P0027oo00<007ooOol03goo
00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo
00<03gooOol05Goo00<007ooOol01Woo0P00AGoo000DOol00`00Oomoo`06Ool00`00Oomoo`0@Ool0
0`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol0
0`0?Oomoo`0FOol00`00Oomoo`06Ool00`00Oomoo`13Ool001Aoo`03001oogoo00Aoo`8001=oo`03
00moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`03
00moogoo01Moo`8000Ioo`03001oogoo04=oo`0057oo00<007ooOol00Woo0P005Goo00<03gooOol0
6Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol06Goo00<03gooOol0
6Goo0P0017oo00<007ooOol0@goo000DOol5000GOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?
Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0IOol00`0?Oomoo`0KOol50015Ool001Aoo`8001Yo
o`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uoo`0300moogoo01Uo
o`0300moogoo01ioo`8004Eoo`0057oo00<007ooOol06Goo00<007ooOol06Goo00<007ooOol06Goo
00<007ooOol06Goo00<007ooOol06Goo00<007ooOol06Goo00<007ooOol06Goo00<007ooOol00goo
00<007ooOol0@goo000DOol20004Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool0
0`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`03Ool0
0`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`03Ool0
0`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`03Ool0
0`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`03Ool0
0`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool0
0`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool0
0`00Oomoo`02Ool00`00Oomoo`02Ool20015Ool001Aool/004Eoo`00ogoo9Goo003oOolUOol00?mo
obEoo`00MWoo0P003Woo0P00W7oo001fOol00`00Oomoo`0>Ool00`00Oomoo`2JOol006Moo`@000]o
o`04001oogooOol30002Ool01@00Ool007oo00000goo00<007ooOol0VWoo001[Ool00`00Oomoo`08
Ool01000Oomoo`000goo00L007oo001oo`00Ool00003Ool00`00Oomoo`2JOol006Qoo`<000]oo`04
001oogoo0005Ool01@00Ool007oo00000goo00<007ooOol0VWoo001WOol00`00Oomoo`0<Ool01000
Oomoo`000goo00L007oo001oo`00Ool00003Ool00`00Oomoo`2JOol006Qoo`@000Yoo`04001oogoo
Ool30002Ool200000goo001oo`03Ool00`00Oomoo`2JOol007Ioo`8000ioo`8009aoo`00ogoo9Goo
003oOolUOol00?moobEoo`00ogoo9Goo003oOolUOol00?moobEoo`00ogoo9Goo003oOolUOol00?mo
obEoo`00ogoo9Goo003oOolUOol00?moobEoo`00ogoo9Goo003oOolUOol00?moobEoo`00ogoo9Goo
003oOolUOol00001\
\>"],
  ImageRangeCache->{{{0, 291.562}, {179.75, 0}} -> {-36.5833, 23.5596, \
1.7823, 0.706537}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

parplo2 = ParametricPlot[{cy/.par1,cx/.par1},{phiG, 0, 360}, 
\tFrame -> True, GridLines -> Automatic,
\tPlotLabel -> \"Koppelkurve cx / cy [cm]\", AxesLabel -> {None, None}, 
\tPlotRange -> {{20,120}, {-75,75}}];\
\>", "Input",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.2 0.01 0.309017 0.00412023 [
[.2 -0.0125 -6 -9 ]
[.2 -0.0125 6 0 ]
[.4 -0.0125 -6 -9 ]
[.4 -0.0125 6 0 ]
[.6 -0.0125 -6 -9 ]
[.6 -0.0125 6 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0618 -18 -4.5 ]
[-0.0125 .0618 0 4.5 ]
[-0.0125 .14421 -18 -4.5 ]
[-0.0125 .14421 0 4.5 ]
[-0.0125 .22661 -18 -4.5 ]
[-0.0125 .22661 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .39142 -12 -4.5 ]
[-0.0125 .39142 0 4.5 ]
[-0.0125 .47383 -12 -4.5 ]
[-0.0125 .47383 0 4.5 ]
[-0.0125 .55623 -12 -4.5 ]
[-0.0125 .55623 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -74.0625 0 ]
[.5 .63053 74.0625 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .61803 L
s
.4 0 m
.4 .61803 L
s
.6 0 m
.6 .61803 L
s
.8 0 m
.8 .61803 L
s
0 .0618 m
1 .0618 L
s
0 .14421 m
1 .14421 L
s
0 .22661 m
1 .22661 L
s
0 .30902 m
1 .30902 L
s
0 .39142 m
1 .39142 L
s
0 .47383 m
1 .47383 L
s
0 .55623 m
1 .55623 L
s
0 g
.2 0 m
.2 .00625 L
s
[(40)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(60)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(80)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(100)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(120)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0618 m
.00625 .0618 L
s
[(-60)] -0.0125 .0618 1 0 Mshowa
0 .14421 m
.00625 .14421 L
s
[(-40)] -0.0125 .14421 1 0 Mshowa
0 .22661 m
.00625 .22661 L
s
[(-20)] -0.0125 .22661 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .39142 m
.00625 .39142 L
s
[(20)] -0.0125 .39142 1 0 Mshowa
0 .47383 m
.00625 .47383 L
s
[(40)] -0.0125 .47383 1 0 Mshowa
0 .55623 m
.00625 .55623 L
s
[(60)] -0.0125 .55623 1 0 Mshowa
.125 Mabswid
0 .0824 m
.00375 .0824 L
s
0 .10301 m
.00375 .10301 L
s
0 .12361 m
.00375 .12361 L
s
0 .16481 m
.00375 .16481 L
s
0 .18541 m
.00375 .18541 L
s
0 .20601 m
.00375 .20601 L
s
0 .24721 m
.00375 .24721 L
s
0 .26781 m
.00375 .26781 L
s
0 .28842 m
.00375 .28842 L
s
0 .32962 m
.00375 .32962 L
s
0 .35022 m
.00375 .35022 L
s
0 .37082 m
.00375 .37082 L
s
0 .41202 m
.00375 .41202 L
s
0 .43262 m
.00375 .43262 L
s
0 .45322 m
.00375 .45322 L
s
0 .49443 m
.00375 .49443 L
s
0 .51503 m
.00375 .51503 L
s
0 .53563 m
.00375 .53563 L
s
0 .0412 m
.00375 .0412 L
s
0 .0206 m
.00375 .0206 L
s
0 .57683 m
.00375 .57683 L
s
0 .59743 m
.00375 .59743 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.2 .61178 m
.2 .61803 L
s
.4 .61178 m
.4 .61803 L
s
.6 .61178 m
.6 .61803 L
s
.8 .61178 m
.8 .61803 L
s
.125 Mabswid
.05 .61428 m
.05 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.15 .61428 m
.15 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.35 .61428 m
.35 .61803 L
s
.45 .61428 m
.45 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.55 .61428 m
.55 .61803 L
s
.65 .61428 m
.65 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.85 .61428 m
.85 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.95 .61428 m
.95 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0618 m
1 .0618 L
s
.99375 .14421 m
1 .14421 L
s
.99375 .22661 m
1 .22661 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .39142 m
1 .39142 L
s
.99375 .47383 m
1 .47383 L
s
.99375 .55623 m
1 .55623 L
s
.125 Mabswid
.99625 .0824 m
1 .0824 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .16481 m
1 .16481 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20601 m
1 .20601 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26781 m
1 .26781 L
s
.99625 .28842 m
1 .28842 L
s
.99625 .32962 m
1 .32962 L
s
.99625 .35022 m
1 .35022 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .41202 m
1 .41202 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .45322 m
1 .45322 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .53563 m
1 .53563 L
s
.99625 .0412 m
1 .0412 L
s
.99625 .0206 m
1 .0206 L
s
.99625 .57683 m
1 .57683 L
s
.99625 .59743 m
1 .59743 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
gsave
.5 .63053 -135.062 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Koppelkurve) show
135.000 13.000 moveto
(cx) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
153.000 13.000 moveto
(\\220) show
165.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cy) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
183.000 13.000 moveto
(@) show
189.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
201.125 13.000 moveto
(D) show
207.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.66 .48207 m
.75935 .52011 L
.80395 .53463 L
.82535 .54073 L
.84648 .54598 L
.8647 .54971 L
.87987 .55206 L
.8867 .55283 L
.89017 .55315 L
.89376 .55341 L
.89682 .55357 L
.89852 .55364 L
.9001 .55369 L
.90153 .55372 L
.90282 .55374 L
.90429 .55375 L
.90567 .55374 L
.90718 .55371 L
.90802 .55369 L
.90879 .55367 L
.91018 .55361 L
.91164 .55353 L
.91411 .55336 L
.91676 .55312 L
.9195 .55279 L
.92235 .55236 L
.92725 .55138 L
.93185 .55014 L
.93594 .54874 L
.94288 .54549 L
.94616 .54347 L
.94951 .541 L
.95545 .5352 L
.95999 .5289 L
.96346 .5222 L
.96499 .51837 L
.96644 .51396 L
.96763 .50943 L
.96867 .50435 L
.96943 .49936 L
.96994 .49465 L
.97012 .49231 L
.9702 .49106 L
.97028 .48973 L
.97033 .48856 L
.97038 .48726 L
.97042 .48607 L
.97044 .48495 L
.97046 .48353 L
.97047 .48274 L
Mistroke
.97047 .48202 L
.97046 .4806 L
.97044 .47926 L
.97043 .47849 L
.97041 .47768 L
.97036 .47621 L
.9703 .47462 L
.97022 .47286 L
.97004 .46988 L
.96979 .46664 L
.96919 .46067 L
.96837 .45427 L
.9674 .44807 L
.96507 .43611 L
.95719 .40756 L
.94637 .37966 L
.93153 .35029 L
.91018 .3172 L
.88258 .28332 L
.85189 .25271 L
.77431 .19433 L
.72909 .16825 L
.67495 .14229 L
.61505 .11885 L
.55798 .10081 L
.49701 .08562 L
.43933 .07489 L
.41005 .0708 L
.39423 .06897 L
.37961 .06754 L
.36625 .06644 L
.35422 .06564 L
.34103 .06496 L
.33386 .06469 L
.33061 .06459 L
.32712 .0645 L
.32374 .06442 L
.32065 .06437 L
.31772 .06433 L
.31463 .0643 L
.31127 .06429 L
.30815 .06429 L
.30475 .06431 L
.30285 .06433 L
.30113 .06435 L
.29767 .06441 L
.29451 .06447 L
.28742 .06469 L
.28126 .06494 L
.27482 .06528 L
Mistroke
.26369 .06604 L
.25357 .06695 L
.23168 .06973 L
.22108 .07155 L
.21006 .07381 L
.1916 .07871 L
.17571 .08442 L
.16295 .09052 L
.15657 .09434 L
.15042 .09874 L
.14566 .10285 L
.14132 .10742 L
.13801 .11174 L
.13507 .1167 L
.134 .11894 L
.13301 .12139 L
.13229 .12353 L
.13164 .12593 L
.13107 .1287 L
.13084 .13025 L
.13067 .13171 L
.13056 .13308 L
.1305 .13435 L
.13047 .13575 L
.13048 .13724 L
.13051 .13804 L
.13055 .13877 L
.13061 .13962 L
.13068 .14042 L
.13083 .14186 L
.13105 .14343 L
.13173 .14704 L
.13258 .15042 L
.1345 .15622 L
.13731 .16277 L
.14521 .17649 L
.1558 .19059 L
.1678 .20393 L
.20242 .2353 L
.29271 .29837 L
.40004 .35978 L
.52327 .4215 L
.63909 .47334 L
.66 .48207 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{281.438, 173.875},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004I0000[A000`40O003h00Oogoo6Woo0017Ool3
0003Ool2000VOol30004Ool2000VOol30004Ool2000TOol30004Ool20004Ool2000POol30002Ool5
0003Ool2000:Ool004Qoo`05001oogooOol00002Ool00`00Oomoo`0ROol01@00Oomoogoo00000Woo
00@007ooOol002Aoo`05001oogooOol00002Ool01000Oomoo`0097oo00<007ooOol00Woo00@007oo
Ool0009oo`04001oogoo000POol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000Uoo`00
AGoo1@000Woo00@007ooOol002Aoo`05001oogooOol00002Ool01000Oomoo`0097oo00D007ooOomo
o`00009oo`04001oogoo000TOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol0021oo`03
001oogoo00=oo`03001oogoo009oo`04001oogoo0009Ool004Eoo`04001oogoo0003Ool01000Oomo
o`0097oo10000goo00@007ooOol002Eoo`<000=oo`04001oogoo000TOol00`00Oomoo`02Ool01000
Oomoo`000Woo00@007ooOol0021oo`03001oogoo00Aoo`05001oogooOol00002Ool00`00Oomoo`07
Ool004Ioo`03001oo`0000=oo`04001oogoo000TOol00`00Oomoo`04Ool01000Oomoo`0097oo00D0
07ooOomoo`00009oo`04001oogoo000TOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol0
021oo`05001oogooOol00003Ool01000Oomoo`000Woo00<007ooOol01goo0017Ool20003Ool01000
Oomoo`009Goo00<007ooOol00goo00@007ooOol002Aoo`05001oogooOol00002Ool01000Oomoo`00
8goo0P0017oo00@007ooOol0009oo`04001oogoo000OOol20003Ool01@00Oomoogoo00000Woo00@0
07ooOol000Uoo`00B7oo00<007ooOol00Woo0P009goo0P0017oo0P009Woo0`0017oo0P009Goo00<0
07ooOol00goo0P0017oo0P008Goo00<007ooOol00Woo0`0017oo0P002Woo003oOolJOol00?mooaYo
o`00ogoo6Woo003oOolJOol001aoond0011oo`0077oo00<007ooOol0;7oo00<007ooOol0;7oo00<0
07ooOol0;7oo00<007ooOol0;Goo00<007ooOol0;7oo00<007ooOol03Woo000LOol00`00Oomoo`0/
Ool00`0?Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`00Oomoo`0>
Ool001aoo`03001oogoo02aoo`0300moogoo02aoo`0300moogoo02aoo`0300moogoo02eoo`0300mo
ogoo02aoo`03001oogoo00ioo`0077oo00<007ooOol0;7oo00<03gooOol0;7oo00<03gooOol0;7oo
00<03gooOol0;Goo00<03gooOol0:goo0P0047oo000LOol00`00Oomoo`0/Ool00`0?Oomoo`0/Ool0
0`0?Oomoo`0/Ool00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`00Oomoo`0>Ool001aoo`03001oogoo
02aoo`0300moogoo02aoo`0300moogoo02aoo`0300moogoo02eoo`0300moogoo02aoo`03001oogoo
00ioo`0077oo00<007ooOol0;7oo00<03gooOol0;7oo00<03gooOol0;7oo00<03gooOol0;Goo00<0
3gooOol0;7oo00<007ooOol03Woo000LOol00`00Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0/
Ool00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`00Oomoo`0>Ool001aoo`03001oogoo02aoo`0300mo
ogoo02aoo`0300moogoo02aoo`0300moogoo02eoo`0300moogoo02]oo`80011oo`0077oo00<007oo
Ool0;7oo00<03gooOol0;7oo00<03gooOol0;7oo00<03gooOol0;Goo00<03gooOol0;7oo00<007oo
Ool03Woo000LOol00`00Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0]Ool0
0`0?Oomoo`0/Ool00`00Oomoo`0>Ool000ioo`<000Aoo`8000Eoo`03001oogoo02aoo`0300moogoo
02aoo`0300moogoo02aoo`0300moogoo02eoo`0300moogoo02aoo`03001oogoo00ioo`003Goo00D0
07ooOomoo`00009oo`04001oogoo0004Ool00`00Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0/
Ool00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`00Oomoo`0>Ool000Moo`D00003Ool007oo009oo`04
001oogoo0002Ool00`00Oomoo`02Ool2003X00l3000@Ool000eoo`@000=oo`04001oogoo0004Ool0
0`00Oomoo`0/Ool00`0?Oomoo`07OolP0005Ool00`0?Oomoo`0/Ool00`0?Oomoo`0]Ool00`0?Oomo
o`0/Ool00`00Oomoo`0>Ool000eoo`03001oogoo00Aoo`04001oogoo0004Ool00`00Oomoo`0/Ool0
100?Oomoogoo1P0087oo3000:7oo00<03gooOol0;Goo00<03gooOol0;7oo00<007ooOol03Woo000>
Ool00`00Oomoo`03Ool01000Oomoo`0017oo00<007ooOol0;7oo1000:goo00<03gooOol017oo1@00
8goo00<03gooOol0;Goo00<03gooOol0;7oo00<007ooOol03Woo000?Ool20004Ool20005Ool00`00
Oomoo`0YOol300000`0?Oomoo`0/Ool00`0?Oomoo`09Ool5000NOol00`0?Oomoo`0]Ool00`0?Oomo
o`0/Ool00`00Oomoo`0>Ool001aoo`03001oogoo02Moo`8000=oo`0300moogoo02aoo`0300moogoo
00ioo`D001Uoo`0300moogoo02eoo`0300moogoo02]oo`80011oo`0077oo00<007ooOol09Goo0P00
1Goo00<03gooOol0;7oo00<03gooOol04goo10005Goo00<03gooOol0;Goo00<03gooOol0;7oo00<0
07ooOol03Woo000LOol00`00Oomoo`0SOol20007Ool00`0?Oomoo`0/Ool00`0?Oomoo`0GOol5000@
Ool00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`00Oomoo`0>Ool001aoo`03001oogoo025oo`8000Uo
o`0300moogoo02aoo`0300moogoo01aoo`D000]oo`0300moogoo02eoo`0300moogoo02aoo`03001o
ogoo00ioo`0077oo00<007ooOol087oo00<007ooOol02Goo00<03gooOol0;7oo00<03gooOol08Goo
0`0027oo00<03gooOol0;Goo00<03gooOol0;7oo00<007ooOol03Woo000LOol00`00Oomoo`0OOol0
0`00Oomoo`0:Ool00`0?Oomoo`0/Ool00`0?Oomoo`0TOol30005Ool00`0?Oomoo`0]Ool00`0?Oomo
o`0[Ool2000@Ool001aoo`03001oogoo01ioo`03001oogoo00]oo`0300moogoo02aoo`0300moogoo
02Moo`<0009oo`0300moogoo02eoo`0300moogoo02aoo`03001oogoo00ioo`0077oo00<007ooOol0
7Goo00<007ooOol037oo00<03gooOol0;7oo00<03gooOol0:Woo0`00;goo00<03gooOol0;7oo00<0
07ooOol03Woo000LOol00`00Oomoo`0MOol00`00Oomoo`0<Ool00`0?Oomoo`0/Ool00`0?Oomoo`0/
Ool0100?00000000;7oo00<03gooOol0;7oo00<007ooOol03Woo000LOol00`00Oomoo`0LOol00`00
Oomoo`0=Ool00`0?Oomoo`0/Ool00`0?Oomoo`0/Ool0100?Oomoogoo0P00:Woo00<03gooOol0;7oo
00<007ooOol03Woo000LOol00`00Oomoo`0LOol00`00Oomoo`0=Ool00`0?Oomoo`0/Ool00`0?Oomo
o`0/Ool00`0?Oomoo`03Ool3000WOol00`0?Oomoo`0[Ool2000@Ool001aoo`03001oogoo01aoo`03
001oogoo00eoo`0300moogoo02aoo`0300moogoo02aoo`0300moogoo00Ioo`<002Aoo`0300moogoo
02aoo`03001oogoo00ioo`003goo0`000goo0P001Goo00<007ooOol06goo00<007ooOol03Woo00<0
3gooOol0;7oo00<03gooOol0;7oo00<03gooOol02Goo0`008Goo00<03gooOol0;7oo00<007ooOol0
3Woo000@Ool01@00Oomoogoo00000Woo00<007ooOol00Woo00<007ooOol06goo00<007ooOol03Woo
00<03gooOol0;7oo00<03gooOol0;7oo00<03gooOol037oo0`007Woo00<03gooOol0;7oo00<007oo
Ool03Woo0007Ool500000goo000000030002Ool01000Oomoo`0017oo00<007ooOol06goo0P003goo
00<03gooOol0;7oo00<03gooOol0;7oo00<03gooOol03goo0P0077oo00<03gooOol0;7oo00<007oo
Ool03Woo000=Ool01000Oomoo`000goo00@007ooOol000Aoo`8001d03`0300003`0?07l03`8004L0
3`<0011oo`003Woo00<007oo00000goo00@007ooOol000Aoo`03001oogoo01aoo`03001oogoo00eo
o`0300moogoo02aoo`0300moogoo02aoo`0300moogoo01=oo`8001Qoo`0300moogoo02aoo`03001o
ogoo00ioo`003goo0P000goo00@007ooOol000Aoo`03001oogoo01aoo`03001oogoo00eoo`0300mo
ogoo02aoo`0300moogoo02aoo`0300moogoo01Eoo`<001Eoo`0300moogoo02aoo`03001oogoo00io
o`0047oo00<007ooOol00Woo0P001Goo00<007ooOol077oo00<007ooOol03Goo00<03gooOol0;7oo
00<03gooOol0;7oo00<03gooOol067oo0P004goo00<03gooOol0;7oo00<007ooOol03Woo000LOol0
0`00Oomoo`0MOol00`00Oomoo`0<Ool00`0?Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0JOol2
000AOol00`0?Oomoo`0/Ool00`00Oomoo`0>Ool001aoo`03001oogoo01eoo`03001oogoo00aoo`03
00moogoo02aoo`0300moogoo02aoo`0300moogoo01aoo`8000moo`0300moogoo02]oo`80011oo`00
77oo00<007ooOol07Woo00<007ooOol02goo00<03gooOol0;7oo00<03gooOol0;7oo00<03gooOol0
7Woo0P003Goo00<03gooOol0;7oo00<007ooOol03Woo000LOol00`00Oomoo`0OOol00`00Oomoo`0:
Ool00`0?Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0POol00`00Oomoo`0:Ool00`0?Oomoo`0/
Ool00`00Oomoo`0>Ool001aoo`03001oogoo01moo`03001oogoo00Yoo`0300moogoo02aoo`0300mo
ogoo02aoo`0300moogoo025oo`8000Yoo`0300moogoo02aoo`03001oogoo00ioo`0077oo00<007oo
Ool087oo00<007ooOol02Goo00<03gooOol0;7oo00<03gooOol0;7oo00<03gooOol08goo0P0027oo
00<03gooOol0:goo0P0047oo000LOol00`00Oomoo`0POol00`00Oomoo`09Ool00`0?Oomoo`0/Ool0
0`0?Oomoo`0/Ool00`0?Oomoo`0UOol00`00Oomoo`05Ool00`0?Oomoo`0/Ool00`00Oomoo`0>Ool0
01aoo`03001oogoo025oo`03001oogoo00Qoo`0300moogoo02aoo`0300moogoo02aoo`0300moogoo
02Ioo`8000Eoo`0300moogoo02aoo`03001oogoo00ioo`0077oo00<007ooOol08Woo00<007ooOol0
1goo00<03gooOol0;7oo00<03gooOol0;7oo00<03gooOol0:7oo00<007ooOol00Woo00<03gooOol0
;7oo00<007ooOol03Woo000LOol00`00Oomoo`0SOol00`00Oomoo`06Ool00`0?Oomoo`0/Ool00`0?
Oomoo`0/Ool00`0?Oomoo`0YOol01@00Oomoogoo00l0;Woo00<007ooOol03Woo000LOol00`00Oomo
o`0TOol20006Ool00`0?Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0ZOol200000goo00moo`0/
Ool2000@Ool001aoo`03001oogoo02Ioo`03001oogoo00=oo`0300moogoo02aoo`0300moogoo02ao
o`0300moogoo02aoo`0300003goo02eoo`03001oogoo00ioo`0077oo00<007ooOol09goo00<007oo
Ool00Woo00<03gooOol0;7oo00<03gooOol0;7oo00<03gooOol0;Goo00<007ooOol0;7oo00<007oo
Ool03Woo000=Ool50003Ool20005Ool00`00Oomoo`0XOol01@00Oomoogoo00l0;Woo00<03gooOol0
;7oo00<03gooOol0;Goo00<03`000000;7oo00<007ooOol03Woo000>Ool01000Oomoo`000Woo00@0
07ooOol000Aoo`03001oogoo02Uoo`04001oogoo00l^Ool00`0?Oomoo`0/Ool00`0?Oomoo`0]Ool0
100?Oomoo`00:goo00<007ooOol03Woo0007Ool50003Ool00`00Oomoo`02Ool01000Oomoo`0017oo
0P00:`0?00<0000?00l0T@0?0P009`0?0`0047oo000@Ool01@00Oomoogoo00000Woo00<007ooOol0
0Woo00<007ooOol0:goo00<0000?Ool0;Goo00<03gooOol0;7oo00<03gooOol0;Goo00<03gooOol0
0goo00<007ooOol09Woo00<007ooOol03Woo000=Ool01@00Oomoogoo00000Woo00@007ooOol000Ao
o`03001oogoo02aoo`8002eoo`0300moogoo02aoo`0300moogoo02eoo`0300moogoo00Aoo`03001o
ogoo02Eoo`03001oogoo00ioo`003Goo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomo
o`0/Ool00`0?Ool0000/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0]Ool00`0?Oomoo`05Ool2000UOol0
0`00Oomoo`0>Ool000ioo`<000Aoo`8000Eoo`03001oogoo02aoo`0300moogoo008002Yoo`0300mo
ogoo02aoo`0300moogoo02eoo`0300moogoo00Moo`03001oogoo029oo`03001oogoo00ioo`0077oo
00<007ooOol0;7oo00<03gooOol00Woo00<007ooOol09goo00<03gooOol0;7oo00<03gooOol0;Goo
00<03gooOol027oo00<007ooOol087oo0P0047oo000LOol00`00Oomoo`0/Ool00`0?Oomoo`03Ool2
000WOol00`0?Oomoo`0/Ool00`0?Oomoo`0]Ool00`0?Oomoo`09Ool00`00Oomoo`0POol00`00Oomo
o`0>Ool001aoo`03001oogoo02aoo`0300moogoo00Eoo`03001oogoo02Aoo`0300moogoo02aoo`03
00moogoo02eoo`0300moogoo00Yoo`03001oogoo01moo`03001oogoo00ioo`0077oo00<007ooOol0
;7oo00<03gooOol01Woo0P0097oo00<03gooOol0;7oo00<03gooOol0;Goo00<03gooOol02goo00<0
07ooOol07Woo00<007ooOol03Woo000LOol00`00Oomoo`0/Ool00`0?Oomoo`08Ool00`00Oomoo`0Q
Ool00`0?Oomoo`0/Ool00`0?Oomoo`0]Ool00`0?Oomoo`0<Ool00`00Oomoo`0MOol00`00Oomoo`0>
Ool001aoo`03001oogoo02aoo`0300moogoo00Uoo`03001oogoo021oo`0300moogoo02aoo`0300mo
ogoo02eoo`0300moogoo00eoo`03001oogoo01]oo`80011oo`0077oo00<007ooOol0;7oo00<03goo
Ool02Woo0P0087oo00<03gooOol0;7oo00<03gooOol0;Goo00<03gooOol03Woo00<007ooOol06goo
00<007ooOol03Woo000LOol00`00Oomoo`0/Ool00`0?Oomoo`0<Ool00`00Oomoo`0MOol00`0?Oomo
o`0/Ool00`0?Oomoo`0]Ool00`0?Oomoo`0?Ool00`00Oomoo`0JOol00`00Oomoo`0>Ool001aoo`03
001oogoo02aoo`0300moogoo00eoo`8001eoo`0300moogoo02aoo`0300moogoo02eoo`0300moogoo
011oo`03001oogoo01Uoo`03001oogoo00ioo`0077oo00<007ooOol0;7oo00<03gooOol03goo00<0
07ooOol06Woo00<03gooOol0;7oo00<03gooOol0;Goo00<03gooOol047oo00<007ooOol06Goo00<0
07ooOol03Woo000LOol00`00Oomoo`0/Ool00`0?Oomoo`0@Ool2000JOol00`0?Oomoo`0/Ool00`0?
Oomoo`0]Ool00`0?Oomoo`0AOol00`00Oomoo`0GOol2000@Ool001aoo`03001oogoo02aoo`0300mo
ogoo019oo`03001oogoo01Moo`0300moogoo02aoo`0300moogoo02eoo`0300moogoo019oo`03001o
ogoo01Moo`03001oogoo00ioo`005Goo0P001Goo00<007ooOol0;7oo00<03gooOol04goo0P005goo
00<03gooOol0;7oo00<03gooOol0;Goo00<03gooOol04goo00<007ooOol05Woo00<007ooOol03Woo
000DOol01000Oomoo`0017oo00<007ooOol0;7oo00<03gooOol05Goo0P005Goo00<03gooOol0;7oo
00<03gooOol0;Goo00<03gooOol057oo00<007ooOol05Goo00<007ooOol03Woo000DOol01000Oomo
o`0017oo00<007ooOol0;7oo00<03gooOol05goo00<007ooOol04Woo00<03gooOol0;7oo00<03goo
Ool0;Goo00<03gooOol05Goo00<007ooOol057oo00<007ooOol03Woo000DOol01000Oomoo`0017oo
k@0047oo000DOol01000Oomoo`0017oo00<007ooOol0;7oo00<03gooOol06Woo0P0047oo00<03goo
Ool0;7oo00<03gooOol0;Goo00<03gooOol05goo00<007ooOol04Woo00<007ooOol03Woo000DOol0
1000Oomoo`0017oo00<007ooOol0;7oo00<03gooOol077oo00<007ooOol03Goo00<03gooOol0;7oo
00<03gooOol0;Goo00<03gooOol05goo00<007ooOol04Woo00<007ooOol03Woo000EOol20005Ool0
0`00Oomoo`0/Ool00`0?Oomoo`0MOol2000=Ool00`0?Oomoo`0/Ool00`0?Oomoo`0]Ool00`0?Oomo
o`0HOol00`00Oomoo`0AOol00`00Oomoo`0>Ool001aoo`03001oogoo02aoo`0300moogoo01moo`80
00]oo`0300moogoo02aoo`0300moogoo02eoo`0300moogoo01Uoo`03001oogoo00moo`80011oo`00
77oo00<007ooOol0;7oo00<03gooOol08Goo00<007ooOol027oo00<03gooOol0;7oo00<03gooOol0
;Goo00<03gooOol06Goo00<007ooOol047oo00<007ooOol03Woo000LOol00`00Oomoo`0/Ool00`0?
Oomoo`0ROol20008Ool00`0?Oomoo`0/Ool00`0?Oomoo`0]Ool00`0?Oomoo`0JOol00`00Oomoo`0?
Ool00`00Oomoo`0>Ool001aoo`03001oogoo02aoo`0300moogoo02Aoo`8000Ioo`0300moogoo02ao
o`0300moogoo02eoo`0300moogoo01Yoo`03001oogoo00moo`03001oogoo00ioo`0077oo00<007oo
Ool0;7oo00<03gooOol09Woo00<007ooOol00goo00<03gooOol0;7oo00<03gooOol0;Goo00<03goo
Ool06goo00<007ooOol03Woo00<007ooOol03Woo000LOol00`00Oomoo`0/Ool00`0?Oomoo`0WOol2
0003Ool00`0?Oomoo`0/Ool00`0?Oomoo`0]Ool00`0?Oomoo`0LOol00`00Oomoo`0<Ool2000@Ool0
01aoo`03001oogoo02aoo`0300moogoo02Uoo`800003Ool03goo02eoo`0300moogoo02eoo`0300mo
ogoo01aoo`03001oogoo00eoo`03001oogoo00ioo`0077oo00<007ooOol0;7oo00<03gooOol0:goo
00<0000?Ool0;Goo00<03gooOol0;Goo00<03gooOol07Goo00<007ooOol037oo00<007ooOol03Woo
000LOol00`00Oomoo`0/Ool00`0?Oomoo`0/Ool2000]Ool00`0?Oomoo`0]Ool00`0?Oomoo`0MOol0
0`00Oomoo`0<Ool00`00Oomoo`0>Ool001aoo`03001oogoo02aoo`0300moogoo02aoo`0400moo`00
000[Ool00`0?Oomoo`0]Ool00`0?Oomoo`0NOol00`00Oomoo`0;Ool00`00Oomoo`0>Ool001aoo`03
001oogoo02aoo`0300moogoo02aoo`0400moogooOol2000YOol00`0?Oomoo`0]Ool00`0?Oomoo`0N
Ool00`00Oomoo`0:Ool2000@Ool001aoo`03001oogoo02aoo`0300moogoo02aoo`0300moogoo00=o
o`8002Moo`0300moogoo02eoo`0300moogoo01ioo`03001oogoo00]oo`03001oogoo00ioo`0077oo
00<007ooOol0;7oo00<03gooOol0;7oo00<03gooOol01Goo0P009Goo00<03gooOol0;Goo00<03goo
Ool07goo00<007ooOol02Woo00<007ooOol03Woo000=Ool50003Ool20005Ool00`00Oomoo`0/Ool0
0`0?Oomoo`0/Ool00`0?Oomoo`07Ool2000SOol00`0?Oomoo`0]Ool00`0?Oomoo`0OOol00`00Oomo
o`0:Ool00`00Oomoo`0>Ool000ioo`04001oogoo0002Ool01000Oomoo`0017oo00<007ooOol0;7oo
00<03gooOol0;7oo00<03gooOol02Goo0P008Goo00<03gooOol0;Goo00<03gooOol087oo00<007oo
Ool02Goo00<007ooOol03Woo000?Ool00`00Oomoo`02Ool01000Oomoo`0017oo0P00JP0?0`00L@0?
00<0000?00l01`0?0`0047oo000@Ool01@00Oomoogoo00000Woo00<007ooOol00Woo00<007ooOol0
;7oo00<03gooOol0;7oo00<03gooOol03Woo0P0077oo00<03gooOol0;Goo00<03gooOol08Goo00<0
07ooOol027oo00<007ooOol03Woo000=Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001o
ogoo02aoo`0300moogoo02aoo`0300moogoo011oo`8001Yoo`0300moogoo02eoo`0300moogoo025o
o`03001oogoo00Qoo`03001oogoo00ioo`003Goo00D007ooOomoo`00009oo`04001oogoo0004Ool0
0`00Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0BOol2000HOol00`0?Oomoo`0]Ool00`0?Oomo
o`0QOol00`00Oomoo`08Ool00`00Oomoo`0>Ool000ioo`<000Aoo`8000Eoo`03001oogoo02aoo`03
00moogoo02aoo`0300moogoo01Aoo`8001Ioo`0300moogoo02eoo`0300moogoo029oo`03001oogoo
00Moo`03001oogoo00ioo`0077oo00<007ooOol0;7oo00<03gooOol0;7oo00<03gooOol05Woo0P00
57oo00<03gooOol0;Goo00<03gooOol08Woo00<007ooOol01Woo0P0047oo000LOol00`00Oomoo`0/
Ool00`0?Oomoo`0/Ool00`0?Oomoo`0HOol2000BOol00`0?Oomoo`0]Ool00`0?Oomoo`0ROol00`00
Oomoo`07Ool00`00Oomoo`0>Ool001aoo`03001oogoo02aoo`0300moogoo02aoo`0300moogoo01Yo
o`80011oo`0300moogoo02eoo`0300moogoo02=oo`03001oogoo00Ioo`03001oogoo00ioo`0077oo
00<007ooOol0;7oo00<03gooOol0;7oo00<03gooOol077oo0`003Goo00<03gooOol0;Goo00<03goo
Ool08goo00<007ooOol01Woo00<007ooOol03Woo000LOol00`00Oomoo`0/Ool00`0?Oomoo`0/Ool0
0`0?Oomoo`0OOol2000;Ool00`0?Oomoo`0]Ool00`0?Oomoo`0SOol00`00Oomoo`06Ool00`00Oomo
o`0>Ool001aoo`03001oogoo02aoo`0300moogoo02aoo`0300moogoo025oo`8000Uoo`0300moogoo
02eoo`0300moogoo02Aoo`03001oogoo00Aoo`80011oo`0077oo00<007ooOol0;7oo00<03gooOol0
;7oo00<03gooOol08goo0`001Woo00<03gooOol0;Goo00<03gooOol097oo00<007ooOol01Goo00<0
07ooOol03Woo000LOol00`00Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0VOol20004Ool00`0?
Oomoo`0]Ool00`0?Oomoo`0TOol00`00Oomoo`05Ool00`00Oomoo`0>Ool001aoo`03001oogoo02ao
o`0300moogoo02aoo`0300moogoo02Qoo`80009oo`0300moogoo02eoo`0300moogoo02Aoo`03001o
ogoo00Eoo`03001oogoo00ioo`0077oo00<007ooOol0;7oo00<03gooOol0;7oo00<03gooOol0:Woo
0`00;goo00<03gooOol097oo00<007ooOol01Goo00<007ooOol03Woo000LOol00`00Oomoo`0/Ool0
0`0?Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?0000000]Ool00`0?Oomoo`0TOol00`00Oomoo`04Ool2
000@Ool001aoo`03001oogoo02aoo`0300moogoo02aoo`0300moogoo02aoo`0300moogoo008002]o
o`0300moogoo02Eoo`03001oogoo00Aoo`03001oogoo00ioo`003goo0`000goo0P001Goo00<007oo
Ool0;7oo00<03gooOol0;7oo00<03gooOol0;7oo00<03gooOol00Woo0`00:7oo00<03gooOol09Goo
00<007ooOol017oo00<007ooOol03Woo000@Ool01@00Oomoogoo00000Woo00<007ooOol00Woo00<0
07ooOol0;7oo00<03gooOol0;7oo00<03gooOol0;7oo00<03gooOol01Goo0P009Woo00<03gooOol0
9Goo00<007ooOol017oo00<007ooOol03Woo000=Ool50002Ool01000Oomoo`0017oo0P00U@0?0P00
C00?00<0000?00l00P0?0`0047oo000=Ool01000Oomoo`000goo00@007ooOol000Aoo`03001oogoo
02aoo`0300moogoo02aoo`0300moogoo02aoo`0300moogoo00Uoo`80029oo`0300moogoo02Eoo`03
001oogoo00Aoo`03001oogoo00ioo`003Woo00<007oo00000goo00@007ooOol000Aoo`03001oogoo
02aoo`0300moogoo02aoo`0300moogoo02aoo`0300moogoo00]oo`80021oo`0300moogoo02Eoo`03
001oogoo00Aoo`03001oogoo00ioo`003goo0P000goo00@007ooOol000Aoo`03001oogoo02aoo`03
00moogoo02aoo`0300moogoo02aoo`0300moogoo00eoo`<001eoo`0300moogoo02Eoo`03001oogoo
00Aoo`03001oogoo00ioo`0047oo00<007ooOol00Woo0P001Goo00<007ooOol0;7oo00<03gooOol0
;7oo00<03gooOol0;7oo00<03gooOol047oo0`006Woo00<03gooOol09Goo00<007ooOol017oo00<0
07ooOol03Woo000LOol00`00Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0C
Ool2000HOol00`0?Oomoo`0UOol00`00Oomoo`03Ool2000@Ool001aoo`03001oogoo02aoo`0300mo
ogoo02aoo`0300moogoo02aoo`0300moogoo01Eoo`<001Eoo`0300moogoo02Eoo`03001oogoo00Ao
o`03001oogoo00ioo`0077oo00<007ooOol0;7oo00<03gooOol0;7oo00<03gooOol0;7oo00<03goo
Ool067oo0`004Woo00<03gooOol09Goo00<007ooOol017oo00<007ooOol03Woo000LOol00`00Oomo
o`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0KOol2000@Ool00`0?Oomoo`0TOol0
0`00Oomoo`05Ool00`00Oomoo`0>Ool001aoo`03001oogoo02aoo`0300moogoo02aoo`0300moogoo
02aoo`0300moogoo01eoo`<000eoo`0300moogoo02Aoo`03001oogoo00Eoo`03001oogoo00ioo`00
77oo00<007ooOol0;7oo00<03gooOol0;7oo00<03gooOol0;7oo00<03gooOol087oo0`002Woo00<0
3gooOol097oo00<007ooOol017oo0P0047oo000LOol00`00Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?
Oomoo`0/Ool00`0?Oomoo`0SOol20008Ool00`0?Oomoo`0TOol00`00Oomoo`05Ool00`00Oomoo`0>
Ool001aoo`03001oogoo02aoo`0300moogoo02aoo`0300moogoo02aoo`0300moogoo02Eoo`<000Eo
o`0300moogoo02=oo`03001oogoo00Ioo`03001oogoo00ioo`0077oo00<007ooOol0;7oo00<03goo
Ool0;7oo00<03gooOol0;7oo00<03gooOol0:7oo0P000goo00<03gooOol08Woo00<007ooOol01goo
00<007ooOol03Woo000LOol00`00Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomo
o`0ZOol300000`0?Oomoo`0ROol00`00Oomoo`07Ool00`00Oomoo`0>Ool001aoo`03001oogoo02ao
o`0300moogoo02aoo`0300moogoo02aoo`0300moogoo02eoo`@0021oo`03001oogoo00Moo`80011o
o`0077oo00<007ooOol0;7oo00<03gooOol0;7oo00<03gooOol0;7oo00<03gooOol0;Goo00@03goo
Oomoo`@001]oo`03001oogoo00Uoo`03001oogoo00ioo`003Woo0`0017oo0P001Goo00<007ooOol0
;7oo00<03gooOol0;7oo00<03gooOol0;7oo00<03gooOol0;Goo00<03gooOol01Goo0`005Woo0P00
37oo00<007ooOol03Woo000=Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo02ao
o`0300moogoo02aoo`0300moogoo02aoo`0300moogoo02eoo`0300moogoo00Qoo`L000ioo`03001o
ogoo00aoo`03001oogoo00ioo`003Goo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomo
o`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0]Ool00`0?Oomoo`0?Ool>000?Ool0
0`00Oomoo`0>Ool000eoo`@000=oo`04001oogoo0004Ool2003X00l3000@Ool000eoo`03001oogoo
00Aoo`04001oogoo0004Ool00`00Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomo
o`0]Ool00`0?Oomoo`0/Ool00`00Oomoo`0>Ool000ioo`03001oogoo00=oo`04001oogoo0004Ool0
0`00Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool0
0`00Oomoo`0>Ool000moo`8000Aoo`8000Eoo`03001oogoo02aoo`0300moogoo02aoo`0300moogoo
02aoo`0300moogoo02eoo`0300moogoo02aoo`03001oogoo00ioo`0077oo00<007ooOol0;7oo00<0
3gooOol0;7oo00<03gooOol0;7oo00<03gooOol0;Goo00<03gooOol0;7oo00<007ooOol03Woo000L
Ool00`00Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0]Ool00`0?Oomoo`0[
Ool2000@Ool001aoo`03001oogoo02aoo`0300moogoo02aoo`0300moogoo02aoo`0300moogoo02eo
o`0300moogoo02aoo`03001oogoo00ioo`0077oo00<007ooOol0;7oo00<03gooOol0;7oo00<03goo
Ool0;7oo00<03gooOol0;Goo00<03gooOol0;7oo00<007ooOol03Woo000LOol00`00Oomoo`0/Ool0
0`0?Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`00Oomoo`0>Ool0
01aoo`03001oogoo02aoo`0300moogoo02aoo`0300moogoo02aoo`0300moogoo02eoo`0300moogoo
02aoo`03001oogoo00ioo`0077oo00<007ooOol0;7oo00<03gooOol0;7oo00<03gooOol0;7oo00<0
3gooOol0;Goo00<03gooOol0:goo0P0047oo000LOol00`00Oomoo`0/Ool00`0?Oomoo`0/Ool00`0?
Oomoo`0/Ool00`0?Oomoo`0]Ool00`0?Oomoo`0/Ool00`00Oomoo`0>Ool001aoo`03001oogoo02ao
o`0300moogoo02aoo`0300moogoo02aoo`0300moogoo02eoo`0300moogoo02aoo`03001oogoo00io
o`0077oo00<007ooOol0;7oo00<007ooOol0;7oo00<007ooOol0;7oo00<007ooOol0;Goo00<007oo
Ool0;7oo00<007ooOol03Woo000LOol00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`09Ool0
0`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`09Ool00`00Oomoo`09Ool0
0`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`09Ool0
0`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`08Ool00`00Oomoo`09Ool0
0`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`0>Ool001aoond0011oo`00ogoo6Woo003oOolJ
Ool00?mooaYoo`00EWoo0`000goo0`00Egoo0`0037oo0P003Woo0P00@Woo001GOol00`00Oomoo`03
Ool00`00Oomoo`15Ool00`00Oomoo`0?Ool00`00Oomoo`0;Ool00`00Oomoo`0>Ool00`00Oomoo`10
Ool004Yoo`<00004Ool00000Ool30003Ool30003Ool30003Ool30002Ool5000017oo000007oo0P00
0goo0P0000=oo`0000000P001Goo00<007ooOol00Woo0`002Goo0`000Woo0P0000=oo`0000002Goo
00<007ooOol027oo0`0017oo00<007ooOol02Woo00@007ooOomoo`<0009oo`05001oo`00Ool00003
Ool00`00Oomoo`10Ool004]oo`06001oogoo001oo`000goo00@007ooOol0009oo`04001oogoo0002
Ool00`00Ool00007Ool00`00Oomoo`02Ool00`00Ool00003Ool01000Oomoo`000Woo00<007ooOol0
17oo00D007ooOomoo`0000]oo`05001oogooOol00002Ool00`00Ool0000:Ool00`00Oomoo`07Ool0
1@00Oomoogoo00000goo00<007ooOol02Woo00@007ooOol000=oo`07001oo`00Ool007oo00000goo
00<007ooOol0@7oo001;Ool00`00Ool00002Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`05
001oogoo001oo`050003Ool00`00Oomoo`02Ool20004Ool01000Oomoo`000Woo00<007ooOol00goo
00<007oo00000Woo1@001goo00<007ooOol01Goo00<007ooOol02Goo00<007ooOol01goo00<007oo
Ool017oo00<007oo00002goo00@007ooOol000Eoo`05001oo`00Ool00003Ool00`00Oomoo`10Ool0
04]oo`8000=oo`05001oogooOol00002Ool01000Oomoo`000Woo00H007ooOol007oo0003Ool01@00
Oomoogoo000017oo00<007oo00000goo00@007ooOol0009oo`8000Aoo`03001oo`00009oo`05001o
ogooOol00007Ool01@00Oomoogoo00000Woo00<007oo00002goo00<007ooOol01Woo00D007ooOomo
o`00009oo`03001oo`0000]oo`04001oogoo0003Ool01`00Ool007oo001oo`0000=oo`03001oogoo
041oo`00Bgoo00<007oo00000goo0`000Woo10000Woo10000goo0`0017oo00<007ooOol00Woo00D0
07oo000007oo00800004Ool00000Ool2000017oo000007oo0P0000=oo`0000000Woo0`002Goo0`00
0Woo0P0000=oo`0000002Woo00<007ooOol01goo0`000Woo0P0000=oo`0000002Woo00@007ooOomo
o`<0009oo`800003Ool007oo00=oo`03001oogoo041oo`00Bgoo00@007ooOol001]oo`03001oogoo
009oo`03001oogoo03Ioo`03001oogoo01Yoo`8000ioo`80049oo`00BWoo0`0000=oo`00000067oo
0`000goo0P00ZGoo003oOolJOol00?mooaYoo`00\
\>"],
  ImageRangeCache->{{{0, 280.438}, {172.875, 0}} -> {8.1013, -87.283, \
0.423398, 1.02761}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[parplo2, parplo1];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.2 0.01 0.309017 0.00412023 [
[.2 -0.0125 -6 -9 ]
[.2 -0.0125 6 0 ]
[.4 -0.0125 -6 -9 ]
[.4 -0.0125 6 0 ]
[.6 -0.0125 -6 -9 ]
[.6 -0.0125 6 0 ]
[.8 -0.0125 -9 -9 ]
[.8 -0.0125 9 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0618 -18 -4.5 ]
[-0.0125 .0618 0 4.5 ]
[-0.0125 .14421 -18 -4.5 ]
[-0.0125 .14421 0 4.5 ]
[-0.0125 .22661 -18 -4.5 ]
[-0.0125 .22661 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .39142 -12 -4.5 ]
[-0.0125 .39142 0 4.5 ]
[-0.0125 .47383 -12 -4.5 ]
[-0.0125 .47383 0 4.5 ]
[-0.0125 .55623 -12 -4.5 ]
[-0.0125 .55623 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -74.0625 0 ]
[.5 .63053 74.0625 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.2 0 m
.2 .61803 L
s
.4 0 m
.4 .61803 L
s
.6 0 m
.6 .61803 L
s
.8 0 m
.8 .61803 L
s
0 .0618 m
1 .0618 L
s
0 .14421 m
1 .14421 L
s
0 .22661 m
1 .22661 L
s
0 .30902 m
1 .30902 L
s
0 .39142 m
1 .39142 L
s
0 .47383 m
1 .47383 L
s
0 .55623 m
1 .55623 L
s
0 g
.2 0 m
.2 .00625 L
s
[(40)] .2 -0.0125 0 1 Mshowa
.4 0 m
.4 .00625 L
s
[(60)] .4 -0.0125 0 1 Mshowa
.6 0 m
.6 .00625 L
s
[(80)] .6 -0.0125 0 1 Mshowa
.8 0 m
.8 .00625 L
s
[(100)] .8 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(120)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.05 0 m
.05 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.25 0 m
.25 .00375 L
s
.3 0 m
.3 .00375 L
s
.35 0 m
.35 .00375 L
s
.45 0 m
.45 .00375 L
s
.5 0 m
.5 .00375 L
s
.55 0 m
.55 .00375 L
s
.65 0 m
.65 .00375 L
s
.7 0 m
.7 .00375 L
s
.75 0 m
.75 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.95 0 m
.95 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0618 m
.00625 .0618 L
s
[(-60)] -0.0125 .0618 1 0 Mshowa
0 .14421 m
.00625 .14421 L
s
[(-40)] -0.0125 .14421 1 0 Mshowa
0 .22661 m
.00625 .22661 L
s
[(-20)] -0.0125 .22661 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(0)] -0.0125 .30902 1 0 Mshowa
0 .39142 m
.00625 .39142 L
s
[(20)] -0.0125 .39142 1 0 Mshowa
0 .47383 m
.00625 .47383 L
s
[(40)] -0.0125 .47383 1 0 Mshowa
0 .55623 m
.00625 .55623 L
s
[(60)] -0.0125 .55623 1 0 Mshowa
.125 Mabswid
0 .0824 m
.00375 .0824 L
s
0 .10301 m
.00375 .10301 L
s
0 .12361 m
.00375 .12361 L
s
0 .16481 m
.00375 .16481 L
s
0 .18541 m
.00375 .18541 L
s
0 .20601 m
.00375 .20601 L
s
0 .24721 m
.00375 .24721 L
s
0 .26781 m
.00375 .26781 L
s
0 .28842 m
.00375 .28842 L
s
0 .32962 m
.00375 .32962 L
s
0 .35022 m
.00375 .35022 L
s
0 .37082 m
.00375 .37082 L
s
0 .41202 m
.00375 .41202 L
s
0 .43262 m
.00375 .43262 L
s
0 .45322 m
.00375 .45322 L
s
0 .49443 m
.00375 .49443 L
s
0 .51503 m
.00375 .51503 L
s
0 .53563 m
.00375 .53563 L
s
0 .0412 m
.00375 .0412 L
s
0 .0206 m
.00375 .0206 L
s
0 .57683 m
.00375 .57683 L
s
0 .59743 m
.00375 .59743 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.2 .61178 m
.2 .61803 L
s
.4 .61178 m
.4 .61803 L
s
.6 .61178 m
.6 .61803 L
s
.8 .61178 m
.8 .61803 L
s
.125 Mabswid
.05 .61428 m
.05 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.15 .61428 m
.15 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.3 .61428 m
.3 .61803 L
s
.35 .61428 m
.35 .61803 L
s
.45 .61428 m
.45 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.55 .61428 m
.55 .61803 L
s
.65 .61428 m
.65 .61803 L
s
.7 .61428 m
.7 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.85 .61428 m
.85 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.95 .61428 m
.95 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0618 m
1 .0618 L
s
.99375 .14421 m
1 .14421 L
s
.99375 .22661 m
1 .22661 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .39142 m
1 .39142 L
s
.99375 .47383 m
1 .47383 L
s
.99375 .55623 m
1 .55623 L
s
.125 Mabswid
.99625 .0824 m
1 .0824 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .16481 m
1 .16481 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20601 m
1 .20601 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26781 m
1 .26781 L
s
.99625 .28842 m
1 .28842 L
s
.99625 .32962 m
1 .32962 L
s
.99625 .35022 m
1 .35022 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .41202 m
1 .41202 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .45322 m
1 .45322 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .53563 m
1 .53563 L
s
.99625 .0412 m
1 .0412 L
s
.99625 .0206 m
1 .0206 L
s
.99625 .57683 m
1 .57683 L
s
.99625 .59743 m
1 .59743 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .30902 m
1 .30902 L
s
gsave
.5 .63053 -135.062 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Koppelkurve) show
135.000 13.000 moveto
(cx) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
153.000 13.000 moveto
(\\220) show
165.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cy) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
183.000 13.000 moveto
(@) show
189.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(cm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
201.125 13.000 moveto
(D) show
207.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.66 .48207 m
.75935 .52011 L
.80395 .53463 L
.82535 .54073 L
.84648 .54598 L
.8647 .54971 L
.87987 .55206 L
.8867 .55283 L
.89017 .55315 L
.89376 .55341 L
.89682 .55357 L
.89852 .55364 L
.9001 .55369 L
.90153 .55372 L
.90282 .55374 L
.90429 .55375 L
.90567 .55374 L
.90718 .55371 L
.90802 .55369 L
.90879 .55367 L
.91018 .55361 L
.91164 .55353 L
.91411 .55336 L
.91676 .55312 L
.9195 .55279 L
.92235 .55236 L
.92725 .55138 L
.93185 .55014 L
.93594 .54874 L
.94288 .54549 L
.94616 .54347 L
.94951 .541 L
.95545 .5352 L
.95999 .5289 L
.96346 .5222 L
.96499 .51837 L
.96644 .51396 L
.96763 .50943 L
.96867 .50435 L
.96943 .49936 L
.96994 .49465 L
.97012 .49231 L
.9702 .49106 L
.97028 .48973 L
.97033 .48856 L
.97038 .48726 L
.97042 .48607 L
.97044 .48495 L
.97046 .48353 L
.97047 .48274 L
Mistroke
.97047 .48202 L
.97046 .4806 L
.97044 .47926 L
.97043 .47849 L
.97041 .47768 L
.97036 .47621 L
.9703 .47462 L
.97022 .47286 L
.97004 .46988 L
.96979 .46664 L
.96919 .46067 L
.96837 .45427 L
.9674 .44807 L
.96507 .43611 L
.95719 .40756 L
.94637 .37966 L
.93153 .35029 L
.91018 .3172 L
.88258 .28332 L
.85189 .25271 L
.77431 .19433 L
.72909 .16825 L
.67495 .14229 L
.61505 .11885 L
.55798 .10081 L
.49701 .08562 L
.43933 .07489 L
.41005 .0708 L
.39423 .06897 L
.37961 .06754 L
.36625 .06644 L
.35422 .06564 L
.34103 .06496 L
.33386 .06469 L
.33061 .06459 L
.32712 .0645 L
.32374 .06442 L
.32065 .06437 L
.31772 .06433 L
.31463 .0643 L
.31127 .06429 L
.30815 .06429 L
.30475 .06431 L
.30285 .06433 L
.30113 .06435 L
.29767 .06441 L
.29451 .06447 L
.28742 .06469 L
.28126 .06494 L
.27482 .06528 L
Mistroke
.26369 .06604 L
.25357 .06695 L
.23168 .06973 L
.22108 .07155 L
.21006 .07381 L
.1916 .07871 L
.17571 .08442 L
.16295 .09052 L
.15657 .09434 L
.15042 .09874 L
.14566 .10285 L
.14132 .10742 L
.13801 .11174 L
.13507 .1167 L
.134 .11894 L
.13301 .12139 L
.13229 .12353 L
.13164 .12593 L
.13107 .1287 L
.13084 .13025 L
.13067 .13171 L
.13056 .13308 L
.1305 .13435 L
.13047 .13575 L
.13048 .13724 L
.13051 .13804 L
.13055 .13877 L
.13061 .13962 L
.13068 .14042 L
.13083 .14186 L
.13105 .14343 L
.13173 .14704 L
.13258 .15042 L
.1345 .15622 L
.13731 .16277 L
.14521 .17649 L
.1558 .19059 L
.1678 .20393 L
.20242 .2353 L
.29271 .29837 L
.40004 .35978 L
.52327 .4215 L
.63909 .47334 L
.66 .48207 L
Mfstroke
.65 .48207 m
.74686 .51927 L
.79255 .53426 L
.83686 .54614 L
.84814 .54855 L
.85846 .55044 L
.86819 .55191 L
.87236 .55243 L
.87689 .55291 L
.88077 .55324 L
.88488 .55351 L
.88914 .55368 L
.89307 .55375 L
.89524 .55373 L
.89758 .55368 L
.90177 .55348 L
.90578 .55314 L
.90943 .55268 L
.91353 .55199 L
.91787 .55101 L
.92186 .54985 L
.92546 .54854 L
.93206 .54536 L
.93527 .54333 L
.93872 .54071 L
.9423 .53735 L
.9456 .53348 L
.94929 .52788 L
.95088 .52486 L
.95255 .52115 L
.95397 .51734 L
.95552 .51221 L
.9582 .49743 L
s
.12106 .15023 m
.12364 .15775 L
.13307 .17536 L
.14299 .18882 L
.17878 .22482 L
.21671 .25478 L
.28394 .29958 L
.42981 .38066 L
.65 .48207 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo0018Ool3
0003Ool2000XOol30004Ool2000WOol30004Ool2000UOol30004Ool20004Ool2000QOol30002Ool5
0003Ool2000;Ool004Uoo`05001oogooOol00002Ool00`00Oomoo`0TOol01@00Oomoogoo00000Woo
00@007ooOol002Eoo`05001oogooOol00002Ool01000Oomoo`009Goo00<007ooOol00Woo00@007oo
Ool0009oo`04001oogoo000QOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol000Yoo`00
AWoo1@000Woo00@007ooOol002Ioo`05001oogooOol00002Ool01000Oomoo`009Goo00D007ooOomo
o`00009oo`04001oogoo000UOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol0025oo`03
001oogoo00=oo`03001oogoo009oo`04001oogoo000:Ool004Ioo`04001oogoo0003Ool01000Oomo
o`009Woo10000goo00@007ooOol002Ioo`<000=oo`04001oogoo000UOol00`00Oomoo`02Ool01000
Oomoo`000Woo00@007ooOol0025oo`03001oogoo00Aoo`05001oogooOol00002Ool00`00Oomoo`08
Ool004Moo`03001oo`0000=oo`04001oogoo000VOol00`00Oomoo`04Ool01000Oomoo`009Goo00D0
07ooOomoo`00009oo`04001oogoo000UOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol0
025oo`05001oogooOol00003Ool01000Oomoo`000Woo00<007ooOol027oo0018Ool20003Ool01000
Oomoo`009goo00<007ooOol00goo00@007ooOol002Eoo`05001oogooOol00002Ool01000Oomoo`00
97oo0P0017oo00@007ooOol0009oo`04001oogoo000POol20003Ool01@00Oomoogoo00000Woo00@0
07ooOol000Yoo`00BGoo00<007ooOol00Woo0P00:Goo0P0017oo0P009goo0`0017oo0P009Woo00<0
07ooOol00goo0P0017oo0P008Woo00<007ooOol00Woo0`0017oo0P002goo003oOolQOol00?moob5o
o`00ogoo8Goo003oOolQOol001aooo<0015oo`0077oo00<007ooOol02Goo00<007ooOol02Goo00<0
07ooOol02Goo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo00<0
07ooOol02Goo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol02Goo00<0
07ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol02Goo00<0
07ooOol02Goo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol03goo000LOol00`00Oomoo`0]
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`00Oomoo`0?
Ool001aoo`03001oogoo02eoo`0300moogoo02ioo`0300moogoo02eoo`0300moogoo02ioo`0300mo
ogoo02eoo`03001oogoo00moo`0077oo00<007ooOol0;Goo00<03gooOol0;Woo00<03gooOol0;Goo
00<03gooOol0;Woo00<03gooOol0;Goo00<007ooOol03goo000LOol2000^Ool00`0?Oomoo`0^Ool0
0`0?Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0/Ool2000AOol001aoo`03001oogoo02eoo`03
00moogoo02ioo`0300moogoo02eoo`0300moogoo02ioo`0300moogoo02eoo`03001oogoo00moo`00
77oo00<007ooOol0;Goo00<03gooOol0;Woo00<03gooOol0;Goo00<03gooOol0;Woo00<03gooOol0
;Goo00<007ooOol03goo000LOol00`00Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0]Ool00`00Oomoo`0?Ool001aoo`03001oogoo02eoo`0300moogoo02io
o`0300moogoo02eoo`0300moogoo02ioo`0300moogoo02eoo`03001oogoo00moo`0077oo0P00;Woo
00<03gooOol0;Woo00<03gooOol0;Goo00<03gooOol0;Woo00<03gooOol0;7oo0P004Goo000LOol0
0`00Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool0
0`00Oomoo`0?Ool000ioo`<000Aoo`8000Eoo`03001oogoo02eoo`0300moogoo02ioo`0300moogoo
02eoo`0300moogoo02ioo`0300moogoo02eoo`03001oogoo00moo`003Goo00D007ooOomoo`00009o
o`04001oogoo0004Ool00`00Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0]Ool00`00Oomoo`0?Ool000Moo`D00003Ool007oo009oo`04001oogoo0002Ool0
0`00Oomoo`02Ool00`00Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`0?Oomoo`0^Ool0
0`0?Oomoo`0]Ool00`00Oomoo`0?Ool000eoo`@000=oo`04001oogoo0004Ool2000o00lD002L00l2
000AOol000eoo`03001oogoo00Aoo`04001oogoo0004Ool00`00Oomoo`0]Ool00`0?Oomoo`08Ool6
000DOol=000_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`00Oomoo`0?Ool000ioo`03001oogoo
00=oo`04001oogoo0004Ool00`00Oomoo`0]Ool00`0?Ool00008000VOol00`0?00000004000YOol0
0`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`00Oomoo`0?Ool000moo`8000Aoo`8000Eoo`03001oogoo
02aoo`<002moo`0300moogoo00Aoo`L0029oo`0300moogoo02ioo`0300moogoo02eoo`03001oogoo
00moo`0077oo00<007ooOol0:Goo0`0000=oo`0?Ool0;goo00<03gooOol02goo1`006goo00<03goo
Ool0;Woo00<03gooOol0;Goo00<007ooOol03goo000LOol2000WOol30004Ool00`0?Oomoo`0^Ool0
0`0?Oomoo`0BOol5000FOol00`0?Oomoo`0^Ool00`0?Oomoo`0/Ool2000AOol001aoo`03001oogoo
02Eoo`03001oogoo00Eoo`0300moogoo02ioo`0300moogoo01Moo`@0019oo`0300moogoo02ioo`03
00moogoo02eoo`03001oogoo00moo`0077oo00<007ooOol08goo0P0027oo00<03gooOol0;Woo00<0
3gooOol06goo0`003goo00<03gooOol0;Woo00<03gooOol0;Goo00<007ooOol03goo000LOol00`00
Oomoo`0ROol00`00Oomoo`08Ool00`0?Oomoo`0^Ool00`0?Oomoo`0NOol4000;Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0]Ool00`00Oomoo`0?Ool001aoo`03001oogoo025oo`03001oogoo00Uoo`0300mo
ogoo02ioo`0300moogoo029oo`@000Moo`0300moogoo02ioo`0300moogoo02eoo`03001oogoo00mo
o`0077oo0P008Goo00<007ooOol02Woo00<03gooOol0;Woo00<03gooOol09Woo0`0017oo00<03goo
Ool0;Woo00<03gooOol0;7oo0P004Goo000LOol00`00Oomoo`0OOol00`00Oomoo`0;Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0YOol400000`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`00Oomoo`0?Ool001ao
o`03001oogoo01ioo`03001oogoo00aoo`0300moogoo02ioo`0300moogoo02eoo`<002ioo`0300mo
ogoo02eoo`03001oogoo00moo`0077oo00<007ooOol07Goo0P003Woo00<03gooOol0;Woo00<03goo
Ool0;Goo00<03gooOol00`00:goo00<03gooOol0;Goo00<007ooOol03goo000LOol00`00Oomoo`0M
Ool00`00Oomoo`0=Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`0?Oomoo`03Ool3000XOol00`0?
Oomoo`0]Ool00`00Oomoo`0?Ool001aoo`8001ioo`03001oogoo00eoo`0300moogoo02ioo`0300mo
ogoo02eoo`0300moogoo00Ioo`8002Ioo`0300moogoo02aoo`80015oo`0077oo00<007ooOol077oo
0P003goo00<03gooOol0;Woo00<03gooOol0;Goo00<03gooOol027oo0P0097oo00<03gooOol0;Goo
00<007ooOol03goo000?Ool30003Ool20005Ool00`00Oomoo`0LOol00`00Oomoo`0>Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0]Ool00`0?Oomoo`0:Ool3000QOol00`0?Oomoo`0]Ool00`00Oomoo`0?Ool0
011oo`05001oogooOol00002Ool00`00Oomoo`02Ool00`00Oomoo`0LOol00`00Oomoo`0>Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0]Ool00`0?Oomoo`0=Ool2000OOol00`0?Oomoo`0]Ool00`00Oomoo`0?
Ool000Moo`D00003Ool0000000<0009oo`04001oogoo0004Ool00`00Oomoo`0LOol2000?Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0]Ool00`0?Oomoo`0?Ool2000MOol00`0?Oomoo`0]Ool00`00Oomoo`0?
Ool000eoo`04001oogoo0003Ool01000Oomoo`0017oo0P007P0?00<0000?00l0PP0?0`00B@0?0P00
4Goo000>Ool00`00Ool00003Ool01000Oomoo`0017oo00<007ooOol06Woo00@007ooOol000moo`03
00moogoo02ioo`0300moogoo02eoo`0300moogoo01Aoo`8001Qoo`0300moogoo02eoo`03001oogoo
00moo`003goo0P000goo00@007ooOol000Aoo`03001oogoo01Yoo`04001oogoo000?Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0]Ool00`0?Oomoo`0FOol2000FOol00`0?Oomoo`0]Ool00`00Oomoo`0?Ool0
011oo`03001oogoo009oo`8000Eoo`03001oogoo01]oo`03001oo`0000moo`0300moogoo02ioo`03
00moogoo02eoo`0300moogoo01Qoo`<001=oo`0300moogoo02eoo`03001oogoo00moo`0077oo00<0
07ooOol06goo00@007ooOol000ioo`0300moogoo02ioo`0300moogoo02eoo`0300moogoo01]oo`80
015oo`0300moogoo02eoo`03001oogoo00moo`0077oo0P007Goo00<007oo00003Woo00<03gooOol0
;Woo00<03gooOol0;Goo00<03gooOol07Goo0P003goo00<03gooOol0;7oo0P004Goo000LOol00`00
Oomoo`0LOol01000Oomoo`003Goo00<03gooOol0;Woo00<03gooOol0;Goo00<03gooOol07goo00<0
07ooOol037oo00<03gooOol0;Goo00<007ooOol03goo000LOol00`00Oomoo`0MOol01000Oomoo`00
37oo00<03gooOol0;Woo00<03gooOol0;Goo00<03gooOol087oo0P0037oo00<03gooOol0;Goo00<0
07ooOol03goo000LOol00`00Oomoo`0MOol01000Oomoo`0037oo00<03gooOol0;Woo00<03gooOol0
;Goo00<03gooOol08Woo0P002Woo00<03gooOol0;Goo00<007ooOol03goo000LOol00`00Oomoo`0N
Ool01000Oomoo`002goo00<03gooOol0;Woo00<03gooOol0;Goo00<03gooOol097oo00<007ooOol0
1goo00<03gooOol0;Goo00<007ooOol03goo000LOol2000POol01000Oomoo`002Woo00<03gooOol0
;Woo00<03gooOol0;Goo00<03gooOol09Goo0P001goo00<03gooOol0;7oo0P004Goo000LOol00`00
Oomoo`0POol01000Oomoo`002Goo00<03gooOol0;Woo00<03gooOol0;Goo00<03gooOol09goo00<0
07ooOol017oo00<03gooOol0;Goo00<007ooOol03goo000LOol00`00Oomoo`0QOol00`00Ool00009
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`0?Oomoo`0XOol20004Ool00`0?Oomoo`0]Ool00`00
Oomoo`0?Ool001aoo`03001oogoo029oo`03001oo`0000Qoo`0300moogoo02ioo`0300moogoo02eo
o`0300moogoo02Yoo`05001oogooOol03`0_Ool00`00Oomoo`0?Ool001aoo`03001oogoo02=oo`04
001oo`000006Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`0?Oomoo`0[Ool01000Oomoo`0?;goo
00<007ooOol03goo000LOol2000UOol01000Oomoo`001Goo00<03gooOol0;Woo00<03gooOol0;Goo
00<03gooOol0;7oo0P0000<03gooOol0;7oo0P004Goo000LOol00`00Oomoo`0UOol01000Oomoo`00
17oo00<03gooOol0;Woo00<03gooOol0;Goo00<03gooOol0;Woo00<007ooOol0;Goo00<007ooOol0
3goo000=Ool50003Ool20005Ool00`00Oomoo`0VOol01000Oomoo`000goo00<03gooOol0;Woo00<0
3gooOol0;Goo00<03gooOol0;Woo00<03`00Ool0;Goo00<007ooOol03goo000>Ool01000Oomoo`00
0Woo00@007ooOol000Aoo`03001oogoo02Moo`04001oogoo0002Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0]Ool00`0?Oomoo`0^Ool00`0?Ool0000]Ool00`00Oomoo`0?Ool000Moo`D000=oo`03001oogoo
009oo`04001oogoo0004Ool00`00Oomoo`0XOol2000017oo001oo`0?<7oo00<03gooOol0;Goo00<0
3gooOol0;Woo00<03gooOol00P00:goo00<007ooOol03goo000@Ool01@00Oomoogoo00000Woo00<0
07ooOol00Woo0P00:`0?00<0000?0000U`0?00<0000?00l09`0?0P004Goo000=Ool01@00Oomoogoo
00000Woo00@007ooOol000Aoo`03001oogoo02]oo`03001oo`00031oo`0300moogoo02eoo`0300mo
ogoo02ioo`0300moogoo00=oo`03001oogoo02Moo`03001oogoo00moo`003Goo00D007ooOomoo`00
009oo`04001oogoo0004Ool00`00Oomoo`0/Ool4000^Ool00`0?Oomoo`0]Ool00`0?Oomoo`0^Ool0
0`0?Oomoo`04Ool2000WOol00`00Oomoo`0?Ool000ioo`<000Aoo`8000Eoo`03001oogoo02eoo`04
00l007oo000]Ool00`0?Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`06Ool00`00Oomoo`0TOol0
0`00Oomoo`0?Ool001aoo`03001oogoo02eoo`0400moo`00Ool2000[Ool00`0?Oomoo`0]Ool00`0?
Oomoo`0^Ool00`0?Oomoo`07Ool00`00Oomoo`0SOol00`00Oomoo`0?Ool001aoo`8002ioo`0400mo
ogoo0002Ool00`00Oomoo`0XOol00`0?Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`08Ool00`00
Oomoo`0QOol2000AOol001aoo`03001oogoo02eoo`0400moogooOol200000goo0000000XOol00`0?
Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`09Ool2000ROol00`00Oomoo`0?Ool001aoo`03001o
ogoo02eoo`0300moogoo00=oo`04001oogoo000WOol00`0?Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0;Ool00`00Oomoo`0OOol00`00Oomoo`0?Ool001aoo`03001oogoo02eoo`0300moogoo00Ao
o`800003Ool0000002Eoo`0300moogoo02eoo`0300moogoo02ioo`0300moogoo00aoo`03001oogoo
01ioo`03001oogoo00moo`0077oo00<007ooOol0;Goo00<03gooOol01Woo00@007ooOol002Aoo`03
00moogoo02eoo`0300moogoo02ioo`0300moogoo00eoo`03001oogoo01eoo`03001oogoo00moo`00
77oo0P00;Woo00<03gooOol01goo0P0000=oo`00Ool08Woo00<03gooOol0;Goo00<03gooOol0;Woo
00<03gooOol03Woo00<007ooOol06goo0P004Goo000LOol00`00Oomoo`0]Ool00`0?Oomoo`09Ool4
000QOol00`0?Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0?Ool00`00Oomoo`0KOol00`00Oomo
o`0?Ool001aoo`03001oogoo02eoo`0300moogoo00]oo`03001oo`00021oo`0300moogoo02eoo`03
00moogoo02ioo`0300moogoo011oo`03001oogoo01Yoo`03001oogoo00moo`0077oo00<007ooOol0
;Goo00<03gooOol037oo10007Woo00<03gooOol0;Goo00<03gooOol0;Woo00<03gooOol04Goo00<0
07ooOol06Goo00<007ooOol03goo000LOol00`00Oomoo`0]Ool00`0?Oomoo`0>Ool00`00Ool0000M
Ool00`0?Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0AOol00`00Oomoo`0IOol00`00Oomoo`0?
Ool001aoo`8002ioo`0300moogoo00moo`@001]oo`0300moogoo02eoo`0300moogoo02ioo`0300mo
ogoo019oo`03001oogoo01Moo`80015oo`0077oo00<007ooOol0;Goo00<03gooOol04Goo00<007oo
00006Woo00<03gooOol0;Goo00<03gooOol0;Woo00<03gooOol04goo00<007ooOol05goo00<007oo
Ool03goo000EOol20005Ool00`00Oomoo`0]Ool00`0?Oomoo`0BOol4000HOol00`0?Oomoo`0]Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0COol00`00Oomoo`0GOol00`00Oomoo`0?Ool001Aoo`04001oogoo
0004Ool00`00Oomoo`0]Ool00`0?Oomoo`0DOol4000FOol00`0?Oomoo`0]Ool00`0?Oomoo`0^Ool0
0`0?Oomoo`0DOol00`00Oomoo`0FOol00`00Oomoo`0?Ool001Aoo`04001oogoo0004Ool00`00Oomo
o`0]Ool00`0?Oomoo`0FOol00`00Ool0000EOol00`0?Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0EOol00`00Oomoo`0EOol00`00Oomoo`0?Ool001Aoo`04001oogoo0004Oooc000AOol001Aoo`04
001oogoo0004Ool00`00Oomoo`0]Ool00`0?Oomoo`0IOol4000AOol00`0?Oomoo`0]Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0FOol00`00Oomoo`0DOol00`00Oomoo`0?Ool001Aoo`04001oogoo0004Ool0
0`00Oomoo`0]Ool00`0?Oomoo`0KOol4000?Ool00`0?Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0GOol00`00Oomoo`0COol00`00Oomoo`0?Ool001Eoo`8000Eoo`03001oogoo02eoo`0300moogoo
01eoo`03001oo`0000ioo`0300moogoo02eoo`0300moogoo02ioo`0300moogoo01Moo`03001oogoo
01=oo`03001oogoo00moo`0077oo00<007ooOol0;Goo00<03gooOol07Woo100037oo00<03gooOol0
;Goo00<03gooOol0;Woo00<03gooOol067oo00<007ooOol04Woo00<007ooOol03goo000LOol2000^
Ool00`0?Oomoo`0POol4000:Ool00`0?Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0IOol00`00
Oomoo`0@Ool2000AOol001aoo`03001oogoo02eoo`0300moogoo029oo`<000Uoo`0300moogoo02eo
o`0300moogoo02ioo`0300moogoo01Yoo`03001oogoo011oo`03001oogoo00moo`0077oo00<007oo
Ool0;Goo00<03gooOol097oo0`001goo00<03gooOol0;Goo00<03gooOol0;Woo00<03gooOol06Woo
00<007ooOol047oo00<007ooOol03goo000LOol00`00Oomoo`0]Ool00`0?Oomoo`0UOol40005Ool0
0`0?Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0KOol00`00Oomoo`0?Ool00`00Oomoo`0?Ool0
01aoo`03001oogoo02eoo`0300moogoo02Moo`@000=oo`0300moogoo02eoo`0300moogoo02ioo`03
00moogoo01aoo`03001oogoo00ioo`03001oogoo00moo`0077oo0P00;Woo00<03gooOol0:Goo0`00
0Woo00<03gooOol0;Goo00<03gooOol0;Woo00<03gooOol07Goo00<007ooOol037oo0P004Goo000L
Ool00`00Oomoo`0]Ool00`0?Oomoo`0[Ool300000`0?Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0MOol00`00Oomoo`0=Ool00`00Oomoo`0?Ool001aoo`03001oogoo02eoo`0300moogoo02aoo`@0
02ioo`0300moogoo02ioo`0300moogoo01ioo`03001oogoo00aoo`03001oogoo00moo`0077oo00<0
07ooOol0;Goo00<03gooOol0;Woo1000;7oo00<03gooOol0;Woo00<03gooOol07Woo00<007ooOol0
37oo00<007ooOol03goo000LOol00`00Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Ool00003000ZOol0
0`0?Oomoo`0^Ool00`0?Oomoo`0OOol00`00Oomoo`0;Ool00`00Oomoo`0?Ool001aoo`8002ioo`03
00moogoo02ioo`0600moogooOol007oo0P00:7oo00<03gooOol0;Woo00<03gooOol07goo00<007oo
Ool02Woo0P004Goo000LOol00`00Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`02Ool200000goo
0000000VOol00`0?Oomoo`0^Ool00`0?Oomoo`0OOol00`00Oomoo`0;Ool00`00Oomoo`0?Ool000eo
o`D000=oo`8000Eoo`03001oogoo02eoo`0300moogoo02ioo`0300moogoo00Aoo`800003Ool00000
02Aoo`0300moogoo02ioo`0300moogoo021oo`03001oogoo00Yoo`03001oogoo00moo`003Woo00@0
07ooOol0009oo`04001oogoo0004Ool00`00Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`06Ool2
00000goo0000000ROol00`0?Oomoo`0^Ool00`0?Oomoo`0POol00`00Oomoo`0:Ool00`00Oomoo`0?
Ool000moo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?
Oomoo`08Ool5000POol00`0?Oomoo`0^Ool00`0?Oomoo`0QOol00`00Oomoo`09Ool00`00Oomoo`0?
Ool0011oo`05001oogooOol00002Ool00`00Oomoo`02Ool2001]00l4001c00l00`0000l03`0800l2
000AOol000eoo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol0;Goo00<03gooOol0
;Woo00<03gooOol03Goo100077oo00<03gooOol0;Woo00<03gooOol08Woo00<007ooOol027oo00<0
07ooOol03goo000=Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo02eoo`0300mo
ogoo02ioo`0300moogoo00moo`@001Yoo`0300moogoo02ioo`0300moogoo029oo`03001oogoo00Qo
o`03001oogoo00moo`003Woo0`0017oo0P001Goo00<007ooOol0;Goo00<03gooOol0;Woo00<03goo
Ool04Goo100067oo00<03gooOol0;Woo00<03gooOol08goo00<007ooOol01goo00<007ooOol03goo
000LOol00`00Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0COol4000FOol00`0?Oomoo`0^Ool0
0`0?Oomoo`0SOol00`00Oomoo`07Ool00`00Oomoo`0?Ool001aoo`8002ioo`0300moogoo02ioo`03
00moogoo01Ioo`<001Aoo`0300moogoo02ioo`0300moogoo02=oo`03001oogoo00Ioo`80015oo`00
77oo00<007ooOol0;Goo00<03gooOol0;Woo00<03gooOol067oo0`004Woo00<03gooOol0;Woo00<0
3gooOol097oo00<007ooOol01Woo00<007ooOol03goo000LOol00`00Oomoo`0]Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0JOol3000@Ool00`0?Oomoo`0^Ool00`0?Oomoo`0TOol00`00Oomoo`06Ool00`00
Oomoo`0?Ool001aoo`03001oogoo02eoo`0300moogoo02ioo`0300moogoo01aoo`@000eoo`0300mo
ogoo02ioo`0300moogoo02Aoo`03001oogoo00Ioo`03001oogoo00moo`0077oo00<007ooOol0;Goo
00<03gooOol0;Woo00<03gooOol07Woo10002goo00<03gooOol0;Woo00<03gooOol09Goo00<007oo
Ool01Goo00<007ooOol03goo000LOol2000^Ool00`0?Oomoo`0^Ool00`0?Oomoo`0QOol30009Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0UOol00`00Oomoo`04Ool2000AOol001aoo`03001oogoo02eoo`03
00moogoo02ioo`0300moogoo02=oo`@000Ioo`0300moogoo02ioo`0300moogoo02Eoo`03001oogoo
00Eoo`03001oogoo00moo`0077oo00<007ooOol0;Goo00<03gooOol0;Woo00<03gooOol09Goo1000
17oo00<03gooOol0;Woo00<03gooOol09Goo00<007ooOol01Goo00<007ooOol03goo000LOol00`00
Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0WOol40002Ool00`0?Oomoo`0^Ool00`0?Oomoo`0U
Ool00`00Oomoo`05Ool00`00Oomoo`0?Ool001aoo`8002ioo`0300moogoo02ioo`0300moogoo02Uo
o`D0031oo`0300moogoo02Eoo`03001oogoo00Aoo`80015oo`0077oo00<007ooOol0;Goo00<03goo
Ool0;Woo00<03gooOol0;7oo1000;Woo00<03gooOol09Woo00<007ooOol017oo00<007ooOol03goo
000LOol00`00Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`0?00000002000/Ool00`0?
Oomoo`0VOol00`00Oomoo`04Ool00`00Oomoo`0?Ool000moo`<000=oo`8000Eoo`03001oogoo02eo
o`0300moogoo02ioo`0300moogoo02eoo`0300moogoo00D002Uoo`0300moogoo02Ioo`03001oogoo
00Aoo`03001oogoo00moo`0047oo00D007ooOomoo`00009oo`03001oogoo009oo`03001oogoo02eo
o`0300moogoo02ioo`0300moogoo02eoo`0300moogoo009oo`800003Ool0000002Moo`0300moogoo
02Ioo`03001oogoo00Aoo`03001oogoo00moo`003Goo1@000Woo00@007ooOol000Aoo`8009H03`D0
04h03`0300003`0?00<03`80015oo`003Goo00@007ooOol000=oo`04001oogoo0004Ool00`00Oomo
o`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`0?Oomoo`07Ool5000ROol00`0?Oomoo`0VOol0
0`00Oomoo`04Ool00`00Oomoo`0?Ool000ioo`03001oo`0000=oo`04001oogoo0004Ool00`00Oomo
o`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`0?Oomoo`09Ool200000goo0000000POol00`0?
Oomoo`0VOol00`00Oomoo`04Ool00`00Oomoo`0?Ool000moo`8000=oo`04001oogoo0004Ool00`00
Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`0?Oomoo`0;Ool6000MOol00`0?Oomoo`0V
Ool00`00Oomoo`04Ool00`00Oomoo`0?Ool0011oo`03001oogoo009oo`8000Eoo`03001oogoo02eo
o`0300moogoo02ioo`0300moogoo02eoo`0300moogoo00ioo`800003Ool0000001]oo`0300moogoo
02Ioo`03001oogoo00Aoo`03001oogoo00moo`0077oo0P00;Woo00<03gooOol0;Woo00<03gooOol0
;Goo00<03gooOol047oo0P0000=oo`0000006Goo00<03gooOol09Woo00<007ooOol00goo0P004Goo
000LOol00`00Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`0?Oomoo`0BOol6000FOol0
0`0?Oomoo`0SOol01000Oomoo`001Woo00<007ooOol03goo000LOol00`00Oomoo`0]Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0]Ool00`0?Oomoo`0EOol200000goo0000000DOol00`0?Oomoo`0SOol01000
Oomoo`001Woo00<007ooOol03goo000LOol00`00Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]
Ool00`0?Oomoo`0GOol6000AOol00`0?Oomoo`0SOol01000Oomoo`001Woo00<007ooOol03goo000L
Ool00`00Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`0?Oomoo`0JOol200000goo0000
000?Ool00`0?Oomoo`0ROol01000Oomoo`001goo00<007ooOol03goo000LOol2000^Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0]Ool00`0?Oomoo`0LOol200000goo0000000=Ool00`0?Oomoo`0ROol01000
Oomoo`001Woo0P004Goo000LOol00`00Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`0?
Oomoo`0NOol6000:Ool00`0?Oomoo`0ROol01000Oomoo`001goo00<007ooOol03goo000LOol00`00
Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`0?Oomoo`0QOol60007Ool00`0?Oomoo`0R
Ool00`00Ool00008Ool00`00Oomoo`0?Ool001aoo`03001oogoo02eoo`0300moogoo02ioo`0300mo
ogoo02eoo`0300moogoo02Aoo`L000=oo`0300moogoo025oo`04001oogoo0008Ool00`00Oomoo`0?
Ool001aoo`03001oogoo02eoo`0300moogoo02ioo`0300moogoo02eoo`0300moogoo02Qoo`H00003
00moogoo025oo`04001oo`000008Ool00`00Oomoo`0?Ool001aoo`8002ioo`0300moogoo02ioo`03
00moogoo02eoo`0300moogoo02]oo`H0021oo`03001oo`0000Uoo`80015oo`0077oo00<007ooOol0
;Goo00<03gooOol0;Woo00<03gooOol0;Goo00<03gooOol0;Woo00<03`0000000`0077oo00@007oo
Ool000Yoo`03001oogoo00moo`0077oo00<007ooOol0;Goo00<03gooOol0;Woo00<03gooOol0;Goo
00<03gooOol0;Woo00<03gooOol00Woo1@005goo00@007oo000000]oo`03001oogoo00moo`003Woo
0`0017oo0P001Goo00<007ooOol0;Goo00<03gooOol0;Woo00<03gooOol0;Goo00<03gooOol0;Woo
00<03gooOol01Goo1P004Goo0P0000=oo`00Ool037oo00<007ooOol03goo000=Ool01@00Oomoogoo
00000Woo00@007ooOol000Aoo`03001oogoo02eoo`0300moogoo02ioo`0300moogoo02eoo`0300mo
ogoo02ioo`0300moogoo00Qoo`X000Ioo`L000ioo`03001oogoo00moo`003Goo00D007ooOomoo`00
009oo`04001oogoo0004Ool2003A00l=000A00l2000AOol000eoo`@000=oo`04001oogoo0004Ool0
0`00Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool0
0`00Oomoo`0?Ool000eoo`03001oogoo00Aoo`04001oogoo0004Ool00`00Oomoo`0]Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`00Oomoo`0?Ool000ioo`03
001oogoo00=oo`04001oogoo0004Ool00`00Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`00Oomoo`0?Ool000moo`8000Aoo`8000Eoo`03001oogoo
02eoo`0300moogoo02ioo`0300moogoo02eoo`0300moogoo02ioo`0300moogoo02eoo`03001oogoo
00moo`0077oo0P00;Woo00<03gooOol0;Woo00<03gooOol0;Goo00<03gooOol0;Woo00<03gooOol0
;7oo0P004Goo000LOol00`00Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0]Ool00`00Oomoo`0?Ool001aoo`03001oogoo02eoo`0300moogoo02ioo`0300mo
ogoo02eoo`0300moogoo02ioo`0300moogoo02eoo`03001oogoo00moo`0077oo00<007ooOol0;Goo
00<03gooOol0;Woo00<03gooOol0;Goo00<03gooOol0;Woo00<03gooOol0;Goo00<007ooOol03goo
000LOol00`00Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0]Ool00`00Oomoo`0?Ool001aoo`8002ioo`0300moogoo02ioo`0300moogoo02eoo`0300moogoo
02ioo`0300moogoo02aoo`80015oo`0077oo00<007ooOol0;Goo00<03gooOol0;Woo00<03gooOol0
;Goo00<03gooOol0;Woo00<03gooOol0;Goo00<007ooOol03goo000LOol00`00Oomoo`0]Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0]Ool00`0?Oomoo`0^Ool00`0?Oomoo`0]Ool00`00Oomoo`0?Ool001ao
o`03001oogoo02eoo`0300moogoo02ioo`0300moogoo02eoo`0300moogoo02ioo`0300moogoo02eo
o`03001oogoo00moo`0077oo00<007ooOol0;Goo00<007ooOol0;Woo00<007ooOol0;Goo00<007oo
Ool0;Woo00<007ooOol0;Goo00<007ooOol03goo000LOooc000AOol00?moob5oo`00ogoo8Goo003o
OolQOol00?moob5oo`00FGoo0`000goo0`00Egoo0`0037oo0P003Woo0P00AWoo001JOol00`00Oomo
o`03Ool00`00Oomoo`15Ool00`00Oomoo`0?Ool00`00Oomoo`0;Ool00`00Oomoo`0>Ool00`00Oomo
o`14Ool004eoo`<00004Ool00000Ool30003Ool30003Ool30003Ool30002Ool5000017oo000007oo
0P000goo0P0000=oo`0000000P001Goo00<007ooOol00Woo0`002Goo0`000Woo0P0000=oo`000000
2Goo00<007ooOol027oo0`0017oo00<007ooOol02Woo00@007ooOomoo`<0009oo`05001oo`00Ool0
0003Ool00`00Oomoo`14Ool004ioo`06001oogoo001oo`000goo00@007ooOol0009oo`04001oogoo
0002Ool00`00Ool00007Ool00`00Oomoo`02Ool00`00Ool00003Ool01000Oomoo`000Woo00<007oo
Ool017oo00D007ooOomoo`0000]oo`05001oogooOol00002Ool00`00Ool0000:Ool00`00Oomoo`07
Ool01@00Oomoogoo00000goo00<007ooOol02Woo00@007ooOol000=oo`07001oo`00Ool007oo0000
0goo00<007ooOol0A7oo001>Ool00`00Ool00002Ool01@00Oomoogoo00000Woo00@007ooOol0009o
o`05001oogoo001oo`050003Ool00`00Oomoo`02Ool20004Ool01000Oomoo`000Woo00<007ooOol0
0goo00<007oo00000Woo1@001goo00<007ooOol01Goo00<007ooOol02Goo00<007ooOol01goo00<0
07ooOol017oo00<007oo00002goo00@007ooOol000Eoo`05001oo`00Ool00003Ool00`00Oomoo`14
Ool004ioo`8000=oo`05001oogooOol00002Ool01000Oomoo`000Woo00H007ooOol007oo0003Ool0
1@00Oomoogoo000017oo00<007oo00000goo00@007ooOol0009oo`8000Aoo`03001oo`00009oo`05
001oogooOol00007Ool01@00Oomoogoo00000Woo00<007oo00002goo00<007ooOol01Woo00D007oo
Oomoo`00009oo`03001oo`0000]oo`04001oogoo0003Ool01`00Ool007oo001oo`0000=oo`03001o
ogoo04Aoo`00CWoo00<007oo00000goo0`000Woo10000Woo10000goo0`0017oo00<007ooOol00Woo
00D007oo000007oo00800004Ool00000Ool2000017oo000007oo0P0000=oo`0000000Woo0`002Goo
0`000Woo0P0000=oo`0000002Woo00<007ooOol01goo0`000Woo0P0000=oo`0000002Woo00@007oo
Oomoo`<0009oo`800003Ool007oo00=oo`03001oogoo04Aoo`00CWoo00@007ooOol001]oo`03001o
ogoo009oo`03001oogoo03Ioo`03001oogoo01Yoo`8000ioo`8004Ioo`00CGoo0`0000=oo`000000
67oo0`000goo0P00[Goo003oOolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {8.34453, -87.0421, 0.412368, \
1.00084}}]
}, Open  ]],

Cell["\<\
Hinweis: Die Abweichungen entstehen durch die ungenauen Eingaben \
der Gliedlaengen aus der Zeichnung.\
\>", "Text"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.0 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 850}},
WindowToolbars->{"RulerBar", "EditBar"},
WindowSize->{915, 781},
WindowMargins->{{0, Automatic}, {Automatic, 2}},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
      "Prof. Dr. O. Wallrapp, FHM FB06"]}},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {72, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->False,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
MacintoshSystemPageSetup->"\<\
00<0004/0B`000004Xh=2ommoi/C4@e`0fL5N`?P0080004/0B`000000]P2:001
0000AP0000400`<30?l00BL?00400@00000000000000060801T1T00000000000
00000000004000000000000000000000\>"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 233, 7, 57, "Subtitle"],
Cell[1975, 60, 57747, 890, 422, 57652, 887, "GraphicsData", "PICT", \
"Graphics"],

Cell[CellGroupData[{
Cell[59747, 954, 154, 4, 44, "Subsection"],

Cell[CellGroupData[{
Cell[59926, 962, 160, 2, 59, "Input"],
Cell[60089, 966, 78, 1, 35, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[60216, 973, 141, 4, 44, "Subsection"],

Cell[CellGroupData[{
Cell[60382, 981, 107, 2, 27, "Input"],
Cell[60492, 985, 60, 1, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[60601, 992, 104, 1, 42, "Subsection"],

Cell[CellGroupData[{
Cell[60730, 997, 112, 4, 30, "Input"],
Cell[60845, 1003, 90, 1, 28, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[60972, 1009, 88, 1, 22, "Input"],
Cell[61063, 1012, 90, 1, 28, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[61202, 1019, 248, 7, 59, "Subsection"],

Cell[CellGroupData[{
Cell[61475, 1030, 138, 4, 30, "Input"],
Cell[61616, 1036, 112, 2, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[61765, 1043, 252, 6, 50, "Input"],
Cell[62020, 1051, 200, 3, 20, "Message"],
Cell[62223, 1056, 200, 3, 20, "Message"],
Cell[62426, 1061, 199, 3, 20, "Message"],
Cell[62628, 1066, 162, 3, 20, "Message"],
Cell[62793, 1071, 34392, 1056, 145, 10474, 756, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[97222, 2132, 235, 6, 50, "Input"],
Cell[97460, 2140, 185, 3, 20, "Message"],
Cell[97648, 2145, 184, 3, 20, "Message"],
Cell[97835, 2150, 184, 3, 20, "Message"],
Cell[98022, 2155, 162, 3, 20, "Message"],
Cell[98187, 2160, 32857, 991, 150, 10275, 708, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[131081, 3156, 299, 8, 60, "Input"],
Cell[131383, 3166, 256, 4, 20, "Message"],
Cell[131642, 3172, 255, 4, 20, "Message"],
Cell[131900, 3178, 256, 4, 20, "Message"],
Cell[132159, 3184, 172, 3, 20, "Message"],
Cell[132334, 3189, 27879, 814, 145, 7406, 557, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[160262, 4009, 248, 7, 59, "Subsection"],

Cell[CellGroupData[{
Cell[160535, 4020, 138, 4, 30, "Input"],
Cell[160676, 4026, 112, 2, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[160825, 4033, 252, 6, 50, "Input"],
Cell[161080, 4041, 35223, 1064, 145, 10810, 758, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[196340, 5110, 235, 6, 50, "Input"],
Cell[196578, 5118, 34296, 976, 150, 9818, 669, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[230911, 6099, 299, 8, 60, "Input"],
Cell[231213, 6109, 31028, 936, 145, 9036, 660, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[262278, 7050, 60, 1, 22, "Input"],
Cell[262341, 7053, 32098, 985, 148, 9703, 704, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[294454, 8041, 126, 3, 25, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

