(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    664389,      19083]*)
(*NotebookOutlinePosition[    666020,      19132]*)
(*  CellTagsIndexPosition[    665976,      19128]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
Aufgabe 7.12: Synthese einer Kurvenscheibe mit Rollenstoessel\
\>", \
"Subtitle",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Berechnung der Funktionswerte s(phi) und s'(phi) fuer Lage und  \
Geschwindigkeit\
\>", "Section",
  FontWeight->"Bold"],

Cell[CellGroupData[{

Cell["Uebergang mit der Funktion Bestehorn Sinoide", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
f0 = Lagefunktion, f1 = Uebertragungsfunktion  1. Ordnung, f2 = \
Uebertragungsfunktion  2. Ordnung\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(Off[General::"\<spell\>", General::"\<spell1\>"]\)], "Input"],

Cell[BoxData[
    \(Clear[z, \ f0, f1, f2]\)], "Input"],

Cell[CellGroupData[{

Cell["f0 = z - 1/(2 Pi) Sin[2 Pi z]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(z - Sin[2\ \[Pi]\ z]\/\(2\ \[Pi]\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["f1 = D[f0, z]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(1 - Cos[2\ \[Pi]\ z]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["f2 = D[f1, z]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(2\ \[Pi]\ Sin[2\ \[Pi]\ z]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot[{f0, f1, f2}, {z,0,1},Frame->True];", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.204919 0.0634074 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -9 -9 ]
[.21429 -0.0125 9 0 ]
[.40476 -0.0125 -9 -9 ]
[.40476 -0.0125 9 0 ]
[.59524 -0.0125 -9 -9 ]
[.59524 -0.0125 9 0 ]
[.78571 -0.0125 -9 -9 ]
[.78571 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0781 -12 -4.5 ]
[-0.0125 .0781 0 4.5 ]
[-0.0125 .20492 -6 -4.5 ]
[-0.0125 .20492 0 4.5 ]
[-0.0125 .33173 -6 -4.5 ]
[-0.0125 .33173 0 4.5 ]
[-0.0125 .45855 -6 -4.5 ]
[-0.0125 .45855 0 4.5 ]
[-0.0125 .58536 -6 -4.5 ]
[-0.0125 .58536 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(0.2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(0.4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(0.6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(0.8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0781 m
.00625 .0781 L
s
[(-2)] -0.0125 .0781 1 0 Mshowa
0 .20492 m
.00625 .20492 L
s
[(0)] -0.0125 .20492 1 0 Mshowa
0 .33173 m
.00625 .33173 L
s
[(2)] -0.0125 .33173 1 0 Mshowa
0 .45855 m
.00625 .45855 L
s
[(4)] -0.0125 .45855 1 0 Mshowa
0 .58536 m
.00625 .58536 L
s
[(6)] -0.0125 .58536 1 0 Mshowa
.125 Mabswid
0 .10981 m
.00375 .10981 L
s
0 .14151 m
.00375 .14151 L
s
0 .17321 m
.00375 .17321 L
s
0 .23662 m
.00375 .23662 L
s
0 .26833 m
.00375 .26833 L
s
0 .30003 m
.00375 .30003 L
s
0 .36344 m
.00375 .36344 L
s
0 .39514 m
.00375 .39514 L
s
0 .42684 m
.00375 .42684 L
s
0 .49025 m
.00375 .49025 L
s
0 .52196 m
.00375 .52196 L
s
0 .55366 m
.00375 .55366 L
s
0 .0464 m
.00375 .0464 L
s
0 .0147 m
.00375 .0147 L
s
0 .61707 m
.00375 .61707 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0781 m
1 .0781 L
s
.99375 .20492 m
1 .20492 L
s
.99375 .33173 m
1 .33173 L
s
.99375 .45855 m
1 .45855 L
s
.99375 .58536 m
1 .58536 L
s
.125 Mabswid
.99625 .10981 m
1 .10981 L
s
.99625 .14151 m
1 .14151 L
s
.99625 .17321 m
1 .17321 L
s
.99625 .23662 m
1 .23662 L
s
.99625 .26833 m
1 .26833 L
s
.99625 .30003 m
1 .30003 L
s
.99625 .36344 m
1 .36344 L
s
.99625 .39514 m
1 .39514 L
s
.99625 .42684 m
1 .42684 L
s
.99625 .49025 m
1 .49025 L
s
.99625 .52196 m
1 .52196 L
s
.99625 .55366 m
1 .55366 L
s
.99625 .0464 m
1 .0464 L
s
.99625 .0147 m
1 .0147 L
s
.99625 .61707 m
1 .61707 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .20492 m
1 .20492 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .20492 m
.02499 .20492 L
.02605 .20492 L
.02729 .20492 L
.02846 .20492 L
.02954 .20492 L
.03053 .20492 L
.03163 .20492 L
.03279 .20492 L
.03395 .20492 L
.0352 .20492 L
.03746 .20492 L
.03884 .20492 L
.04016 .20492 L
.04262 .20492 L
.045 .20492 L
.04753 .20493 L
.0521 .20493 L
.05752 .20494 L
.06244 .20495 L
.06787 .20496 L
.07287 .20498 L
.08414 .20502 L
.09408 .20508 L
.10458 .20517 L
.11406 .20527 L
.12422 .2054 L
.14255 .2057 L
.16379 .20619 L
.18391 .20679 L
.22224 .20838 L
.26302 .21075 L
.30229 .21372 L
.34004 .21719 L
.38024 .22148 L
.41893 .22608 L
.46007 .23134 L
.4997 .23658 L
.5378 .24163 L
.57837 .24683 L
.61741 .2515 L
.65891 .25595 L
.69889 .25962 L
.73736 .26252 L
.77828 .26489 L
.79863 .2658 L
.81768 .2665 L
.83711 .26708 L
.85557 .2675 L
.86527 .26768 L
Mistroke
.87585 .26785 L
.89439 .26807 L
.90473 .26815 L
.9141 .26821 L
.9193 .26824 L
.92491 .26826 L
.93018 .26828 L
.93509 .26829 L
.93969 .2683 L
.94462 .26831 L
.94743 .26831 L
.95009 .26832 L
.95506 .26832 L
.95761 .26832 L
.96032 .26832 L
.96262 .26832 L
.96394 .26833 L
.96517 .26833 L
.96651 .26833 L
.96793 .26833 L
.96913 .26833 L
.97045 .26833 L
.9712 .26833 L
.97188 .26833 L
.97266 .26833 L
.9734 .26833 L
.97472 .26833 L
.97546 .26833 L
.97614 .26833 L
.97619 .26833 L
Mfstroke
.02381 .20492 m
.02499 .20492 L
.02605 .20493 L
.02729 .20494 L
.02846 .20495 L
.03053 .20498 L
.03279 .20503 L
.03527 .2051 L
.0379 .20519 L
.04262 .20541 L
.04749 .20569 L
.05205 .20602 L
.06244 .20697 L
.07305 .20823 L
.08274 .20965 L
.10458 .21371 L
.14429 .22392 L
.18248 .2366 L
.22313 .25228 L
.26226 .26847 L
.30384 .28564 L
.34391 .30098 L
.38246 .3136 L
.402 .31894 L
.42346 .32382 L
.44388 .32744 L
.45301 .32871 L
.46295 .32985 L
.46838 .33036 L
.4734 .33076 L
.4781 .33107 L
.4833 .33135 L
.48553 .33144 L
.48794 .33153 L
.49002 .3316 L
.4923 .33165 L
.49473 .3317 L
.49605 .33171 L
.49728 .33172 L
.49844 .33173 L
.49949 .33173 L
.50071 .33173 L
.50186 .33173 L
.50301 .33172 L
.50425 .33171 L
.50542 .33169 L
.50648 .33168 L
.5091 .33162 L
.51158 .33155 L
.5165 .33136 L
Mistroke
.52187 .33107 L
.53144 .33037 L
.54032 .3295 L
.56088 .32669 L
.5795 .32321 L
.61962 .31299 L
.65822 .30021 L
.69928 .28439 L
.73882 .26802 L
.77684 .25229 L
.81732 .23667 L
.85628 .22375 L
.87613 .21824 L
.89769 .21323 L
.91843 .20947 L
.92832 .20805 L
.93759 .20696 L
.94643 .20614 L
.95595 .20548 L
.9611 .20523 L
.96369 .20513 L
.96652 .20505 L
.96894 .20499 L
.9703 .20497 L
.97153 .20495 L
.97268 .20494 L
.97393 .20493 L
.97511 .20492 L
.97619 .20492 L
Mfstroke
.02381 .20492 m
.06244 .30537 L
.10458 .40731 L
.14415 .48903 L
.18221 .54951 L
.20178 .57239 L
.21267 .58248 L
.22272 .59008 L
.23293 .59606 L
.23832 .5985 L
.24402 .60055 L
.24641 .60124 L
.24897 .60187 L
.25119 .60232 L
.25361 .60272 L
.25507 .60291 L
.25643 .60306 L
.25773 .60317 L
.2584 .60321 L
.25912 .60325 L
.25983 .60328 L
.26048 .6033 L
.26176 .60332 L
.26293 .60331 L
.26416 .60327 L
.26538 .60321 L
.26607 .60317 L
.26671 .60312 L
.26912 .60287 L
.27131 .60255 L
.27364 .60213 L
.27847 .60094 L
.2838 .59917 L
.29326 .59483 L
.30213 .58937 L
.32232 .57209 L
.34082 .55053 L
.38045 .48757 L
.41855 .40884 L
.45912 .31108 L
.49816 .20975 L
.53966 .10187 L
.57964 .00509 L
s
.57964 .00509 m
.58208 0 L
s
.89411 0 m
.89632 .00456 L
.93577 .09993 L
.97371 .1984 L
.97619 .20492 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{237.625, 146.812},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003]0000TQ000`40O003h00OkGoo000EOol2000Q
Ool20004Ool01000Oomoogoo1@006Woo0P0017oo00<007ooOol00goo0`006goo0P0017oo00<007oo
Ool00Woo0`006goo0P0017oo00<007ooOol00Woo0`0087oo0`0027oo000DOol01000Oomoo`007goo
00@007ooOol000Qoo`04001oogoo000IOol01000Oomoo`002Woo00<007ooOol06Goo00@007ooOol0
00Moo`05001oogooOol0000IOol01000Oomoo`001goo00D007ooOomoo`00021oo`03001oogoo00Mo
o`0057oo00@007ooOol001moo`04001oogoo0009Ool00`00Oomoo`0IOol01000Oomoo`001goo1@00
6Woo00@007ooOol000Moo`05001oogooOol0000IOol01000Oomoo`001goo00D007ooOomoo`00021o
o`03001oogoo00Moo`0057oo00@007ooOol001moo`04001oogoo000:Ool00`00Oomoo`0HOol01000
Oomoo`001goo00@007ooOol001]oo`04001oogoo0007Ool4000JOol01000Oomoo`0027oo0`008Goo
00<007ooOol01goo000DOol01000Oomoo`007goo00@007ooOol000Moo`05001oogooOol0000IOol0
1000Oomoo`0027oo00<007oo00006goo00@007ooOol000Moo`03001oogoo01]oo`04001oogoo0007
Ool01@00Oomoogoo000087oo00<007ooOol01goo000DOol01000Oomoo`007goo00@007ooOol000Mo
o`05001oogooOol0000IOol01000Oomoo`002Goo0P006goo00@007ooOol000Qoo`03001oogoo01Yo
o`04001oogoo0007Ool01@00Oomoogoo00007goo0P002Goo000EOol2000QOol20009Ool3000KOol2
000;Ool00`00Oomoo`0JOol2000:Ool2000KOol20009Ool3000QOol00`00Oomoo`07Ool00>eoo`00
kGoo003]Ool0015oomX0009oo`004Goo00<007ooOol00Woo00<007ooOol01goo00<007ooOol01goo
00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo
00<007ooOol01goo00<007ooOol027oo00<007ooOol01goo00<007ooOol01goo00<007ooOol01Goo
00@007ooOol000Uoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo00Moo`03001oogoo00Mo
o`03001oogoo00Qoo`04001oogoo0006Ool00`00Oomoo`07Ool00`00Oomoo`03Ool10001Ool1Ool0
015oo`03001oogoo009oo`03001oogoo02Ioo`03001oogoo02Ioo`03001oogoo02=oo`05001oogoo
Ool0000XOol00`00Oomoo`0EOol00`00Oomoo`0>Ool00`00Oomoo`03Ool10001Ool1Ool0015oo`03
001oogoo07Yoo`03001oogoo04=oo`03001oogoo01=oo`40005oo`5oo`004Goo00<007ooOol0NGoo
00<007ooOol0A7oo00<007ooOol04Woo0P000Woo000AOol00`00Oomoo`1iOol00`00Oomoo`15Ool0
0`00Oomoo`0BOol10001Ool1Ool0015oo`03001oogoo07Uoo`03001oogoo04Eoo`03001oogoo019o
o`40005oo`5oo`004Goo00<007ooOol0N7oo00<007ooOol0AWoo00<007ooOol04Woo0@000Goo0Goo
000AOol00`00Oomoo`1hOol00`00Oomoo`17Ool00`00Oomoo`0AOol10001Ool1Ool0015oo`03001o
ogoo07Qoo`03001oogoo04Moo`03001oogoo015oo`40005oo`5oo`004Goo00<007ooOol0Mgoo00<0
07ooOol0BGoo00<007ooOol03goo0P000Woo000AOol00`00Oomoo`1gOol00`00Oomoo`19Ool00`00
Oomoo`0@Ool10001Ool1Ool0015oo`03001oogoo07Ioo`03001oogoo04]oo`03001oogoo00moo`40
005oo`5oo`004Goo00<007ooOol0MWoo00<007ooOol0Bgoo00<007ooOol03goo0@000Goo0Goo000A
Ool00`00Oomoo`1fOol00`00Oomoo`1;Ool00`00Oomoo`0?Ool10001Ool1Ool000Qoo`D000Aoo`03
001oogoo07Eoo`03001oogoo04eoo`03001oogoo00ioo`40005oo`5oo`002Goo00@007ooOol000Ao
o`03001oogoo07Eoo`03001oogoo04eoo`03001oogoo00ioo`40005oo`5oo`000Woo1@000goo00<0
07ooOol017oo0P00MGoo00<007ooOol0Cgoo00<007ooOol02goo0`000Woo000;Ool00`00Oomoo`03
Ool00`00Oomoo`1dOol00`00Oomoo`1?Ool00`00Oomoo`0=Ool10001Ool1Ool000Qoo`05001oogoo
Ool00004Ool00`00Oomoo`1dOol00`00Oomoo`1@Ool00`00Oomoo`0<Ool10001Ool1Ool000Qoo`05
001oogooOol00004Ool00`00Oomoo`1cOol00`00Oomoo`1AOol00`00Oomoo`0<Ool10001Ool1Ool0
00Uoo`<000Eoo`03001oogoo07=oo`03001oogoo055oo`03001oogoo00aoo`40005oo`5oo`004Goo
00<007ooOol0Lgoo00<007ooOol0DWoo00<007ooOol02goo0@000Goo0Goo000AOol00`00Oomoo`1b
Ool00`00Oomoo`1COol00`00Oomoo`0;Ool10001Ool1Ool0015oo`03001oogoo079oo`03001oogoo
05Aoo`03001oogoo00Uoo`80009oo`004Goo00<007ooOol0LGoo00<007ooOol0EGoo00<007ooOol0
2Woo0@000Goo0Goo000AOol00`00Oomoo`1aOol00`00Oomoo`1EOol00`00Oomoo`0:Ool10001Ool1
Ool0015oo`03001oogoo075oo`03001oogoo05Ioo`03001oogoo00Uoo`40005oo`5oo`004Goo00<0
07ooOol0L7oo00<007ooOol0Egoo00<007ooOol02Goo0@000Goo0Goo000AOol00`00Oomoo`1`Ool0
0`00Oomoo`1GOol00`00Oomoo`09Ool10001Ool1Ool0015oo`03001oogoo06moo`03001oogoo05Uo
o`03001oogoo00Qoo`40005oo`5oo`004Goo00<007ooOol0Kgoo00<007ooOol0FGoo00<007ooOol0
1goo0P000Woo000AOol00`00Oomoo`1_Ool00`00Oomoo`1JOol00`00Oomoo`07Ool10001Ool1Ool0
015oo`03001oogoo06ioo`03001oogoo05]oo`03001oogoo00Moo`40005oo`5oo`004Goo00<007oo
Ool0KWoo00<007ooOol0Fgoo00<007ooOol01goo0@000Goo0Goo000AOol00`00Oomoo`1]Ool00`00
Oomoo`1MOol00`00Oomoo`06Ool10001Ool1Ool0015oo`03001oogoo06eoo`03001oogoo05eoo`03
001oogoo00Ioo`40005oo`5oo`004Goo00<007ooOol0KGoo00<007ooOol0GWoo00<007ooOol01Goo
0@000Goo0Goo000AOol00`00Oomoo`1/Ool00`00Oomoo`1OOol00`00Oomoo`04Ool20002Ool0015o
o`03001oogoo06aoo`03001oogoo05moo`03001oogoo00Eoo`40005oo`5oo`004Goo00<007ooOol0
K7oo00<007ooOol0H7oo00<007ooOol017oo0@000Goo0Goo000AOol00`00Oomoo`1[Ool00`00Oomo
o`1QOol00`00Oomoo`04Ool10001Ool1Ool000Yoo`8000Eoo`03001oogoo06]oo`03001oogoo065o
o`03001oogoo00Aoo`40005oo`5oo`002Goo00@007ooOol000Aoo`03001oogoo06Yoo`03001oogoo
06=oo`03001oogoo00=oo`40005oo`5oo`002Goo00@007ooOol000Aoo`03001oogoo06Yoo`03001o
ogoo06=oo`03001oogoo00=oo`40005oo`5oo`002Goo00@007ooOol000AoomX0009oo`002Goo00@0
07ooOol000Aoo`03001oogoo009oo`03001oogoo00Moo`H001Qooa4002ioo`03001oogoo05Ioo`D0
00moo`40005oo`5oo`002Goo00@007ooOol000Aoo`03001oogoo00=oo`03001oogoo00aoo`@002Eo
o`P002Ioo`03001oogoo055oo`D001Aoo`40005oo`5oo`002Woo0P001Goo00<007ooOol00goo00<0
07ooOol047oo1@00:7oo4P004goo00<007ooOol0CWoo10006Goo0@000Goo0Goo000AOol00`00Oomo
o`03Ool00`00Oomoo`0EOol3000gOol6000=Ool00`00Oomoo`1:Ool4000MOol10001Ool1Ool0015o
o`03001oogoo00Aoo`03001oogoo01Moo`<003Yoo`@000Uoo`03001oogoo04Moo`<0025oo`40005o
o`5oo`004Goo00<007ooOol017oo00<007ooOol06Woo0`00>goo1`0000=oo`00Ool0AWoo0`0097oo
0@000Goo0Goo000AOol00`00Oomoo`04Ool00`00Oomoo`0MOol3000oOol8000oOol2000VOol20002
Ool0015oo`03001oogoo00Eoo`03001oogoo01moo`<003aoo`03001oogoo00Eoo`T003=oo`<002Uo
o`40005oo`5oo`004Goo00<007ooOol01Goo00<007ooOol08Woo0`00>Goo00<007ooOol03Woo2@00
9goo0`00;7oo0@000Goo0Goo000AOol00`00Oomoo`05Ool00`00Oomoo`0UOol2000gOol00`00Oomo
o`0GOol9000KOol3000_Ool10001Ool1Ool0015oo`03001oogoo00Ioo`03001oogoo02Ioo`8003Ao
o`03001oogoo025oo`P0015oo`80039oo`40005oo`5oo`004Goo00<007ooOol01Woo00<007ooOol0
:7oo0`00<Goo00<007ooOol0:Goo4@00=7oo0@000Goo0Goo000AOol00`00Oomoo`07Ool00`00Oomo
o`0ZOol2000^Ool00`00Oomoo`0gOol20002OolI000FOol00`00Oomoo`02Ool10001Ool1Ool0015o
o`03001oogoo00Moo`03001oogoo02aoo`<002]oo`03001oogoo03Eoo`8001eooaH000Aoo`80009o
o`004Goo00<007ooOol01goo00<007ooOol0;goo0`009goo00<007ooOol0<goo0`00>Woo0@000Goo
0Goo000AOol00`00Oomoo`08Ool00`00Oomoo`0aOol3000TOol00`00Oomoo`0`Ool3000mOol10001
Ool1Ool0015oo`03001oogoo00Qoo`03001oogoo03Aoo`80029oo`03001oogoo02eoo`<0041oo`40
005oo`5oo`004Goo00<007ooOol027oo00<007ooOol0=Woo0P007goo00<007ooOol0;7oo0P00@goo
0@000Goo0Goo000AOol00`00Oomoo`09Ool00`00Oomoo`0gOol2000MOol00`00Oomoo`0YOol30015
Ool10001Ool1Ool0015oo`03001oogoo00Uoo`03001oogoo03Uoo`8001Yoo`03001oogoo02Qoo`80
04Moo`80009oo`004Goo00<007ooOol02Goo00<007ooOol0>goo0`005goo00<007ooOol09Goo0`00
BWoo0@000Goo0Goo000AOol00`00Oomoo`0:Ool00`00Oomoo`0mOol5000BOol00`00Oomoo`0QOol4
001=Ool10001Ool1Ool0015oo`03001oogoo00Yoo`03001oogoo049oo`<000ioo`03001oogoo01mo
o`<0055oo`40005oo`5oo`004Goo00<007ooOol02goo00<007ooOol0A7oo0P0037oo00<007ooOol0
77oo0`00E7oo0@000Goo0Goo0008Ool50004Ool00`00Oomoo`0;Ool00`00Oomoo`16Ool40007Ool0
0`00Oomoo`0JOol3001GOol10001Ool1Ool000Uoo`04001oogoo0004Ool00`00Oomoo`0;Ool00`00
Oomoo`1:Ool8000DOol8001JOol10001Ool1Ool000Yoo`03001oogoo00Aoo`8000eoo`03001oogoo
04mooaH0061oo`<0009oo`002goo00<007ooOol00goo00<007ooOol037oo00<007ooOol0Cgoo00<0
07ooOol0MGoo0@000Goo0Goo0008Ool01@00Oomoogoo000017oo00<007ooOol03Goo00<007ooOol0
CWoo00<007ooOol0MGoo0@000Goo0Goo0008Ool01@00Oomoogoo000017oo00<007ooOol03Goo00<0
07ooOol0CGoo00<007ooOol0MWoo0@000Goo0Goo0009Ool30005Ool00`00Oomoo`0=Ool00`00Oomo
o`1=Ool00`00Oomoo`1fOol10001Ool1Ool0015oo`03001oogoo00ioo`03001oogoo04]oo`03001o
ogoo07Moo`40005oo`5oo`004Goo00<007ooOol03Woo00<007ooOol0Bgoo00<007ooOol0Mgoo0@00
0Goo0Goo000AOol00`00Oomoo`0?Ool00`00Oomoo`19Ool00`00Oomoo`1gOol20002Ool0015oo`03
001oogoo00moo`03001oogoo04Uoo`03001oogoo07Qoo`40005oo`5oo`004Goo00<007ooOol047oo
00<007ooOol0B7oo00<007ooOol0N7oo0@000Goo0Goo000AOol00`00Oomoo`0@Ool00`00Oomoo`17
Ool00`00Oomoo`1iOol10001Ool1Ool0015oo`03001oogoo011oo`03001oogoo04Moo`03001oogoo
07Uoo`40005oo`5oo`004Goo00<007ooOol04Goo00<007ooOol0AGoo00<007ooOol0NWoo0@000Goo
0Goo000AOol00`00Oomoo`0AOol00`00Oomoo`15Ool00`00Oomoo`1jOol10001Ool1Ool0015oo`03
001oogoo019oo`03001oogoo04=oo`03001oogoo07Yoo`80009oo`004Goo00<007ooOol04Woo00<0
07ooOol0@goo00<007ooOol0Ngoo0@000Goo0Goo000AOol00`00Oomoo`0BOol00`00Oomoo`13Ool0
0`00Oomoo`1kOol10001Ool1Ool0015oo`03001oogoo01=oo`03001oogoo045oo`03001oogoo07ao
o`40005oo`5oo`004Goo00<007ooOol04goo00<007ooOol0@Goo00<007ooOol0O7oo0@000Goo0Goo
000AOol00`00Oomoo`0DOol00`00Oomoo`0oOol00`00Oomoo`1mOol10001Ool1Ool0015oo`03001o
ogoo01Aoo`03001oogoo03moo`03001oogoo07eoo`40005oo`5oo`004Goo00<007ooOol05Goo00<0
07ooOol0?Goo00<007ooOol0OGoo0P000Woo000AOol00`00Oomoo`0EOol00`00Oomoo`0mOol00`00
Oomoo`1nOol10001Ool1Ool0015oo`03001oogoo01Ioo`03001oogoo03]oo`03001oogoo07moo`40
005oo`5oo`004Goo00<007ooOol05Woo00<007ooOol0>goo00<007ooOol0Ogoo0@000Goo0Goo000:
Ool30004Ool00`00Oomoo`0GOol00`00Oomoo`0iOol00`00Oomoo`20Ool10001Ool1Ool000]oo`03
001oogoo00=oo`03001oogoo01Moo`03001oogoo03Uoo`03001oogoo081oo`40005oo`5oo`0027oo
1@0017oo00<007ooOol067oo00<007ooOol0>7oo00<007ooOol0P7oo0@000Goo0Goo0008Ool01000
Oomoo`001Goo0P006Goo00<007ooOol0=goo00<007ooOol0Ogoo0`000Woo0009Ool00`00Ool00005
Ool00`00Oomoo`0IOol00`00Oomoo`0fOol00`00Oomoo`21Ool10001Ool1Ool000Yoo`8000Eoo`03
001oogoo01Uoo`03001oogoo03Eoo`03001oogoo089oo`40005oo`5oo`002goo00<007ooOol00goo
00<007ooOol06Woo00<007ooOol0=7oo00<007ooOol0PWoo0@000Goo0Goo000AOol00`00Oomoo`0J
Ool00`00Oomoo`0cOol00`00Oomoo`23Ool10001Ool1Ool0015oo`03001oogoo01]oo`03001oogoo
039oo`03001oogoo08=oo`40005oo`5oo`004Goo00<007ooOol06goo00<007ooOol0<Goo00<007oo
Ool0Q7oo0@000Goo0Goo000AOol00`00Oomoo`0LOol00`00Oomoo`0`Ool00`00Oomoo`23Ool20002
Ool0015oo`03001oogoo01aoo`03001oogoo02moo`03001oogoo08Eoo`40005oo`5oo`004Goo00<0
07ooOol07Goo00<007ooOol0;Woo00<007ooOol0QGoo0@000Goo0Goo000AOol00`00Oomoo`0NOol0
0`00Oomoo`0/Ool00`00Oomoo`26Ool10001Ool1Ool0015oo`03001oogoo01ioo`03001oogoo02]o
o`03001oogoo08Moo`40005oo`5oo`004Goo00<007ooOol07goo00<007ooOol0:Woo00<007ooOol0
Qgoo0@000Goo0Goo000AOol00`00Oomoo`0OOol00`00Oomoo`0YOol00`00Oomoo`28Ool10001Ool1
Ool0015oo`03001oogoo021oo`03001oogoo02Qoo`03001oogoo08Moo`80009oo`004Goo00<007oo
Ool08Goo00<007ooOol09Woo00<007ooOol0RGoo0@000Goo0Goo000AOol00`00Oomoo`0QOol00`00
Oomoo`0VOol00`00Oomoo`29Ool10001Ool1Ool0015oo`03001oogoo029oo`03001oogoo02Aoo`03
001oogoo08Yoo`40005oo`5oo`004Goo00<007ooOol08Woo00<007ooOol08goo00<007ooOol0Rgoo
0@000Goo0Goo000AOol00`00Oomoo`0SOol00`00Oomoo`0ROol00`00Oomoo`2;Ool10001Ool1Ool0
015oo`03001oogoo02Aoo`03001oogoo021oo`03001oogoo08aoo`40005oo`5oo`004Goo00<007oo
Ool097oo00<007ooOol087oo00<007ooOol0Rgoo0P000Woo000AOol00`00Oomoo`0UOol00`00Oomo
o`0NOol00`00Oomoo`2=Ool10001Ool1Ool0015oo`03001oogoo02Ioo`03001oogoo01aoo`03001o
ogoo08ioo`40005oo`5oo`004Goo00<007ooOol09goo00<007ooOol06Woo00<007ooOol0Sgoo0@00
0Goo0Goo0009Ool30005Ool00`00Oomoo`0XOol2000HOol2002BOol10001Ool1Ool000Qoo`05001o
ogooOol00004Ool00`00Oomoo`0ZOol00`00Oomoo`0COol2002DOol10001Ool1Ool000Qoo`05001o
ogooOol00004Ool2000/Ool2000BOol00`00Oomoo`2BOol30002Ool000Qoo`@000Eoo`03001oogoo
02eoo`03001oogoo00eoo`8009Moo`40005oo`5oo`0027oo00<007ooOol01Woo00<007ooOol0;Woo
00<007ooOol02Woo0P00VGoo0@000Goo0Goo0009Ool00`00Oomoo`05Ool00`00Oomoo`0_Ool30008
Ool00`00Oomoo`2IOol10001Ool1Ool000Yoo`8000Eoo`03001oogoo039oo`P009aoo`40005oo`5o
o`004Goo00<007ooOol0eWoo0@000Goo0Goo000AOol00`00Oomoo`02Ool00`00Oomoo`0VOol00`00
Oomoo`0VOol00`00Oomoo`0WOol00`00Oomoo`0VOol00`00Oomoo`0VOol00`00Oomoo`03Ool10001
Ool1Ool0015oomX0009oo`00\
\>"],
  ImageRangeCache->{{{0, 236.625}, {145.812, 0}} -> {-0.107833, -4.08314, \
0.0048392, 0.0726849}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Auswertung der An- und Abstiege", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
sA = Wegbereich fuer Uebergang,  sA0 = Startlage Weg, phiA = \
Winkelbereich fuer Uebergang,  phiA0 = Startlage Winkel\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["1. Anstieg", "Subsubsection"],

Cell[CellGroupData[{

Cell["\<\
z=.;
sA = 30; sA0 = 0; phiA = 60; phiA0 = 0.; i0 = 0;
sfkt = f0*sA+sA0//N; s1fkt = f1*sA/phiA/Degree//N;
Print[\" 1. Anstieg , s = 0 - 30 mm, phi = 0 - 60 Grad\"];
Print[\"==============================================\"];
Print[\" i  | phi Grad|  z  |  f    | s=f*sA+sA0| s'=f'sA / phiA\"];   
Print[\"________________________________________________________\"];
Do [Print[                                  
    PaddedForm [i0+z*4, \t        2],
    PaddedForm [z*phiA+phiA0//N,    5],
    PaddedForm [z//N          , {7,2}],
    PaddedForm [f0//N         , {7,5}],
    PaddedForm [sfkt        ,  {10,5}],
    PaddedForm [s1fkt        , {10,5}]]
  ,{z,0,1,1/4}];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(" 1. Anstieg , s = 0 - 30 mm, phi = 0 - 60 Grad"\)], "Print"],

Cell[BoxData[
    \("=============================================="\)], "Print"],

Cell[BoxData[
    \(" i  | phi Grad|  z  |  f    | s=f*sA+sA0| s'=f'sA / phiA"\)], "Print"],

Cell[BoxData[
    \("________________________________________________________"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  0\"\>",
            0,
            Editable->False],
          (PaddedForm[ #, 2]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, 5]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {7, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  0.00000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {7, 5}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.00000\"\>",
            0,
            Editable->False],
          (PaddedForm[ #, {10, 5}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.00000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {10, 5}]&)]}],
      SequenceForm[ 
        PaddedForm[ 0, 2], 
        PaddedForm[ 0.0, 5], 
        PaddedForm[ 0.0, {7, 2}], 
        PaddedForm[ 0.0, {7, 5}], 
        PaddedForm[ 0, {10, 5}], 
        PaddedForm[ 0.0, {10, 5}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  1\"\>",
            1,
            Editable->False],
          (PaddedForm[ #, 2]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    15.\"\>",
            15.0,
            AutoDelete->True],
          (PaddedForm[ #, 5]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.25\"\>",
            0.25,
            AutoDelete->True],
          (PaddedForm[ #, {7, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  0.09085\"\>",
            0.090845056908104654,
            AutoDelete->True],
          (PaddedForm[ #, {7, 5}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     2.72535\"\>",
            2.7253517072431395,
            AutoDelete->True],
          (PaddedForm[ #, {10, 5}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.64789\"\>",
            28.647889756541158,
            AutoDelete->True],
          (PaddedForm[ #, {10, 5}]&)]}],
      SequenceForm[ 
        PaddedForm[ 1, 2], 
        PaddedForm[ 15.0, 5], 
        PaddedForm[ 0.25, {7, 2}], 
        PaddedForm[ 0.090845056908104654, {7, 5}], 
        PaddedForm[ 2.7253517072431395, {10, 5}], 
        PaddedForm[ 28.647889756541158, {10, 5}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  2\"\>",
            2,
            Editable->False],
          (PaddedForm[ #, 2]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    30.\"\>",
            30.0,
            AutoDelete->True],
          (PaddedForm[ #, 5]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.50\"\>",
            0.5,
            AutoDelete->True],
          (PaddedForm[ #, {7, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  0.50000\"\>",
            0.5,
            AutoDelete->True],
          (PaddedForm[ #, {7, 5}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    15.00000\"\>",
            15.0,
            AutoDelete->True],
          (PaddedForm[ #, {10, 5}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    57.29578\"\>",
            57.295779513082323,
            AutoDelete->True],
          (PaddedForm[ #, {10, 5}]&)]}],
      SequenceForm[ 
        PaddedForm[ 2, 2], 
        PaddedForm[ 30.0, 5], 
        PaddedForm[ 0.5, {7, 2}], 
        PaddedForm[ 0.5, {7, 5}], 
        PaddedForm[ 15.0, {10, 5}], 
        PaddedForm[ 57.295779513082323, {10, 5}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  3\"\>",
            3,
            Editable->False],
          (PaddedForm[ #, 2]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    45.\"\>",
            45.0,
            AutoDelete->True],
          (PaddedForm[ #, 5]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.75\"\>",
            0.75,
            AutoDelete->True],
          (PaddedForm[ #, {7, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  0.90915\"\>",
            0.90915494309189537,
            AutoDelete->True],
          (PaddedForm[ #, {7, 5}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    27.27465\"\>",
            27.274648292756861,
            AutoDelete->True],
          (PaddedForm[ #, {10, 5}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.64789\"\>",
            28.647889756541169,
            AutoDelete->True],
          (PaddedForm[ #, {10, 5}]&)]}],
      SequenceForm[ 
        PaddedForm[ 3, 2], 
        PaddedForm[ 45.0, 5], 
        PaddedForm[ 0.75, {7, 2}], 
        PaddedForm[ 0.90915494309189537, {7, 5}], 
        PaddedForm[ 27.274648292756861, {10, 5}], 
        PaddedForm[ 28.647889756541169, {10, 5}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  4\"\>",
            4,
            Editable->False],
          (PaddedForm[ #, 2]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    60.\"\>",
            60.0,
            AutoDelete->True],
          (PaddedForm[ #, 5]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     1.00\"\>",
            1.0,
            AutoDelete->True],
          (PaddedForm[ #, {7, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  1.00000\"\>",
            1.0,
            AutoDelete->True],
          (PaddedForm[ #, {7, 5}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    30.00000\"\>",
            30.0,
            AutoDelete->True],
          (PaddedForm[ #, {10, 5}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.00000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {10, 5}]&)]}],
      SequenceForm[ 
        PaddedForm[ 4, 2], 
        PaddedForm[ 60.0, 5], 
        PaddedForm[ 1.0, {7, 2}], 
        PaddedForm[ 1.0, {7, 5}], 
        PaddedForm[ 30.0, {10, 5}], 
        PaddedForm[ 0.0, {10, 5}]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(z\  = \ \((phiG\  - \ phiA0)\)\ /\ phiA;\)\), "\[IndentingNewLine]", 
    \(\(plos1\  = \ 
        Plot[f0*sA + sA0 // N, {phiG, phiA0, phiA0 + phiA}, 
          GridLines \[Rule] Automatic];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.015873 0.0147151 0.0196201 [
[.18254 .00222 -6 -9 ]
[.18254 .00222 6 0 ]
[.34127 .00222 -6 -9 ]
[.34127 .00222 6 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.65873 .00222 -6 -9 ]
[.65873 .00222 6 0 ]
[.81746 .00222 -6 -9 ]
[.81746 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[.01131 .11282 -6 -4.5 ]
[.01131 .11282 0 4.5 ]
[.01131 .21092 -12 -4.5 ]
[.01131 .21092 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .40712 -12 -4.5 ]
[.01131 .40712 0 4.5 ]
[.01131 .50522 -12 -4.5 ]
[.01131 .50522 0 4.5 ]
[.01131 .60332 -12 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.18254 0 m
.18254 .61803 L
s
.34127 0 m
.34127 .61803 L
s
.5 0 m
.5 .61803 L
s
.65873 0 m
.65873 .61803 L
s
.81746 0 m
.81746 .61803 L
s
.97619 0 m
.97619 .61803 L
s
0 .01472 m
1 .01472 L
s
0 .11282 m
1 .11282 L
s
0 .21092 m
1 .21092 L
s
0 .30902 m
1 .30902 L
s
0 .40712 m
1 .40712 L
s
0 .50522 m
1 .50522 L
s
0 .60332 m
1 .60332 L
s
0 g
.18254 .01472 m
.18254 .02097 L
s
[(10)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(20)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(30)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(40)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(50)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(60)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .11282 m
.03006 .11282 L
s
[(5)] .01131 .11282 1 0 Mshowa
.02381 .21092 m
.03006 .21092 L
s
[(10)] .01131 .21092 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(15)] .01131 .30902 1 0 Mshowa
.02381 .40712 m
.03006 .40712 L
s
[(20)] .01131 .40712 1 0 Mshowa
.02381 .50522 m
.03006 .50522 L
s
[(25)] .01131 .50522 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(30)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .03434 m
.02756 .03434 L
s
.02381 .05396 m
.02756 .05396 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .0932 m
.02756 .0932 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .15206 m
.02756 .15206 L
s
.02381 .17168 m
.02756 .17168 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .23054 m
.02756 .23054 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .26978 m
.02756 .26978 L
s
.02381 .2894 m
.02756 .2894 L
s
.02381 .32864 m
.02756 .32864 L
s
.02381 .34826 m
.02756 .34826 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .3875 m
.02756 .3875 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .44636 m
.02756 .44636 L
s
.02381 .46598 m
.02756 .46598 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .52484 m
.02756 .52484 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .56408 m
.02756 .56408 L
s
.02381 .5837 m
.02756 .5837 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03746 .01473 L
.03884 .01473 L
.04016 .01473 L
.04262 .01474 L
.045 .01476 L
.04753 .01477 L
.0521 .01482 L
.05752 .01489 L
.06244 .01497 L
.06787 .0151 L
.07287 .01524 L
.08414 .01569 L
.09408 .01625 L
.10458 .01704 L
.11406 .01795 L
.12422 .01916 L
.14255 .02199 L
.16379 .0265 L
.18391 .03211 L
.22224 .04686 L
.26302 .06888 L
.30229 .09645 L
.34004 .12865 L
.38024 .16845 L
.41893 .21117 L
.46007 .25995 L
.4997 .30864 L
.5378 .3555 L
.57837 .40375 L
.61741 .4471 L
.65891 .48841 L
.69889 .5225 L
.73736 .54939 L
.77828 .57141 L
.79863 .57989 L
.81768 .58641 L
.83711 .59176 L
.85557 .5957 L
.86527 .59736 L
Mistroke
.87585 .59889 L
.89439 .6009 L
.90473 .6017 L
.9141 .60225 L
.9193 .6025 L
.92491 .60272 L
.93018 .60288 L
.93509 .60301 L
.93969 .6031 L
.94462 .60318 L
.94743 .60321 L
.95009 .60324 L
.95506 .60328 L
.95761 .60329 L
.96032 .6033 L
.96262 .60331 L
.96394 .60331 L
.96517 .60331 L
.96651 .60331 L
.96793 .60332 L
.96913 .60332 L
.97045 .60332 L
.9712 .60332 L
.97188 .60332 L
.97266 .60332 L
.9734 .60332 L
.97472 .60332 L
.97546 .60332 L
.97614 .60332 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{145, 89.5625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002A0000FA000`40O003h00OTGoo000OOol30004
Ool20009Ool50003Ool2000;Ool30004Ool2000<Ool30003Ool2000;Ool30004Ool2000;Ool30004
Ool20006Ool0021oo`03001oogoo009oo`04001oogoo0009Ool01000Oomoo`000Woo00@007ooOol0
00Uoo`05001oogooOol00002Ool01000Oomoo`0037oo00D007ooOomoo`00009oo`03001oogoo00Mo
o`05001oogooOol00002Ool01000Oomoo`002Goo00D007ooOomoo`00009oo`04001oogoo0005Ool0
021oo`03001oogoo009oo`04001oogoo000:Ool00`00Oomoo`02Ool01000Oomoo`003Goo00@007oo
Ool0009oo`03001oogoo00Moo`D0009oo`04001oogoo000=Ool01000Oomoo`000Woo00<007ooOol0
1goo00D007ooOomoo`00009oo`04001oogoo0005Ool0021oo`03001oogoo009oo`04001oogoo000;
Ool01@00Oomoogoo00000Woo00<007ooOol02Goo0P000goo00@007ooOol000Uoo`04001oogoo0003
Ool01000Oomoo`003Goo00@007ooOol0009oo`03001oogoo00Moo`@000=oo`04001oogoo0005Ool0
021oo`03001oogoo009oo`04001oogoo0008Ool01@00Oomoogoo00000Woo00@007ooOol000eoo`04
001oogoo0002Ool00`00Oomoo`08Ool00`00Ool00003Ool01000Oomoo`002Goo10000goo00@007oo
Ool000Uoo`03001oogoo00Aoo`04001oogoo0005Ool001moo`8000Aoo`04001oogoo0008Ool01@00
Oomoogoo00000Woo00@007ooOol000Uoo`05001oogooOol00002Ool01000Oomoo`002goo0P000goo
00@007ooOol000Uoo`03001oogoo00Aoo`04001oogoo000:Ool00`00Oomoo`03Ool01000Oomoo`00
1Goo000POol00`00Oomoo`03Ool2000:Ool30004Ool2000;Ool30004Ool2000=Ool00`00Oomoo`02
Ool2000:Ool50003Ool2000<Ool20004Ool20006Ool0095oo`0047oo00<007ooOol04Goo00<03goo
Ool047oo00<03gooOol04Goo00<03gooOol04Goo00<03gooOol04Goo00<03gooOol04Goo00<03goo
Ool01goo000=Oomn0006Ool0011oo`03001oo`0000h000=oo`05001oogooOol00003Ool01@00Oomo
ogoo00000Woo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D0
07ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=o
o`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol0
0009Ool0011oo`03001oogoo00ioo`<0000300moogoo011oo`0300moogoo015oo`0300moogoo015o
o`0300moogoo015oo`0300moogoo015oo`0300moogoo00Moo`0047oo00<007ooOol04Goo0P004Goo
00<03gooOol04Goo00<03gooOol04Goo00<03gooOol04Goo00<03gooOol04Goo00<03gooOol01goo
000@Ool00`00Oomoo`0AOol00`0?Ool00002000>Ool00`0?Oomoo`0AOol00`0?Oomoo`0AOol00`0?
Oomoo`0AOol00`0?Oomoo`0AOol00`0?Oomoo`07Ool0011oo`03001oogoo015oo`0300moogoo009o
o`8000aoo`0300moogoo015oo`0300moogoo015oo`0300moogoo015oo`0300moogoo015oo`0300mo
ogoo00Moo`0047oo00<007ooOol04Goo00<03gooOol017oo0`002Goo00<03gooOol04Goo00<03goo
Ool04Goo00<03gooOol04Goo00<03gooOol04Goo00<03gooOol01goo000@Ool00`00Oomoo`0AOol0
0`0?Oomoo`07Ool20007Ool00`0?Oomoo`0AOol00`0?Oomoo`0AOol00`0?Oomoo`0AOol00`0?Oomo
o`0AOol00`0?Oomoo`07Ool0011oo`03001oogoo015oo`0300moogoo00Uoo`03001oogoo00Aoo`03
00moogoo015oo`0300moogoo015oo`0300moogoo015oo`0300moogoo015oo`0300moogoo00Moo`00
47oo00<007ooOol04Goo00<03gooOol02Woo00<007ooOol00goo00<03gooOol04Goo00<03gooOol0
4Goo00<03gooOol04Goo00<03gooOol04Goo00<03gooOol01goo0009Ool30004Ool00`00Oomoo`0A
Ool00`0?Oomoo`0;Ool00`00Oomoo`02Ool00`0?Oomoo`0AOol00`0?Oomoo`0AOol00`0?Oomoo`0A
Ool00`0?Oomoo`0AOol00`0?Oomoo`07Ool000Qoo`05001oogooOol00003Ool00`00Oomoo`0AOol0
0`0?Oomoo`0<Ool01@00Oomoogoo00l04goo00<03gooOol04Goo00<03gooOol04Goo00<03gooOol0
4Goo00<03gooOol01goo000<Ool01@00Oomoogoo00004goo00<03gooOol03Goo00@007ooOol03a=o
o`0300moogoo015oo`0300moogoo015oo`0300moogoo015oo`0300moogoo00Moo`0037oo00@0000?
00l03`8002<03`0300003`0?05<03`Ioo`0027oo100017oo00<007ooOol04Goo00<03gooOol03goo
00<0000?Ool04Woo00<03gooOol04Goo00<03gooOol04Goo00<03gooOol04Goo00<03gooOol01goo
0008Ool00`00Oomoo`05Ool00`00Oomoo`0AOol00`0?Oomoo`0@Ool00`00Oomoo`0AOol00`0?Oomo
o`0AOol00`0?Oomoo`0AOol00`0?Oomoo`0AOol00`0?Oomoo`07Ool000Qoo`D000=oo`03001oogoo
015oo`0300moogoo011oo`0300l007oo015oo`0300moogoo015oo`0300moogoo015oo`0300moogoo
015oo`0300moogoo00Moo`0047oo00<007ooOol04Goo00<03gooOol047oo00<03goo00004Goo00<0
3gooOol04Goo00<03gooOol04Goo00<03gooOol04Goo00<03gooOol01goo000@Ool00`00Oomoo`0A
Ool00`0?Oomoo`0@Ool0100?Oomoo`0047oo00<03gooOol04Goo00<03gooOol04Goo00<03gooOol0
4Goo00<03gooOol01goo000@Ool00`00Oomoo`0AOol00`0?Oomoo`0@Ool01@0?Oomoogoo00003goo
00<03gooOol04Goo00<03gooOol04Goo00<03gooOol04Goo00<03gooOol01goo000@Ool00`00Oomo
o`0AOol00`0?Oomoo`0@Ool00`0?Oomoo`02Ool00`00Oomoo`0<Ool00`0?Oomoo`0AOol00`0?Oomo
o`0AOol00`0?Oomoo`0AOol00`0?Oomoo`07Ool0011oo`03001oogoo015oo`0300moogoo011oo`03
00moogoo00=oo`03001oogoo00]oo`0300moogoo015oo`0300moogoo015oo`0300moogoo015oo`03
00moogoo00Moo`000goo0`0017oo0P0017oo00<007ooOol04Goo00<03gooOol047oo00<03gooOol0
17oo00<007ooOol02Woo00<03gooOol04Goo00<03gooOol04Goo00<03gooOol04Goo00<03gooOol0
1goo0004Ool00`00Oomoo`02Ool01000Oomoo`000goo00<007ooOol04Goo00<03gooOol047oo00<0
3gooOol01Goo00<007ooOol02Goo00<03gooOol04Goo00<03gooOol04Goo00<03gooOol04Goo00<0
3gooOol01goo0004Ool00`00Oomoo`02Ool01000Oomoo`000goo00<007ooOol04Goo00<03gooOol0
47oo00<03gooOol01Woo00<007ooOol027oo00<03gooOol04Goo00<03gooOol04Goo00<03gooOol0
4Goo00<03gooOol01goo0004Ool00`00Oomoo`02Ool01000Oomoo`000`0?0P00;`0?00<0000?00l0
A`0?1Woo0004Ool00`00Oomoo`02Ool01000Oomoo`000goo00<007ooOol04Goo00<03gooOol047oo
00<03gooOol01goo00<007ooOol01goo00<03gooOol04Goo00<03gooOol04Goo00<03gooOol04Goo
00<03gooOol01goo0003Ool20004Ool01000Oomoo`000goo00<007ooOol04Goo00<03gooOol047oo
00<03gooOol027oo00<007ooOol01Woo00<03gooOol04Goo00<03gooOol04Goo00<03gooOol04Goo
00<03gooOol01goo0004Ool00`00Oomoo`03Ool20004Ool00`00Oomoo`0AOol00`0?Oomoo`0@Ool0
0`0?Oomoo`09Ool00`00Oomoo`05Ool00`0?Oomoo`0AOol00`0?Oomoo`0AOol00`0?Oomoo`0AOol0
0`0?Oomoo`07Ool0011oo`03001oogoo015oo`0300moogoo011oo`0300moogoo00Yoo`03001oogoo
00Aoo`0300moogoo015oo`0300moogoo015oo`0300moogoo015oo`0300moogoo00Moo`0047oo00<0
07ooOol04Goo00<03gooOol047oo00<03gooOol02goo00<007ooOol00goo00<03gooOol04Goo00<0
3gooOol04Goo00<03gooOol04Goo00<03gooOol01goo000@Ool00`00Oomoo`0AOol00`0?Oomoo`0@
Ool00`0?Oomoo`0<Ool00`00Oomoo`02Ool00`0?Oomoo`0AOol00`0?Oomoo`0AOol00`0?Oomoo`0A
Ool00`0?Oomoo`07Ool0011oo`03001oogoo015oo`0300moogoo011oo`0300moogoo00aoo`03001o
ogoo009oo`0300moogoo015oo`0300moogoo015oo`0300moogoo015oo`0300moogoo00Moo`0047oo
00<007ooOol04Goo00<03gooOol047oo00<03gooOol03Goo00D007ooOomoo`0?01=oo`0300moogoo
015oo`0300moogoo015oo`0300moogoo00Moo`0047oo00<007ooOol04Goo00<03gooOol047oo00<0
3gooOol03Woo00@007ooOol03a=oo`0300moogoo015oo`0300moogoo015oo`0300moogoo00Moo`00
0goo0`000goo0`0017oo00<007ooOol04Goo00<03gooOol047oo00<03gooOol03goo00<007oo00l0
4goo00<03gooOol04Goo00<03gooOol04Goo00<03gooOol01goo0004Ool01@00Oomoogoo00000goo
00D007ooOomoo`0001=oo`0300moogoo011oo`0300moogoo011oo`0300003goo019oo`0300moogoo
015oo`0300moogoo015oo`0300moogoo00Moo`0017oo00<007ooOol01Goo00@0000?00l03`8003T0
3`0300003`0?03d03`Ioo`0017oo00<007ooOol01Goo00D007ooOomoo`0001=oo`0300moogoo011o
o`0300moogoo015oo`03001oogoo015oo`0300moogoo015oo`0300moogoo015oo`0300moogoo00Mo
o`0017oo00@007ooOomoo`@000Aoo`03001oogoo015oo`0300moogoo011oo`0300moogoo015oo`03
00l007oo015oo`0300moogoo015oo`0300moogoo015oo`0300moogoo00Moo`000goo0P000goo00<0
07ooOol01Goo00<007ooOol04Goo00<03gooOol047oo00<03gooOol04Goo00<03goo00004Goo00<0
3gooOol04Goo00<03gooOol04Goo00<03gooOol01goo0004Ool01000Oomoogoo1@000goo00<007oo
Ool04Goo00<03gooOol047oo00<03gooOol04Goo00@03gooOol0011oo`0300moogoo015oo`0300mo
ogoo015oo`0300moogoo00Moo`0047oo00<007ooOol04Goo00<03gooOol047oo00<03gooOol04Goo
00D03gooOomoo`0000moo`0300moogoo015oo`0300moogoo015oo`0300moogoo00Moo`0047oo00<0
07ooOol04Goo00<03gooOol047oo00<03gooOol04Goo00<03gooOol00Woo00<007ooOol037oo00<0
3gooOol04Goo00<03gooOol04Goo00<03gooOol01goo000@Ool00`00Oomoo`0AOol00`0?Oomoo`0@
Ool00`0?Oomoo`0AOol00`0?Oomoo`02Ool00`00Oomoo`0<Ool00`0?Oomoo`0AOol00`0?Oomoo`0A
Ool00`0?Oomoo`07Ool0011oo`03001oogoo015oo`0300moogoo011oo`0300moogoo015oo`0300mo
ogoo00=oo`03001oogoo00]oo`0300moogoo015oo`0300moogoo015oo`0300moogoo00Moo`0047oo
00<007ooOol04Goo00<03gooOol047oo00<03gooOol04Goo00<03gooOol017oo00<007ooOol02Woo
00<03gooOol04Goo00<03gooOol04Goo00<03gooOol01goo0002Ool50003Ool20004Ool00`00Oomo
o`0AOol00`0?Oomoo`0@Ool00`0?Oomoo`0AOol00`0?Oomoo`05Ool00`00Oomoo`09Ool00`0?Oomo
o`0AOol00`0?Oomoo`0AOol00`0?Oomoo`07Ool000=oo`04001oogoo0002Ool01000Oomoo`000goo
00<007ooOol04Goo00<03gooOol047oo00<03gooOol04Goo00<03gooOol01Woo00<007ooOol027oo
00<03gooOol04Goo00<03gooOol04Goo00<03gooOol01goo0004Ool00`00Oomoo`02Ool01000Oomo
o`000`0?0P00@`0?00<0000?00l0<`0?1Woo0005Ool01@00Oomoogoo00000Woo00D007ooOomoo`00
01=oo`0300moogoo011oo`0300moogoo015oo`0300moogoo00Qoo`03001oogoo00Ioo`0300moogoo
015oo`0300moogoo015oo`0300moogoo00Moo`000Woo00D007ooOomoo`00009oo`04001oogoo0003
Ool00`00Oomoo`0AOol00`0?Oomoo`0@Ool00`0?Oomoo`0AOol00`0?Oomoo`09Ool00`00Oomoo`05
Ool00`0?Oomoo`0AOol00`0?Oomoo`0AOol00`0?Oomoo`07Ool0009oo`05001oogooOol00002Ool0
1000Oomoo`000goo00<007ooOol04Goo00<03gooOol047oo00<03gooOol04Goo00<03gooOol02Woo
00<007ooOol017oo00<03gooOol04Goo00<03gooOol04Goo00<03gooOol01goo0003Ool30004Ool2
0004Ool00`00Oomoo`0AOol00`0?Oomoo`0@Ool00`0?Oomoo`0AOol00`0?Oomoo`0;Ool00`00Oomo
o`03Ool00`0?Oomoo`0AOol00`0?Oomoo`0AOol00`0?Oomoo`07Ool0011oo`03001oogoo015oo`03
00moogoo011oo`0300moogoo015oo`0300moogoo00aoo`03001oogoo009oo`0300moogoo015oo`03
00moogoo015oo`0300moogoo00Moo`0047oo00<007ooOol04Goo00<03gooOol047oo00<03gooOol0
4Goo00<03gooOol037oo00<007ooOol00Woo00<03gooOol04Goo00<03gooOol04Goo00<03gooOol0
1goo000@Ool00`00Oomoo`0AOol00`0?Oomoo`0@Ool00`0?Oomoo`0AOol00`0?Oomoo`0=Ool01@00
Oomoogoo00l04goo00<03gooOol04Goo00<03gooOol01goo000@Ool00`00Oomoo`0AOol00`0?Oomo
o`0@Ool00`0?Oomoo`0AOol00`0?Oomoo`0>Ool01000Oomoo`0?4goo00<03gooOol04Goo00<03goo
Ool01goo000@Ool00`00Oomoo`0AOol00`0?Oomoo`0@Ool00`0?Oomoo`0AOol00`0?Oomoo`0?Ool0
0`00Ool03`0COol00`0?Oomoo`0AOol00`0?Oomoo`07Ool0009oo`D0009oo`<000Aoo`03001oogoo
015oo`0300moogoo011oo`0300moogoo015oo`0300moogoo011oo`0300003goo019oo`0300moogoo
015oo`0300moogoo00Moo`000goo00H007ooOol007oo0003Ool01@00Oomoogoo00004goo00<03goo
Ool047oo00<03gooOol04Goo00<03gooOol04Goo0P004Woo00<03gooOol04Goo00<03gooOol01goo
0004Ool00`00Oomoo`05Ool01@00Oomoogoo00004goo00<03gooOol047oo00<03gooOol04Goo00<0
3gooOol04Goo00<03goo00004Goo00<03gooOol04Goo00<03gooOol01goo0005Ool00`00Oomoo`04
Ool0100000l03`0?0P00D00?00<0000?00l09P0?1Woo0002Ool01P00Oomoogoo001oo`@000Aoo`03
001oogoo015oo`0300moogoo011oo`0300moogoo015oo`0300moogoo015oo`0500moogooOol0000?
Ool00`0?Oomoo`0AOol00`0?Oomoo`07Ool0009oo`07001oogooOol007oo00001goo00<007ooOol0
4Goo00<03gooOol047oo00<03gooOol04Goo00<03gooOol04Goo00<03gooOol00Woo0P003Goo00<0
3gooOol04Goo00<03gooOol01goo0003Ool30002Ool50003Ool00`00Oomoo`0AOol00`0?Oomoo`0@
Ool00`0?Oomoo`0AOol00`0?Oomoo`0AOol00`0?Oomoo`04Ool2000;Ool00`0?Oomoo`0AOol00`0?
Oomoo`07Ool0011oo`03001oogoo015oo`0300moogoo011oo`0300moogoo015oo`0300moogoo015o
o`0300moogoo00Ioo`03001oogoo00Qoo`0300moogoo015oo`0300moogoo00Moo`0047oo00<007oo
Ool04Goo00<03gooOol047oo00<03gooOol04Goo00<03gooOol04Goo00<03gooOol01goo0P0027oo
00<03gooOol04Goo00<03gooOol01goo000@Ool00`00Oomoo`0AOol00`0?Oomoo`0@Ool00`0?Oomo
o`0AOol00`0?Oomoo`0AOol00`0?Oomoo`09Ool20006Ool00`0?Oomoo`0AOol00`0?Oomoo`07Ool0
011oo`03001oogoo015oo`0300moogoo011oo`0300moogoo015oo`0300moogoo015oo`0300moogoo
00]oo`03001oogoo00=oo`0300moogoo015oo`0300moogoo00Moo`0047oo00<007ooOol04Goo00<0
3gooOol047oo00<03gooOol04Goo00<03gooOol04Goo00<03gooOol037oo0`000Woo00<03gooOol0
4Goo00<03gooOol01goo0003Ool30004Ool20004Ool00`00Oomoo`0AOol00`0?Oomoo`0@Ool00`0?
Oomoo`0AOol00`0?Oomoo`0AOol00`0?Oomoo`0?Ool200000`0?Oomoo`0AOol00`0?Oomoo`07Ool0
009oo`05001oogooOol00002Ool01000Oomoo`000goo00<007ooOol04Goo00<03gooOol047oo00<0
3gooOol04Goo00<03gooOol04Goo00<03gooOol04Goo0P004Woo00<03gooOol01goo0006Ool01000
Oomoo`000Woo00D007ooOomoo`0001=oo`0300moogoo011oo`0300moogoo015oo`0300moogoo015o
o`0300moogoo015oo`0300moo`0000L000Yoo`0300moogoo00Moo`0017oo0P000goo00@007ooOol0
00<03`8006/03`/000<03`Ioo`001Woo00@007ooOol0009oo`05001oogooOol0000COol00`0?Oomo
o`0@Ool00`0?Oomoo`0AOol00`0?Oomoo`0AOol00`0?Oomoo`0AOol00`0?Oomoo`0AOol00`0?Oomo
o`07Ool0009oo`05001oogooOol00002Ool01000Oomoo`000goo00<007ooOol04Goo00<03gooOol0
47oo00<03gooOol04Goo00<03gooOol04Goo00<03gooOol04Goo00<03gooOol04Goo00<03gooOol0
1goo0003Ool30004Ool20025Ool0095oo`00\
\>"],
  ImageRangeCache->{{{0, 144}, {88.5625, 0}} -> {-8.2319, -4.31041, 0.504509, \
0.408157}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ploh1\  = \ 
        ParametricPlot[{s1fkt, sfkt}, {phiG, phiA0, 
            phiA0 + phiA}, \[IndentingNewLine]Frame \[Rule] True, 
          GridLines \[Rule] Automatic, 
          PlotLabel \[Rule] "\<Hodograph (s \[UDoubleDot]ber s')\>", \
\[IndentingNewLine]PlotRange \[Rule] {{\(-80\), 60}, {0, 40}}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.571429 0.00714286 0 0.0154508 [
[.14286 -0.0125 -9 -9 ]
[.14286 -0.0125 9 0 ]
[.28571 -0.0125 -9 -9 ]
[.28571 -0.0125 9 0 ]
[.42857 -0.0125 -9 -9 ]
[.42857 -0.0125 9 0 ]
[.57143 -0.0125 -3 -9 ]
[.57143 -0.0125 3 0 ]
[.71429 -0.0125 -6 -9 ]
[.71429 -0.0125 6 0 ]
[.85714 -0.0125 -6 -9 ]
[.85714 -0.0125 6 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -6 -4.5 ]
[-0.0125 .07725 0 4.5 ]
[-0.0125 .15451 -12 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .23176 -12 -4.5 ]
[-0.0125 .23176 0 4.5 ]
[-0.0125 .30902 -12 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38627 -12 -4.5 ]
[-0.0125 .38627 0 4.5 ]
[-0.0125 .46353 -12 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .54078 -12 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[-0.0125 .61803 -12 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -65 0 ]
[.5 .63053 65 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .61803 L
s
.28571 0 m
.28571 .61803 L
s
.42857 0 m
.42857 .61803 L
s
.57143 0 m
.57143 .61803 L
s
.71429 0 m
.71429 .61803 L
s
.85714 0 m
.85714 .61803 L
s
0 .07725 m
1 .07725 L
s
0 .15451 m
1 .15451 L
s
0 .23176 m
1 .23176 L
s
0 .30902 m
1 .30902 L
s
0 .38627 m
1 .38627 L
s
0 .46353 m
1 .46353 L
s
0 .54078 m
1 .54078 L
s
0 g
.14286 0 m
.14286 .00625 L
s
[(-60)] .14286 -0.0125 0 1 Mshowa
.28571 0 m
.28571 .00625 L
s
[(-40)] .28571 -0.0125 0 1 Mshowa
.42857 0 m
.42857 .00625 L
s
[(-20)] .42857 -0.0125 0 1 Mshowa
.57143 0 m
.57143 .00625 L
s
[(0)] .57143 -0.0125 0 1 Mshowa
.71429 0 m
.71429 .00625 L
s
[(20)] .71429 -0.0125 0 1 Mshowa
.85714 0 m
.85714 .00625 L
s
[(40)] .85714 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(60)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.03571 0 m
.03571 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.10714 0 m
.10714 .00375 L
s
.17857 0 m
.17857 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.25 0 m
.25 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.39286 0 m
.39286 .00375 L
s
.46429 0 m
.46429 .00375 L
s
.5 0 m
.5 .00375 L
s
.53571 0 m
.53571 .00375 L
s
.60714 0 m
.60714 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.75 0 m
.75 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.82143 0 m
.82143 .00375 L
s
.89286 0 m
.89286 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96429 0 m
.96429 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
[(5)] -0.0125 .07725 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(10)] -0.0125 .15451 1 0 Mshowa
0 .23176 m
.00625 .23176 L
s
[(15)] -0.0125 .23176 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(20)] -0.0125 .30902 1 0 Mshowa
0 .38627 m
.00625 .38627 L
s
[(25)] -0.0125 .38627 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(30)] -0.0125 .46353 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(35)] -0.0125 .54078 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(40)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.14286 .61178 m
.14286 .61803 L
s
.28571 .61178 m
.28571 .61803 L
s
.42857 .61178 m
.42857 .61803 L
s
.57143 .61178 m
.57143 .61803 L
s
.71429 .61178 m
.71429 .61803 L
s
.85714 .61178 m
.85714 .61803 L
s
.125 Mabswid
.03571 .61428 m
.03571 .61803 L
s
.07143 .61428 m
.07143 .61803 L
s
.10714 .61428 m
.10714 .61803 L
s
.17857 .61428 m
.17857 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.32143 .61428 m
.32143 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.39286 .61428 m
.39286 .61803 L
s
.46429 .61428 m
.46429 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.53571 .61428 m
.53571 .61803 L
s
.60714 .61428 m
.60714 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.67857 .61428 m
.67857 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.82143 .61428 m
.82143 .61803 L
s
.89286 .61428 m
.89286 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.96429 .61428 m
.96429 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.57143 0 m
.57143 .61803 L
s
gsave
.5 .63053 -126 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Hodograph) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.000 13.000 moveto
(H) show
129.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
141.000 13.000 moveto
(\\237) show
(ber) show
171.000 13.000 moveto
(s) show
177.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(') show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
183.000 13.000 moveto
(L) show
189.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.57143 0 m
.57143 0 L
.57145 0 L
.57148 0 L
.57152 0 L
.57163 0 L
.57179 0 L
.57201 1e-05 L
.57231 1e-05 L
.573 2e-05 L
.57392 5e-05 L
.57497 8e-05 L
.57804 .0002 L
.58213 .00042 L
.5867 .00072 L
.5998 .00183 L
.61417 .00343 L
.63274 .00598 L
.67655 .01396 L
.7255 .02598 L
.78111 .04395 L
.83438 .06649 L
.88185 .09282 L
.9035 .10776 L
.92481 .12526 L
.94252 .14307 L
.95598 .16 L
.96701 .17812 L
.97173 .18828 L
.97531 .19802 L
.97787 .20732 L
.97885 .21204 L
.97969 .21726 L
.98021 .2217 L
.98042 .2242 L
.98049 .22539 L
.98055 .2265 L
.9806 .22755 L
.98063 .22851 L
.98066 .22958 L
.98068 .23072 L
.98068 .23182 L
.98068 .23301 L
.98066 .23414 L
.98063 .23518 L
.98058 .2364 L
.98053 .23755 L
.98039 .23972 L
.98019 .24206 L
.97991 .2446 L
Mistroke
.97926 .24917 L
.97848 .2534 L
.97606 .26305 L
.97254 .27325 L
.9682 .28304 L
.96251 .29348 L
.94967 .31196 L
.93393 .32957 L
.91436 .34726 L
.8726 .37645 L
.82157 .40302 L
.76935 .42379 L
.71442 .44056 L
.66577 .45178 L
.62611 .45851 L
.60924 .46068 L
.59446 .46219 L
.58896 .46264 L
.58385 .463 L
.58013 .46322 L
.5768 .46338 L
.57443 .46346 L
.57284 .46351 L
.57222 .46352 L
.57181 .46352 L
.57164 .46352 L
.57157 .46352 L
.57152 .46353 L
.57148 .46353 L
.57145 .46353 L
.57143 .46353 L
.57143 .46353 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{169.875, 104.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002Y0000J1000`40O003h00OZGoo000XOol30004
Ool2000:Ool30003Ool20009Ool50003Ool2000:Ool2000;Ool50003Ool2000;Ool30003Ool20009
Ool30004Ool2000=Ool002Moo`05001oogooOol00002Ool01000Oomoo`002Woo00D007ooOomoo`00
009oo`03001oogoo00Moo`04001oogoo0002Ool01000Oomoo`0027oo00@007ooOol000]oo`04001o
ogoo0002Ool01000Oomoo`002goo00D007ooOomoo`00009oo`03001oogoo00Eoo`05001oogooOol0
0002Ool01000Oomoo`0037oo000QOol500000goo001oo`02Ool01000Oomoo`000Woo00<007oo0000
100000=oo`0000000`000Woo00@007ooOol0009oo`D000=oo`03001oogoo009oo`04001oogoo0008
Ool01000Oomoo`0037oo00<007ooOol00Woo00@007ooOol000Qoo`D0009oo`04001oogoo0007Ool0
1@00Oomoogoo00000Woo00@007ooOol000aoo`009goo10000goo00@007ooOol000Moo`04001oogoo
0003Ool01000Oomoo`002goo00D007ooOomoo`00009oo`03001oogoo00Ioo`04001oogoo000=Ool0
1@00Oomoogoo00000Woo00<007ooOol01Woo00@007ooOol000=oo`04001oogoo0007Ool40003Ool0
1000Oomoo`0037oo000WOol00`00Oomoo`04Ool01000Oomoo`0027oo00<007oo00000goo00@007oo
Ool000Qoo`05001oogooOol00002Ool01000Oomoo`0027oo00@007ooOol000Yoo`05001oogooOol0
0002Ool01000Oomoo`002Goo00<007oo00000goo00@007ooOol000Moo`03001oogoo00Aoo`04001o
ogoo000<Ool002Qoo`03001oogoo00=oo`04001oogoo0009Ool20003Ool01000Oomoo`0027oo00D0
07ooOomoo`00009oo`04001oogoo0008Ool01000Oomoo`002Woo00D007ooOomoo`00009oo`04001o
ogoo000:Ool20003Ool01000Oomoo`0027oo00<007ooOol00goo00@007ooOol000aoo`00:Goo0P00
17oo0P002goo00<007ooOol00Woo0P002Woo0`0017oo0P002Woo0P0037oo0`0017oo0P0037oo00<0
07ooOol00Woo0P002Woo0P0017oo0P003Goo002YOol00:Uoo`005gooPP0047oo000GOol00`00Oomo
o`02Ool01@00Oomoogoo000017oo00<007ooOol00Woo00D007ooOomoo`0000Aoo`03001oogoo009o
o`05001oogooOol00004Ool01@00Oomoogoo000017oo00<007ooOol00Woo00D007ooOomoo`0000Ao
o`05001oogooOol00004Ool00`00Oomoo`02Ool70002Ool01@00Oomoogoo000017oo00<007ooOol0
0Woo00D007ooOomoo`0000Aoo`05001oogooOol00004Ool00`00Oomoo`02Ool01@00Oomoogoo0000
47oo000GOol2000AOol00`0?Oomoo`0?Ool00`0?Oomoo`0@Ool00`0?Oomoo`0?Ool00`00Oomoo`09
Ool500000goo00moo`0AOol00`0?Oomoo`0?Ool00`00Oomoo`0>Ool001Moo`03001oogoo011oo`03
00moogoo00moo`0300moogoo011oo`0300moogoo00moo`03001oogoo00ioo`<0015oo`0300moogoo
00moo`03001oogoo00ioo`005goo0P004Goo00<03gooOol03goo00<03gooOol047oo00<03gooOol0
3goo00<007ooOol03goo00<03goo00000P003Woo00<03gooOol03goo00<007ooOol03Woo000GOol0
0`00Oomoo`0@Ool00`0?Oomoo`0?Ool00`0?Oomoo`0@Ool00`0?Oomoo`0?Ool00`00Oomoo`0?Ool0
0`0?Oomoo`02Ool3000;Ool00`0?Oomoo`0?Ool00`00Oomoo`0>Ool001Moo`80015oo`0300moogoo
00moo`0300moogoo011oo`0300moogoo00moo`03001oogoo00moo`0300moogoo00Eoo`<000Qoo`03
00moogoo00moo`03001oogoo00ioo`005goo00<007ooOol047oo00<03gooOol03goo00<03gooOol0
47oo00<03gooOol03goo00<007ooOol03goo00<03gooOol027oo0`001Goo00<03gooOol03goo00<0
07ooOol03Woo000AOol30003Ool2000AOol00`0?Oomoo`0?Ool00`0?Oomoo`0@Ool00`0?Oomoo`0?
Ool00`00Oomoo`0?Ool00`0?Oomoo`0;Ool20003Ool00`0?Oomoo`0?Ool00`00Oomoo`0>Ool0011o
o`05001oogooOol00002Ool00`00Oomoo`0@Ool00`0?Oomoo`0?Ool00`0?Oomoo`0@Ool00`0?Oomo
o`0?Ool00`00Oomoo`0?Ool00`0?Oomoo`0=Ool200000goo00moo`0@Ool00`00Oomoo`0>Ool001Ao
o`03001oogoo008004P03`0300003`0?02403`8001003`80011oo`0057oo00@007ooOol0019oo`03
00moogoo00moo`0300moogoo011oo`0300moogoo00moo`03001oogoo00moo`0300moogoo011oo`03
00l0000000moo`03001oogoo00ioo`0047oo10000goo0P004Goo00<03gooOol03goo00<03gooOol0
47oo00<03gooOol03goo00<007ooOol03goo00<03gooOol047oo00<03gooOol00P003Goo00<007oo
Ool03Woo000@Ool00`00Oomoo`04Ool00`00Oomoo`0@Ool00`0?Oomoo`0?Ool00`0?Oomoo`0@Ool0
0`0?Oomoo`0?Ool00`00Oomoo`0?Ool00`0?Oomoo`0@Ool00`0?Oomoo`02Ool00`00Oomoo`0:Ool0
0`00Oomoo`0>Ool0011oo`D0009oo`80015oo`0300moogoo00moo`0300moogoo011oo`0300moogoo
00moo`03001oogoo00moo`0300moogoo011oo`0300moogoo00=oo`8000Yoo`03001oogoo00ioo`00
5goo00<007ooOol047oo00<03gooOol03goo00<03gooOol047oo00<03gooOol03goo00<007ooOol0
3goo00<03gooOol047oo00<03gooOol01Goo00<007ooOol01goo00<007ooOol03Woo000GOol2000A
Ool00`0?Oomoo`0?Ool00`0?Oomoo`0@Ool00`0?Oomoo`0?Ool00`00Oomoo`0?Ool00`0?Oomoo`0@
Ool00`0?Oomoo`06Ool00`00Oomoo`06Ool00`00Oomoo`0>Ool001Moo`03001oogoo011oo`0300mo
ogoo00moo`0300moogoo011oo`0300moogoo00moo`03001oogoo00moo`0300moogoo011oo`0300mo
ogoo00Ioo`03001oogoo00Ioo`03001oogoo00ioo`002goo0`0017oo0P000goo0P004Goo00<03goo
Ool03goo00<03gooOol047oo00<03gooOol03goo00<007ooOol03goo00<03gooOol047oo00<03goo
Ool01goo00<007ooOol01Goo00<007ooOol03Woo000<Ool00`00Oomoo`02Ool01000Oomoo`000Woo
00<007ooOol047oo00<03gooOol03goo00<03gooOol047oo00<03gooOol03goo00<007ooOol03goo
00<03gooOol047oo00<03gooOol027oo00<007ooOol017oo00<007ooOol03Woo000<Ool00`00Oomo
o`02Ool01000Oomoo`000Woo0P00B00?00<0000?00l0;P0?00<0000?00l00P0?0P0047oo000<Ool0
0`00Oomoo`02Ool01000Oomoo`000Woo00<007ooOol047oo00<03gooOol03goo00<03gooOol047oo
00<03gooOol03goo00<007ooOol03goo00<03gooOol047oo00<03gooOol02Woo00<007ooOol00Woo
00<007ooOol03Woo000<Ool00`00Oomoo`02Ool01000Oomoo`000Woo0P004Goo00<03gooOol03goo
00<03gooOol047oo00<03gooOol03goo00<007ooOol03goo00<03gooOol047oo00<03gooOol02Woo
00<007ooOol00Woo00<007ooOol03Woo000;Ool20004Ool01000Oomoo`000Woo00<007ooOol047oo
00<03gooOol03goo00<03gooOol047oo00<03gooOol03goo00<007ooOol03goo00<03gooOol047oo
00<03gooOol02goo00D007ooOomoo`00011oo`0037oo00<007ooOol00goo0P000goo0P004Goo00<0
3gooOol03goo00<03gooOol047oo00<03gooOol03goo00<007ooOol03goo00<03gooOol047oo00<0
3gooOol037oo00@007ooOol0011oo`005goo00<007ooOol047oo00<03gooOol03goo00<03gooOol0
47oo00<03gooOol03goo00<007ooOol03goo00<03gooOol047oo00<03gooOol037oo00@007ooOol0
011oo`005goo0P004Goo00<03gooOol03goo00<03gooOol047oo00<03gooOol03goo00<007ooOol0
3goo00<03gooOol047oo00<03gooOol037oo00@007ooOol0011oo`005goo00<007ooOol047oo00<0
3gooOol03goo00<03gooOol047oo00<03gooOol03goo00<007ooOol03goo00<03gooOol047oo00<0
3gooOol037oo00@007ooOol0011oo`002goo0`000goo0`000goo0P004Goo00<03gooOol03goo00<0
3gooOol047oo00<03gooOol03goo00<007ooOol03goo00<03gooOol047oo00<03gooOol03Goo00<0
07oo000047oo000<Ool01@00Oomoogoo00000goo00@007ooOol0019oo`0300moogoo00moo`0300mo
ogoo011oo`0300moogoo00moo`03001oogoo00moo`0300moogoo011oo`0300moogoo00eoo`03001o
o`00011oo`0037oo00<007ooOol01Goo00<007ooOol00P00B00?00<0000?00l0<P0?0`0047oo000<
Ool00`00Oomoo`05Ool01000Oomoo`004Woo00<03gooOol03goo00<03gooOol047oo00<03gooOol0
3goo00<007ooOol03goo00<03gooOol047oo00<03gooOol03Goo00<007oo000047oo000<Ool01000
Oomoogoo10000goo0P004Goo00<03gooOol03goo00<03gooOol047oo00<03gooOol03goo00<007oo
Ool03goo00<03gooOol047oo00<03gooOol03Goo00<007oo000047oo000;Ool20003Ool00`00Oomo
o`04Ool00`00Oomoo`0@Ool00`0?Oomoo`0?Ool00`0?Oomoo`0@Ool00`0?Oomoo`0?Ool00`00Oomo
o`0?Ool00`0?Oomoo`0@Ool00`0?Oomoo`0<Ool01000Oomoo`0047oo000<Ool01000Oomoogoo1@00
0Woo0P004Goo00<03gooOol03goo00<03gooOol047oo00<03gooOol03goo00<007ooOol03goo00<0
3gooOol047oo00<03gooOol037oo00@007ooOol0011oo`005goo00<007ooOol047oo00<03gooOol0
3goo00<03gooOol047oo00<03gooOol03goo00<007ooOol03goo00<03gooOol047oo00<03gooOol0
37oo00@007ooOol0011oo`005goo0P004Goo00<03gooOol03goo00<03gooOol047oo00<03gooOol0
3goo00<007ooOol03goo00<03gooOol047oo00<03gooOol037oo00@007ooOol0011oo`005goo00<0
07ooOol047oo00<03gooOol03goo00<03gooOol047oo00<03gooOol03goo00<007ooOol03goo00<0
3gooOol047oo00<03gooOol02goo00D007ooOomoo`00011oo`002Woo1@000goo0P000goo0P004Goo
00<03gooOol03goo00<03gooOol047oo00<03gooOol03goo00<007ooOol03goo00<03gooOol047oo
00<03gooOol02Woo00<007ooOol00Woo00<007ooOol03Woo000;Ool01000Oomoo`000Woo00@007oo
Ool0009oo`03001oogoo011oo`0300moogoo00moo`0300moogoo011oo`0300moogoo00moo`03001o
ogoo00moo`0300moogoo011oo`0300moogoo00Yoo`03001oogoo009oo`03001oogoo00ioo`0037oo
00<007ooOol00Woo00@007ooOol0009oo`8004P03`0300003`0?02h03`0300003`0?00803`80011o
o`003Goo00D007ooOomoo`00009oo`04001oogoo000BOol00`0?Oomoo`0?Ool00`0?Oomoo`0@Ool0
0`0?Oomoo`0?Ool00`00Oomoo`0?Ool00`0?Oomoo`0@Ool00`0?Oomoo`09Ool00`00Oomoo`03Ool0
0`00Oomoo`0>Ool000Yoo`05001oogooOol00002Ool01000Oomoo`000Woo0P004Goo00<03gooOol0
3goo00<03gooOol047oo00<03gooOol03goo00<007ooOol03goo00<03gooOol047oo00<03gooOol0
27oo00<007ooOol017oo00<007ooOol03Woo000:Ool01@00Oomoogoo00000Woo00@007ooOol0009o
o`03001oogoo011oo`0300moogoo00moo`0300moogoo011oo`0300moogoo00moo`03001oogoo00mo
o`0300moogoo011oo`0300moogoo00Ioo`8000Moo`03001oogoo00ioo`002goo0`0017oo0P000goo
0P004Goo00<03gooOol03goo00<03gooOol047oo00<03gooOol03goo00<007ooOol03goo00<03goo
Ool047oo00<03gooOol01Goo00<007ooOol01goo00<007ooOol03Woo000GOol00`00Oomoo`0@Ool0
0`0?Oomoo`0?Ool00`0?Oomoo`0@Ool00`0?Oomoo`0?Ool00`00Oomoo`0?Ool00`0?Oomoo`0@Ool0
0`0?Oomoo`03Ool2000:Ool00`00Oomoo`0>Ool001Moo`80015oo`0300moogoo00moo`0300moogoo
011oo`0300moogoo00moo`03001oogoo00moo`0300moogoo011oo`0300moogoo009oo`03001oogoo
00Yoo`03001oogoo00ioo`002Woo1@000Woo0`000goo00<007ooOol047oo00<03gooOol03goo00<0
3gooOol047oo00<03gooOol03goo00<007ooOol03goo00<03gooOol047oo00D03gooOomoo`0000eo
o`03001oogoo00ioo`002goo00H007ooOol007oo0003Ool00`00Oomoo`02000AOol00`0?Oomoo`0?
Ool00`0?Oomoo`0@Ool00`0?Oomoo`0?Ool00`00Oomoo`0?Ool00`0?Oomoo`0@Ool0100?Oomoo`00
3Woo00<007ooOol03Woo000<Ool00`00Oomoo`05Ool01000Oomoo`004Woo00<03gooOol03goo00<0
3gooOol047oo00<03gooOol03goo00<007ooOol03goo00<03gooOol047oo00<03`0000003goo00<0
07ooOol03Woo000=Ool00`00Oomoo`04Ool00`00Oomoo`02001800l00`0000l03`0P00l3000@00l2
000@Ool000Yoo`06001oogooOol007oo10000goo00<007ooOol047oo00<03gooOol03goo00<03goo
Ool047oo00<03gooOol03goo00<007ooOol03goo00<03gooOol037oo0P000Woo00<03gooOol03goo
00<007ooOol03Woo000:Ool01`00Oomoogoo001oo`0000Ioo`80015oo`0300moogoo00moo`0300mo
ogoo011oo`0300moogoo00moo`03001oogoo00moo`0300moogoo00Yoo`8000Aoo`0300moogoo00mo
o`03001oogoo00ioo`002goo0`000Woo1@000Woo00<007ooOol047oo00<03gooOol03goo00<03goo
Ool047oo00<03gooOol03goo00<007ooOol03goo00<03gooOol01goo0`001Woo00<03gooOol03goo
00<007ooOol03Woo000GOol2000AOol00`0?Oomoo`0?Ool00`0?Oomoo`0@Ool00`0?Oomoo`0?Ool0
0`00Oomoo`0?Ool00`0?Oomoo`05Ool20009Ool00`0?Oomoo`0?Ool00`00Oomoo`0>Ool001Moo`03
001oogoo011oo`0300moogoo00moo`0300moogoo011oo`0300moogoo00moo`03001oogoo00moo`03
00moogoo009oo`<000]oo`0300moogoo00moo`03001oogoo00ioo`005goo0P004Goo00<03gooOol0
3goo00<03gooOol047oo00<03gooOol03goo00<007ooOol03goo00<03goo00000P003Woo00<03goo
Ool03goo00<007ooOol03Woo000;Ool30004Ool20003Ool00`00Oomoo`0@Ool00`0?Oomoo`0?Ool0
0`0?Oomoo`0@Ool00`0?Oomoo`0?Ool00`00Oomoo`0<Ool5000AOol00`0?Oomoo`0?Ool00`00Oomo
o`0>Ool000Yoo`05001oogooOol00002Ool01000Oomoo`000Woo0P004Goo00<03gooOol03goo00<0
3gooOol047oo00<03gooOol03goo00<007ooOol01goo1@000goo00<03gooOol047oo00<03gooOol0
3goo00<007ooOol03Woo000>Ool01000Oomoo`000Woo00@007ooOol0019oo`0300moogoo00moo`03
00moogoo011oo`0300moogoo00moo`03001oogoo00=oo`@000Qoo`0300moogoo011oo`0300moogoo
00moo`03001oogoo00ioo`0037oo0P000goo00@007ooOol0009oo`8004P03`H003003`80011oo`00
3Woo00@007ooOol0009oo`04001oogoo000BOol00`0?Oomoo`0?Ool00`0?Oomoo`0@Ool00`0?Oomo
o`0?Ool00`00Oomoo`0?Ool00`0?Oomoo`0@Ool00`0?Oomoo`0?Ool00`00Oomoo`0>Ool000Yoo`05
001oogooOol00002Ool01000Oomoo`000Woo0P004Goo00<03gooOol03goo00<03gooOol047oo00<0
3gooOol03goo00<007ooOol03goo00<03gooOol047oo00<03gooOol03goo00<007ooOol03Woo000;
Ool30004Ool20003Ool00`00Oomoo`0@Ool00`0?Oomoo`0?Ool00`0?Oomoo`0@Ool00`0?Oomoo`0?
Ool00`00Oomoo`0?Ool00`0?Oomoo`0@Ool00`0?Oomoo`0?Ool00`00Oomoo`0>Ool001Moo`80015o
o`0300moogoo00moo`0300moogoo011oo`0300moogoo00moo`03001oogoo00moo`0300moogoo011o
o`0300moogoo00moo`03001oogoo00ioo`005goo00<007ooOol047oo00<03gooOol03goo00<03goo
Ool047oo00<03gooOol03goo00<007ooOol03goo00<03gooOol047oo00<03gooOol03goo00<007oo
Ool03Woo000GOol2000AOol00`0?Oomoo`0?Ool00`0?Oomoo`0@Ool00`0?Oomoo`0?Ool00`00Oomo
o`0?Ool00`0?Oomoo`0@Ool00`0?Oomoo`0?Ool00`00Oomoo`0>Ool000]oo`<000=oo`<000=oo`03
001oogoo011oo`0300moogoo00moo`0300moogoo011oo`0300moogoo00moo`03001oogoo00moo`03
00moogoo011oo`0300moogoo00moo`03001oogoo00ioo`002Woo00L007ooOomoo`00Ool00003Ool0
0`00Oomoo`02000AOol00`0?Oomoo`0?Ool00`0?Oomoo`0@Ool00`0?Oomoo`0?Ool00`00Oomoo`0?
Ool00`0?Oomoo`0@Ool00`0?Oomoo`0?Ool00`00Oomoo`0>Ool000ioo`03001oogoo00=oo`04001o
ogoo000BOol00`0?Oomoo`0?Ool00`0?Oomoo`0@Ool00`0?Oomoo`0?Ool00`00Oomoo`0?Ool00`0?
Oomoo`0@Ool00`0?Oomoo`0?Ool00`00Oomoo`0>Ool000aoo`8000Ioo`03001oogoo008004P03`03
00003`0?03<03`80011oo`003Woo00<007oo00000`000goo00<007ooOol047oo00<03gooOol03goo
00<03gooOol047oo00<03gooOol03goo00<007ooOol03goo00<03gooOol047oo00<03gooOol03goo
00<007ooOol03Woo000:Ool01`00Oomoogoo001oo`0000Ioo`80015oo`0300moogoo00moo`0300mo
ogoo011oo`0300moogoo00moo`03001oogoo00moo`0300moogoo011oo`0300moogoo00moo`03001o
ogoo00ioo`002goo0`000Woo1@000Woo00<007ooOol047oo00<03gooOol03goo00<03gooOol047oo
00<03gooOol03goo00<007ooOol03goo00<03gooOol047oo00<03gooOol03goo00<007ooOol03Woo
000GOol2000AOol00`0?Oomoo`0?Ool00`0?Oomoo`0@Ool00`0?Oomoo`0?Ool00`00Oomoo`0?Ool0
0`0?Oomoo`0@Ool00`0?Oomoo`0?Ool00`00Oomoo`0>Ool001Moo`03001oogoo011oo`0300moogoo
00moo`0300moogoo011oo`0300moogoo00moo`03001oogoo00moo`0300moogoo011oo`0300moogoo
00moo`03001oogoo00ioo`005goo0P004Goo00<03gooOol03goo00<03gooOol047oo00<03gooOol0
3goo00<007ooOol03goo00<03gooOol047oo00<03gooOol03goo00<007ooOol03Woo000<Ool30003
Ool20003Ool00`00Oomoo`0@Ool00`0?Oomoo`0?Ool00`0?Oomoo`0@Ool00`0?Oomoo`0?Ool00`00
Oomoo`0?Ool00`0?Oomoo`0@Ool00`0?Oomoo`0?Ool00`00Oomoo`0>Ool000eoo`05001oogooOol0
0002Ool00`00Oomoo`02000AOol00`0?Oomoo`0?Ool00`0?Oomoo`0@Ool00`0?Oomoo`0?Ool00`00
Oomoo`0?Ool00`0?Oomoo`0@Ool00`0?Oomoo`0?Ool00`00Oomoo`0>Ool000Yoo`D0009oo`04001o
ogoo0002Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00<007ooOol00Woo00D007ooOomoo`00
00Aoo`03001oogoo009oo`05001oogooOol00004Ool01@00Oomoogoo000017oo00<007ooOol00Woo
00D007ooOomoo`0000Aoo`05001oogooOol00004Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo
00D007ooOomoo`0000Aoo`03001oogoo009oo`05001oogooOol00004Ool01@00Oomoogoo000017oo
00<007ooOol00Woo00D007ooOomoo`00011oo`002Woo00@007ooOol000=oo`04001oogoo0002Oon2
000@Ool000]oo`03001oo`0000=oo`04001oogoo002DOol000aoo`8000=oo`04001oogoo002DOol0
00eoo`03001oogoo009oo`8001ioo`<000ioo`<001=oo`03001oogoo03Ioo`03001oogoo01Aoo`00
=Goo00<007ooOol037oo00<007ooOol04Goo00<007ooOol0>7oo00<007ooOol04goo000IOol30000
17oo000007oo0`000goo10000Woo0`000goo100000Aoo`00000000Aoo`@0009oo`<0009oo`H000Qo
o`04001oogooOol4000:Ool200000goo000000030003Ool30002Ool30009Ool4000;Ool00`00Oomo
o`0BOol001Yoo`06001oogoo001oo`000goo00<007oo00000Woo00@007ooOol000=oo`03001oo`00
00=oo`04001oogoo0004Ool01000Oomoo`000goo00@007ooOol0009oo`04001oogoo0009Ool00`00
Oomoo`05Ool00`00Oomoo`06Ool01000Oomoo`000Woo00H007ooOol007oo0006Ool00`00Oomoo`0<
Ool00`00Oomoo`08Ool00`00Oomoo`0BOol001Yoo`06001oogoo001oo`000goo00<007oo00000Woo
00@007ooOol000=oo`03001oo`0000=oo`04001oogoo0005Ool30003Ool01000Oomoo`000Woo00@0
07ooOol000Uoo`03001oogoo009oo`<000Uoo`04001oogoo0002Ool01@00Oomoo`00Ool01@000Woo
00<007ooOol02Goo0`002goo00<007ooOol04Woo000JOol400000goo001oo`02Ool00`00Ool00002
Ool01000Oomoo`000goo00<007oo00000goo00<007ooOol00P000goo00@007ooOol000=oo`04001o
ogoo0002Ool01000Oomoo`002Goo00D007ooOomoo`0000aoo`04001oogoo0002Ool01P00Oomoo`00
Ool000=oo`03001oogoo008000Uoo`03001oogoo00aoo`03001oogoo019oo`006Woo00@007ooOol0
009oo`<000=oo`<000=oo`<000=oo`L00003Ool00000009oo`8000=oo`@000=oo`<000]oo`04001o
ogooOol40007Ool200000goo00000002Ool30003Ool30002Ool200000goo00000008Ool40009Ool0
0`00Oomoo`0COol001Yoo`04001oogoo000:Ool00`00Oomoo`0OOol00`00Oomoo`0<Ool00`00Oomo
o`0BOol00`00Oomoo`0LOol00`00Oomoo`02Ool00`00Oomoo`0DOol001Uoo`<00003Ool0000000Qo
o`80021oo`8001eoo`03001oo`00009oo`8001ioo`03001oogoo01Uoo`00ZGoo002YOol00001\
\>"],
  ImageRangeCache->{{{0, 168.875}, {103.938, 0}} -> {-105.785, -5.32546, \
1.08546, 0.501803}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["2. Ansteig", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(z =. \), "\n", 
    \(sA\  = \ 10; \ sA0\  = \ 30; \ phiA\  = \ 60; \ phiA0\  = \ 120. ; \ 
    i0\  = \ 8;\), "\n", 
    \(sfkt\  = \ f0*sA + sA0 // N; \ 
    s1fkt\  = \ f1*\(sA/phiA\)/Degree // N;\), "\n", 
    \(\(Print["\< 2. Anstieg , s = 30 - 40 mm, phi = 120 - 180 Grad\>"];\)\), \
"\n", 
    \(\(Print["\<==================================================\>"];\)\), \
"\n", 
    \(\(Print["\< i  | phi Grad|  z  |  f    | s=f*sA+sA0| s'=f'sA / \
phiA\>"];\)\ \ \ \), "\n", 
    \(\(Print["\<________________________________________________________\>"];\
\)\), "\n", 
    \(\(Do\ [
        Print[\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \n\ \ \ \ PaddedForm\ [
            i0 + z*4, \ \t\ \ \ \ \ \ \ \ 2], \n\ \ \ \ PaddedForm\ [
            z*phiA + phiA0 // N, \ \ \ \ 5], \n\ \ \ \ PaddedForm\ [
            z // N\ \ \ \ \ \ \ \ \ \ \ , \ {7, 2}], \n\ \ \ \ PaddedForm\ [
            f0 // N\ \ \ \ \ \ \ \ \ , \ {7, 5}], \n\ \ \ \ PaddedForm\ [
            sfkt\ \ \ \ \ \ \ \ \ \ , \ \ {10, 5}], \n\ \ \ \ PaddedForm\ [
            s1fkt\ \ \ \ \ \ \ \ , \ {10, 5}]]\n\ \ , {z, 0, 1, 
          1/4}];\)\)}], "Input"],

Cell[BoxData[
    \(" 2. Anstieg , s = 30 - 40 mm, phi = 120 - 180 Grad"\)], "Print"],

Cell[BoxData[
    \("=================================================="\)], "Print"],

Cell[BoxData[
    \(" i  | phi Grad|  z  |  f    | s=f*sA+sA0| s'=f'sA / phiA"\)], "Print"],

Cell[BoxData[
    \("________________________________________________________"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  8\"\>",
            8,
            Editable->False],
          (PaddedForm[ #, 2]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   120.\"\>",
            120.0,
            AutoDelete->True],
          (PaddedForm[ #, 5]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {7, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  0.00000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {7, 5}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    30.00000\"\>",
            30.0,
            AutoDelete->True],
          (PaddedForm[ #, {10, 5}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.00000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {10, 5}]&)]}],
      SequenceForm[ 
        PaddedForm[ 8, 2], 
        PaddedForm[ 120.0, 5], 
        PaddedForm[ 0.0, {7, 2}], 
        PaddedForm[ 0.0, {7, 5}], 
        PaddedForm[ 30.0, {10, 5}], 
        PaddedForm[ 0.0, {10, 5}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  9\"\>",
            9,
            Editable->False],
          (PaddedForm[ #, 2]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   135.\"\>",
            135.0,
            AutoDelete->True],
          (PaddedForm[ #, 5]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.25\"\>",
            0.25,
            AutoDelete->True],
          (PaddedForm[ #, {7, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  0.09085\"\>",
            0.090845056908104654,
            AutoDelete->True],
          (PaddedForm[ #, {7, 5}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    30.90845\"\>",
            30.908450569081047,
            AutoDelete->True],
          (PaddedForm[ #, {10, 5}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     9.54930\"\>",
            9.5492965855137175,
            AutoDelete->True],
          (PaddedForm[ #, {10, 5}]&)]}],
      SequenceForm[ 
        PaddedForm[ 9, 2], 
        PaddedForm[ 135.0, 5], 
        PaddedForm[ 0.25, {7, 2}], 
        PaddedForm[ 0.090845056908104654, {7, 5}], 
        PaddedForm[ 30.908450569081047, {10, 5}], 
        PaddedForm[ 9.5492965855137175, {10, 5}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 10\"\>",
            10,
            Editable->False],
          (PaddedForm[ #, 2]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   150.\"\>",
            150.0,
            AutoDelete->True],
          (PaddedForm[ #, 5]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.50\"\>",
            0.5,
            AutoDelete->True],
          (PaddedForm[ #, {7, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  0.50000\"\>",
            0.5,
            AutoDelete->True],
          (PaddedForm[ #, {7, 5}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    35.00000\"\>",
            35.0,
            AutoDelete->True],
          (PaddedForm[ #, {10, 5}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    19.09859\"\>",
            19.098593171027439,
            AutoDelete->True],
          (PaddedForm[ #, {10, 5}]&)]}],
      SequenceForm[ 
        PaddedForm[ 10, 2], 
        PaddedForm[ 150.0, 5], 
        PaddedForm[ 0.5, {7, 2}], 
        PaddedForm[ 0.5, {7, 5}], 
        PaddedForm[ 35.0, {10, 5}], 
        PaddedForm[ 19.098593171027439, {10, 5}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 11\"\>",
            11,
            Editable->False],
          (PaddedForm[ #, 2]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   165.\"\>",
            165.0,
            AutoDelete->True],
          (PaddedForm[ #, 5]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.75\"\>",
            0.75,
            AutoDelete->True],
          (PaddedForm[ #, {7, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  0.90915\"\>",
            0.90915494309189537,
            AutoDelete->True],
          (PaddedForm[ #, {7, 5}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    39.09155\"\>",
            39.091549430918953,
            AutoDelete->True],
          (PaddedForm[ #, {10, 5}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     9.54930\"\>",
            9.5492965855137211,
            AutoDelete->True],
          (PaddedForm[ #, {10, 5}]&)]}],
      SequenceForm[ 
        PaddedForm[ 11, 2], 
        PaddedForm[ 165.0, 5], 
        PaddedForm[ 0.75, {7, 2}], 
        PaddedForm[ 0.90915494309189537, {7, 5}], 
        PaddedForm[ 39.091549430918953, {10, 5}], 
        PaddedForm[ 9.5492965855137211, {10, 5}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 12\"\>",
            12,
            Editable->False],
          (PaddedForm[ #, 2]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   180.\"\>",
            180.0,
            AutoDelete->True],
          (PaddedForm[ #, 5]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     1.00\"\>",
            1.0,
            AutoDelete->True],
          (PaddedForm[ #, {7, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  1.00000\"\>",
            1.0,
            AutoDelete->True],
          (PaddedForm[ #, {7, 5}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    40.00000\"\>",
            40.0,
            AutoDelete->True],
          (PaddedForm[ #, {10, 5}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.00000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {10, 5}]&)]}],
      SequenceForm[ 
        PaddedForm[ 12, 2], 
        PaddedForm[ 180.0, 5], 
        PaddedForm[ 1.0, {7, 2}], 
        PaddedForm[ 1.0, {7, 5}], 
        PaddedForm[ 40.0, {10, 5}], 
        PaddedForm[ 0.0, {10, 5}]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(z\  = \ \((phiG\  - \ phiA0)\)\ /\ phiA;\)\), "\[IndentingNewLine]", 
    \(\(plos2\  = \ 
        Plot[f0*sA + sA0 // N, {phiG, phiA0, phiA0 + phiA}, 
          GridLines \[Rule] Automatic];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.88095 0.015873 -1.7511 0.0588604 [
[.18254 .00222 -9 -9 ]
[.18254 .00222 9 0 ]
[.34127 .00222 -9 -9 ]
[.34127 .00222 9 0 ]
[.5 .00222 -9 -9 ]
[.5 .00222 9 0 ]
[.65873 .00222 -9 -9 ]
[.65873 .00222 9 0 ]
[.81746 .00222 -9 -9 ]
[.81746 .00222 9 0 ]
[.97619 .00222 -9 -9 ]
[.97619 .00222 9 0 ]
[.01131 .13244 -12 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .25016 -12 -4.5 ]
[.01131 .25016 0 4.5 ]
[.01131 .36788 -12 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .4856 -12 -4.5 ]
[.01131 .4856 0 4.5 ]
[.01131 .60332 -12 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.18254 0 m
.18254 .61803 L
s
.34127 0 m
.34127 .61803 L
s
.5 0 m
.5 .61803 L
s
.65873 0 m
.65873 .61803 L
s
.81746 0 m
.81746 .61803 L
s
.97619 0 m
.97619 .61803 L
s
0 .01472 m
1 .01472 L
s
0 .13244 m
1 .13244 L
s
0 .25016 m
1 .25016 L
s
0 .36788 m
1 .36788 L
s
0 .4856 m
1 .4856 L
s
0 .60332 m
1 .60332 L
s
0 g
.18254 .01472 m
.18254 .02097 L
s
[(130)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(140)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(150)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(160)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(170)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(180)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13244 m
.03006 .13244 L
s
[(32)] .01131 .13244 1 0 Mshowa
.02381 .25016 m
.03006 .25016 L
s
[(34)] .01131 .25016 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(36)] .01131 .36788 1 0 Mshowa
.02381 .4856 m
.03006 .4856 L
s
[(38)] .01131 .4856 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(40)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02499 .01472 L
.02605 .01472 L
.02729 .01472 L
.02846 .01472 L
.02954 .01472 L
.03053 .01472 L
.03163 .01472 L
.03279 .01472 L
.03395 .01472 L
.0352 .01472 L
.03746 .01473 L
.03884 .01473 L
.04016 .01473 L
.04262 .01474 L
.045 .01476 L
.04753 .01477 L
.0521 .01482 L
.05752 .01489 L
.06244 .01497 L
.06787 .0151 L
.07287 .01524 L
.08414 .01569 L
.09408 .01625 L
.10458 .01704 L
.11406 .01795 L
.12422 .01916 L
.14255 .02199 L
.16379 .0265 L
.18391 .03211 L
.22224 .04686 L
.26302 .06888 L
.30229 .09645 L
.34004 .12865 L
.38024 .16845 L
.41893 .21117 L
.46007 .25995 L
.4997 .30864 L
.5378 .3555 L
.57837 .40375 L
.61741 .4471 L
.65891 .48841 L
.69889 .5225 L
.73736 .54939 L
.77828 .57141 L
.79863 .57989 L
.81768 .58641 L
.83711 .59176 L
.85557 .5957 L
.86527 .59736 L
Mistroke
.87585 .59889 L
.89439 .6009 L
.90473 .6017 L
.9141 .60225 L
.9193 .6025 L
.92491 .60272 L
.93018 .60288 L
.93509 .60301 L
.93969 .6031 L
.94462 .60318 L
.94743 .60321 L
.95009 .60324 L
.95506 .60328 L
.95761 .60329 L
.96032 .6033 L
.96262 .60331 L
.96394 .60331 L
.96517 .60331 L
.96651 .60331 L
.96793 .60332 L
.96913 .60332 L
.97045 .60332 L
.9712 .60332 L
.97188 .60332 L
.97266 .60332 L
.9734 .60332 L
.97472 .60332 L
.97546 .60332 L
.97614 .60332 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{159.875, 98.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002O0000HQ000`40O003h00OWgoo000MOol30003
Ool30004Ool20007Ool30004Ool30003Ool20007Ool30003Ool30004Ool20008Ool30003Ool30004
Ool20007Ool30004Ool00`00Oomoo`03Ool20007Ool30003Ool30004Ool20004Ool001ioo`05001o
ogooOol00003Ool01000Oomoo`000Woo00<007ooOol01Goo00<007ooOol017oo00D007ooOomoo`00
009oo`03001oogoo00Eoo`05001oogooOol00003Ool01000Oomoo`000Woo00<007ooOol01Woo00D0
07ooOomoo`0000=oo`04001oogoo0002Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`02
Ool01000Oomoo`001goo00D007ooOomoo`0000=oo`04001oogoo0002Ool00`00Oomoo`01Ool001io
o`03001oogoo00Eoo`04001oogoo0002Ool00`00Oomoo`05Ool01000Oomoogoo1@000Woo00@007oo
Ool000Moo`03001oogoo00Eoo`04001oogoo0002Ool00`00Oomoo`06Ool01@00Oomoogoo00000goo
00@007ooOol0009oo`03001oogoo00Eoo`03001oogoo00Aoo`05001oogooOol00002Ool00`00Oomo
o`05Ool01@00Oomoogoo00000goo00@007ooOol0009oo`03001oogoo005oo`007Woo00<007ooOol0
0goo0P000goo00@007ooOol000Moo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00<007oo
Ool01Goo00<007ooOol01Goo00@007ooOol0009oo`03001oogoo00Ioo`04001oogooOol40003Ool0
1000Oomoo`001goo00<007ooOol017oo00D007ooOomoo`00009oo`03001oogoo00Eoo`03001oogoo
009oo`<000=oo`04001oogoo0003Ool001ioo`03001oogoo00Eoo`04001oogoo0002Ool00`00Oomo
o`05Ool00`00Oomoo`02Ool00`00Ool00003Ool01000Oomoo`001goo00@007ooOomoo`@000=oo`04
001oogoo0008Ool01@00Oomoogoo00001Woo00@007ooOol000Moo`03001oogoo00Eoo`04001oogoo
0002Ool00`00Oomoo`05Ool01@00Oomoogoo00000goo00@007ooOol0009oo`03001oogoo005oo`00
7Goo0P000goo00D007ooOomoo`00009oo`04001oogoo0006Ool20005Ool20003Ool01000Oomoo`00
1Woo0P000goo00<007ooOol017oo00@007ooOol000Moo`8000Aoo`03001oogoo00=oo`04001oogoo
0006Ool20003Ool01@00Oomoogoo00000Woo00@007ooOol000Ioo`8000=oo`05001oogooOol00002
Ool01000Oomoo`000goo000NOol00`00Oomoo`02Ool30004Ool20008Ool00`00Oomoo`04Ool00`00
Oomoo`02Ool20008Ool01000Oomoogoo1@000goo0P002Goo00<007ooOol00goo0P0017oo0P0027oo
00@007ooOomoo`D000=oo`8000Qoo`03001oogoo009oo`<000Aoo`8000Aoo`003goo00<007ooOol0
4goo00<03gooOol04goo00<03gooOol04goo00<03gooOol057oo00<03gooOol04goo00<03gooOol0
4goo00<03gooOol027oo000?Ool00`00Oomoo`0COol00`0?Oomoo`0COol00`0?Oomoo`0COol00`0?
Oomoo`0DOol00`0?Oomoo`0COol00`0?Oomoo`0COol00`0?Oomoo`08Ool000moo`03001oogoo01=o
o`0300moogoo01=oo`0300moogoo01=oo`0300moogoo01Aoo`0300moogoo01=oo`0300moogoo01=o
o`0300moogoo00Qoo`002gooS@001goo000?Ool00`00Oomoo`0=Ool600000`0?Oomoo`0COol00`0?
Oomoo`0COol00`0?Oomoo`0DOol00`0?Oomoo`0COol00`0?Oomoo`0COol00`0?Oomoo`08Ool000mo
o`03001oogoo01=oo`8001Aoo`0300moogoo01=oo`0300moogoo01Aoo`0300moogoo01=oo`0300mo
ogoo01=oo`0300moogoo00Qoo`003goo00<007ooOol04goo00<03goo00000P004Goo00<03gooOol0
4goo00<03gooOol057oo00<03gooOol04goo00<03gooOol04goo00<03gooOol027oo000?Ool00`00
Oomoo`0COol00`0?Oomoo`02Ool2000?Ool00`0?Oomoo`0COol00`0?Oomoo`0DOol00`0?Oomoo`0C
Ool00`0?Oomoo`0COol00`0?Oomoo`08Ool000moo`03001oogoo01=oo`0300moogoo00Aoo`8000eo
o`0300moogoo01=oo`0300moogoo01Aoo`0300moogoo01=oo`0300moogoo01=oo`0300moogoo00Qo
o`003goo00<007ooOol04goo00<03gooOol01Woo0P002goo00<03gooOol04goo00<03gooOol057oo
00<03gooOol04goo00<03gooOol04goo00<03gooOol027oo000?Ool00`00Oomoo`0COol00`0?Oomo
o`08Ool20009Ool00`0?Oomoo`0COol00`0?Oomoo`0DOol00`0?Oomoo`0COol00`0?Oomoo`0COol0
0`0?Oomoo`08Ool000moo`03001oogoo01=oo`0300moogoo00Yoo`03001oogoo00Ioo`0300moogoo
01=oo`0300moogoo01Aoo`0300moogoo01=oo`0300moogoo01=oo`0300moogoo00Qoo`003goo00<0
07ooOol04goo00<03gooOol02goo0P001Woo00<03gooOol04goo00<03gooOol057oo00<03gooOol0
4goo00<03gooOol04goo00<03gooOol027oo000?Ool00`00Oomoo`0COol00`0?Oomoo`0=Ool00`00
Oomoo`03Ool00`0?Oomoo`0COol00`0?Oomoo`0DOol00`0?Oomoo`0COol00`0?Oomoo`0COol00`0?
Oomoo`08Ool000moo`03001oogoo01=oo`0300moogoo00ioo`8000=oo`0300moogoo01=oo`0300mo
ogoo01Aoo`0300moogoo01=oo`0300moogoo01=oo`0300moogoo00Qoo`003goo00<007ooOol04goo
00<03gooOol047oo00@007ooOol03aEoo`0300moogoo01Aoo`0300moogoo01=oo`0300moogoo01=o
o`0300moogoo00Qoo`000Woo0`000Woo1@000goo00<007ooOol04goo00<03gooOol04Goo00<007oo
00l05Goo00<03gooOol057oo00<03gooOol04goo00<03gooOol04goo00<03gooOol027oo00000goo
001oo`02Ool01000Oomoo`000Woo00D007ooOomoo`0001Eoo`0300moogoo019oo`0300003goo01Ao
o`0300moogoo01Aoo`0300moogoo01=oo`0300moogoo01=oo`0300moogoo00Qoo`001Goo00D007oo
Oomoo`0000Eoo`03001oogoo01=oo`0300moogoo01=oo`03001oogoo01=oo`0300moogoo01Aoo`03
00moogoo01=oo`0300moogoo01=oo`0300moogoo00Qoo`000goo0P001Goo00<0000?00l00P0?00<0
000?00l0:P0?00<0000?00l0F@0?1goo0005Ool00`00Ool00003Ool01@00Oomoogoo00005Goo00<0
3gooOol04goo00<03goo00004goo00<03gooOol057oo00<03gooOol04goo00<03gooOol04goo00<0
3gooOol027oo00000goo001oo`02Ool00`00Ool00003Ool01@00Oomoogoo00005Goo00<03gooOol0
4goo00@03gooOol0019oo`0300moogoo01Aoo`0300moogoo01=oo`0300moogoo01=oo`0300moogoo
00Qoo`000Woo0`000goo0`0017oo00<007ooOol04goo00<03gooOol04goo00D03gooOomoo`00015o
o`0300moogoo01Aoo`0300moogoo01=oo`0300moogoo01=oo`0300moogoo00Qoo`003goo00<007oo
Ool04goo00<03gooOol04goo00<03gooOol00Woo00<007ooOol03Woo00<03gooOol057oo00<03goo
Ool04goo00<03gooOol04goo00<03gooOol027oo000?Ool00`00Oomoo`0COol00`0?Oomoo`0COol0
0`0?Oomoo`03Ool00`00Oomoo`0=Ool00`0?Oomoo`0DOol00`0?Oomoo`0COol00`0?Oomoo`0COol0
0`0?Oomoo`08Ool000moo`03001oogoo01=oo`0300moogoo01=oo`0300moogoo00=oo`03001oogoo
00eoo`0300moogoo01Aoo`0300moogoo01=oo`0300moogoo01=oo`0300moogoo00Qoo`003goo00<0
07ooOol04goo00<03gooOol04goo00<03gooOol017oo00<007ooOol037oo00<03gooOol057oo00<0
3gooOol04goo00<03gooOol04goo00<03gooOol027oo000?Ool00`00Oomoo`0COol00`0?Oomoo`0C
Ool00`0?Oomoo`05Ool00`00Oomoo`0;Ool00`0?Oomoo`0DOol00`0?Oomoo`0COol00`0?Oomoo`0C
Ool00`0?Oomoo`08Ool000moo`03001oogoo01=oo`0300moogoo01=oo`0300moogoo00Ioo`03001o
ogoo00Yoo`0300moogoo01Aoo`0300moogoo01=oo`0300moogoo01=oo`0300moogoo00Qoo`003goo
00<007ooOol04goo00<03gooOol04goo00<03gooOol01goo00<007ooOol02Goo00<03gooOol057oo
00<03gooOol04goo00<03gooOol04goo00<03gooOol027oo000?Ool00`00Oomoo`0COol00`0?Oomo
o`0COol00`0?Oomoo`08Ool00`00Oomoo`08Ool00`0?Oomoo`0DOol00`0?Oomoo`0COol00`0?Oomo
o`0COol00`0?Oomoo`08Ool000moo`03001oogoo01=oo`0300moogoo01=oo`0300moogoo00Qoo`03
001oogoo00Qoo`0300moogoo01Aoo`0300moogoo01=oo`0300moogoo01=oo`0300moogoo00Qoo`00
3goo00<007ooOol04goo00<03gooOol04goo00<03gooOol02Goo00<007ooOol01goo00<03gooOol0
57oo00<03gooOol04goo00<03gooOol04goo00<03gooOol027oo0002Ool30004Ool30003Ool00`00
Oomoo`0COol00`0?Oomoo`0COol00`0?Oomoo`0:Ool00`00Oomoo`06Ool00`0?Oomoo`0DOol00`0?
Oomoo`0COol00`0?Oomoo`0COol00`0?Oomoo`08Ool00003Ool007oo009oo`03001oogoo009oo`03
001oogoo009oo`03001oogoo01=oo`0300moogoo01=oo`0300moogoo00]oo`03001oogoo00Eoo`03
00moogoo01Aoo`0300moogoo01=oo`0300moogoo01=oo`0300moogoo00Qoo`001Goo00<007oo0000
10000`0?00<0000?00l0>00?00<0000?00l0B`0?1goo0003Ool20002Ool01000Oomoo`0017oo00<0
07ooOol04goo00<03gooOol04goo00<03gooOol03Goo00<007ooOol00goo00<03gooOol057oo00<0
3gooOol04goo00<03gooOol04goo00<03gooOol027oo0005Ool01P00Oomoo`00Ool000Aoo`03001o
ogoo01=oo`0300moogoo01=oo`0300moogoo00ioo`03001oogoo009oo`0300moogoo01Aoo`0300mo
ogoo01=oo`0300moogoo01=oo`0300moogoo00Qoo`0000=oo`00Ool00Woo00@007ooOomoo`8000Ao
o`03001oogoo01=oo`0300moogoo01=oo`0300moogoo00ioo`03001oogoo009oo`0300moogoo01Ao
o`0300moogoo01=oo`0300moogoo01=oo`0300moogoo00Qoo`000Woo0`001Goo00<007ooOol00Woo
00<007ooOol04goo00<03gooOol04goo00<03gooOol03goo00D007ooOomoo`0?01Ioo`0300moogoo
01=oo`0300moogoo01=oo`0300moogoo00Qoo`003goo00<007ooOol04goo00<03gooOol04goo00<0
3gooOol047oo00@007ooOol03aIoo`0300moogoo01=oo`0300moogoo01=oo`0300moogoo00Qoo`00
3goo00<007ooOol04goo00<03gooOol04goo00<03gooOol04Goo00<007oo00l05Woo00<03gooOol0
4goo00<03gooOol04goo00<03gooOol027oo000?Ool00`00Oomoo`0COol00`0?Oomoo`0COol00`0?
Oomoo`0AOol00`00Ool03`0FOol00`0?Oomoo`0COol00`0?Oomoo`0COol00`0?Oomoo`08Ool000mo
o`03001oogoo01=oo`0300moogoo01=oo`0300moogoo019oo`0300003goo01Eoo`0300moogoo01=o
o`0300moogoo01=oo`0300moogoo00Qoo`003goo00<007ooOol04goo00<03gooOol04goo00<03goo
Ool04goo00<007ooOol057oo00<03gooOol04goo00<03gooOol04goo00<03gooOol027oo000?Ool0
0`00Oomoo`0COol00`0?Oomoo`0COol00`0?Oomoo`0COol00`0?001oo`0DOol00`0?Oomoo`0COol0
0`0?Oomoo`0COol00`0?Oomoo`08Ool000moo`03001oogoo01=oo`0300moogoo01=oo`0300moogoo
01=oo`0300moo`0001Aoo`0300moogoo01=oo`0300moogoo01=oo`0300moogoo00Qoo`003goo00<0
07ooOol04goo00<03gooOol04goo00<03gooOol04goo00@03gooOol001=oo`0300moogoo01=oo`03
00moogoo01=oo`0300moogoo00Qoo`003goo00<007ooOol04goo00<03gooOol04goo00<03gooOol0
4goo00D03gooOomoo`00019oo`0300moogoo01=oo`0300moogoo01=oo`0300moogoo00Qoo`000Woo
0`000goo0`0017oo00<007ooOol04goo00<03gooOol04goo00<03gooOol04goo00<03gooOol00Woo
00<007ooOol03goo00<03gooOol04goo00<03gooOol04goo00<03gooOol027oo00000goo001oo`02
Ool00`00Ool00003Ool01@00Oomoogoo00005Goo00<03gooOol04goo00<03gooOol04goo00<03goo
Ool00goo00<007ooOol03Woo00<03gooOol04goo00<03gooOol04goo00<03gooOol027oo0005Ool0
0`00Ool00003Ool01@00Oomoogoo00005Goo00<03gooOol04goo00<03gooOol04goo00<03gooOol0
0goo00<007ooOol03Woo00<03gooOol04goo00<03gooOol04goo00<03gooOol027oo0003Ool20002
Ool4000400l00`0000l03`1600l00`0000l03`0m00l7Ool000Eoo`03001oo`0000Moo`03001oogoo
01=oo`0300moogoo01=oo`0300moogoo01=oo`0300moogoo00Eoo`03001oogoo00aoo`0300moogoo
01=oo`0300moogoo01=oo`0300moogoo00Qoo`0000=oo`00Ool00Woo00@007ooOol000Ioo`03001o
ogoo01=oo`0300moogoo01=oo`0300moogoo01=oo`0300moogoo00Ioo`03001oogoo00]oo`0300mo
ogoo01=oo`0300moogoo01=oo`0300moogoo00Qoo`000Woo0`0017oo0P0017oo00<007ooOol04goo
00<03gooOol04goo00<03gooOol04goo00<03gooOol01Woo00<007ooOol02goo00<03gooOol04goo
00<03gooOol04goo00<03gooOol027oo000?Ool00`00Oomoo`0COol00`0?Oomoo`0COol00`0?Oomo
o`0COol00`0?Oomoo`07Ool00`00Oomoo`0:Ool00`0?Oomoo`0COol00`0?Oomoo`0COol00`0?Oomo
o`08Ool000moo`03001oogoo01=oo`0300moogoo01=oo`0300moogoo01=oo`0300moogoo00Qoo`03
001oogoo00Uoo`0300moogoo01=oo`0300moogoo01=oo`0300moogoo00Qoo`003goo00<007ooOol0
4goo00<03gooOol04goo00<03gooOol04goo00<03gooOol02Goo00<007ooOol027oo00<03gooOol0
4goo00<03gooOol04goo00<03gooOol027oo000?Ool00`00Oomoo`0COol00`0?Oomoo`0COol00`0?
Oomoo`0COol00`0?Oomoo`0:Ool00`00Oomoo`07Ool00`0?Oomoo`0COol00`0?Oomoo`0COol00`0?
Oomoo`08Ool000moo`03001oogoo01=oo`0300moogoo01=oo`0300moogoo01=oo`0300moogoo00]o
o`03001oogoo00Ioo`0300moogoo01=oo`0300moogoo01=oo`0300moogoo00Qoo`003goo00<007oo
Ool04goo00<03gooOol04goo00<03gooOol04goo00<03gooOol037oo00<007ooOol01Goo00<03goo
Ool04goo00<03gooOol04goo00<03gooOol027oo000?Ool00`00Oomoo`0COol00`0?Oomoo`0COol0
0`0?Oomoo`0COol00`0?Oomoo`0=Ool00`00Oomoo`04Ool00`0?Oomoo`0COol00`0?Oomoo`0COol0
0`0?Oomoo`08Ool000moo`03001oogoo01=oo`0300moogoo01=oo`0300moogoo01=oo`0300moogoo
00ioo`03001oogoo00=oo`0300moogoo01=oo`0300moogoo01=oo`0300moogoo00Qoo`003goo00<0
07ooOol04goo00<03gooOol04goo00<03gooOol04goo00<03gooOol03goo00<007ooOol00Woo00<0
3gooOol04goo00<03gooOol04goo00<03gooOol027oo000?Ool00`00Oomoo`0COol00`0?Oomoo`0C
Ool00`0?Oomoo`0COol00`0?Oomoo`0@Ool01@00Oomoogoo00l05Goo00<03gooOol04goo00<03goo
Ool027oo0002Ool30003Ool30004Ool00`00Oomoo`0COol00`0?Oomoo`0COol00`0?Oomoo`0COol0
0`0?Oomoo`0AOol01000Oomoo`0?5Goo00<03gooOol04goo00<03gooOol027oo00000goo001oo`02
Ool00`00Ool00003Ool01@00Oomoogoo00005Goo00<03gooOol04goo00<03gooOol04goo00<03goo
Ool04Woo00<007oo00l05Goo00<03gooOol04goo00<03gooOol027oo0005Ool00`00Ool00003Ool0
1@0000l03`0?0000E`0?00<0000?00l0;P0?1goo0003Ool20003Ool30004Ool00`00Oomoo`0COol0
0`0?Oomoo`0COol00`0?Oomoo`0COol00`0?Oomoo`0DOol00`00Oomoo`0COol00`0?Oomoo`0COol0
0`0?Oomoo`08Ool000Eoo`03001oo`0000=oo`05001oogooOol0000EOol00`0?Oomoo`0COol00`0?
Oomoo`0COol00`0?Oomoo`0DOol00`0?001oo`0COol00`0?Oomoo`0COol00`0?Oomoo`08Ool00003
Ool007oo009oo`03001oo`0000=oo`05001oogooOol0000EOol00`0?Oomoo`0COol00`0?Oomoo`0C
Ool00`0?Oomoo`0DOol00`0?Ool0000COol00`0?Oomoo`0COol00`0?Oomoo`08Ool0009oo`<000=o
o`<000Aoo`03001oogoo01=oo`0300moogoo01=oo`0300moogoo01=oo`0300moogoo01Aoo`0400mo
ogoo000BOol00`0?Oomoo`0COol00`0?Oomoo`08Ool000moo`03001oogoo01=oo`0300moogoo01=o
o`0300moogoo01=oo`0300moogoo01Aoo`0500moogooOol0000AOol00`0?Oomoo`0COol00`0?Oomo
o`08Ool000moo`03001oogoo01=oo`0300moogoo01=oo`0300moogoo01=oo`0300moogoo01Aoo`03
00moogoo009oo`8000moo`0300moogoo01=oo`0300moogoo00Qoo`003goo00<007ooOol04goo00<0
3gooOol04goo00<03gooOol04goo00<03gooOol057oo00<03gooOol017oo0P003Goo00<03gooOol0
4goo00<03gooOol027oo000?Ool00`00Oomoo`0COol00`0?Oomoo`0COol00`0?Oomoo`0COol00`0?
Oomoo`0DOol00`0?Oomoo`06Ool2000;Ool00`0?Oomoo`0COol00`0?Oomoo`08Ool000moo`03001o
ogoo01=oo`0300moogoo01=oo`0300moogoo01=oo`0300moogoo01Aoo`0300moogoo00Qoo`8000Uo
o`0300moogoo01=oo`0300moogoo00Qoo`003goo00<007ooOol04goo00<03gooOol04goo00<03goo
Ool04goo00<03gooOol057oo00<03gooOol02Woo00<007ooOol01Woo00<03gooOol04goo00<03goo
Ool027oo000?Ool00`00Oomoo`0COol00`0?Oomoo`0COol00`0?Oomoo`0COol00`0?Oomoo`0DOol0
0`0?Oomoo`0;Ool00`00Oomoo`05Ool00`0?Oomoo`0COol00`0?Oomoo`08Ool000moo`03001oogoo
01=oo`0300moogoo01=oo`0300moogoo01=oo`0300moogoo01Aoo`0300moogoo00aoo`03001oogoo
00Aoo`0300moogoo01=oo`0300moogoo00Qoo`003goo00<007ooOol04goo00<03gooOol04goo00<0
3gooOol04goo00<03gooOol057oo00<03gooOol03Goo0`000goo00<03gooOol04goo00<03gooOol0
27oo0003Ool30003Ool20004Ool00`00Oomoo`0COol00`0?Oomoo`0COol00`0?Oomoo`0COol00`0?
Oomoo`0DOol00`0?Oomoo`0@Ool300000`0?Oomoo`0COol00`0?Oomoo`08Ool000Aoo`05001oogoo
Ool00002Ool01@00Oomoogoo00005Goo00<03gooOol04goo00<03gooOol04goo00<03gooOol057oo
00<03gooOol04goo1@004Goo00<03gooOol027oo00000goo000000030002Ool01000Oomoo`000goo
00<007ooOol04goo00<03gooOol04goo00<03gooOol04goo00<03gooOol057oo00<03gooOol04goo
00<03gooOol00Woo1P002goo00<03gooOol027oo00001Goo001oogoo00000goo00@007ooOol000<0
3`0300003`0?07L03``000<03`Moo`000Woo00<007oo00000goo00@007ooOol000=oo`03001oogoo
01=oo`0300moogoo01=oo`0300moogoo01=oo`0300moogoo01Aoo`0300moogoo01=oo`0300moogoo
01=oo`0300moogoo00Qoo`000goo0P000goo00@007ooOol000=oo`03001oogoo01=oo`0300moogoo
01=oo`0300moogoo01=oo`0300moogoo01Aoo`0300moogoo01=oo`0300moogoo01=oo`0300moogoo
00Qoo`0017oo00<007ooOol00Woo0P00U7oo002OOol00001\
\>"],
  ImageRangeCache->{{{0, 158.875}, {97.75, 0}} -> {113.225, 28.6968, \
0.449492, 0.121215}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ploh2\  = \ 
        ParametricPlot[{s1fkt, sfkt}, {phiG, phiA0, 
            phiA0 + phiA}, \[IndentingNewLine]Frame \[Rule] True, 
          GridLines \[Rule] Automatic, PlotLabel \[Rule] "\<Hodograph\>", 
          PlotRange \[Rule] {{\(-80\), 60}, {0, 40}}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.571429 0.00714286 0 0.0154508 [
[.14286 -0.0125 -9 -9 ]
[.14286 -0.0125 9 0 ]
[.28571 -0.0125 -9 -9 ]
[.28571 -0.0125 9 0 ]
[.42857 -0.0125 -9 -9 ]
[.42857 -0.0125 9 0 ]
[.57143 -0.0125 -3 -9 ]
[.57143 -0.0125 3 0 ]
[.71429 -0.0125 -6 -9 ]
[.71429 -0.0125 6 0 ]
[.85714 -0.0125 -6 -9 ]
[.85714 -0.0125 6 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -6 -4.5 ]
[-0.0125 .07725 0 4.5 ]
[-0.0125 .15451 -12 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .23176 -12 -4.5 ]
[-0.0125 .23176 0 4.5 ]
[-0.0125 .30902 -12 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38627 -12 -4.5 ]
[-0.0125 .38627 0 4.5 ]
[-0.0125 .46353 -12 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .54078 -12 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[-0.0125 .61803 -12 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -29 0 ]
[.5 .63053 29 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .61803 L
s
.28571 0 m
.28571 .61803 L
s
.42857 0 m
.42857 .61803 L
s
.57143 0 m
.57143 .61803 L
s
.71429 0 m
.71429 .61803 L
s
.85714 0 m
.85714 .61803 L
s
0 .07725 m
1 .07725 L
s
0 .15451 m
1 .15451 L
s
0 .23176 m
1 .23176 L
s
0 .30902 m
1 .30902 L
s
0 .38627 m
1 .38627 L
s
0 .46353 m
1 .46353 L
s
0 .54078 m
1 .54078 L
s
0 g
.14286 0 m
.14286 .00625 L
s
[(-60)] .14286 -0.0125 0 1 Mshowa
.28571 0 m
.28571 .00625 L
s
[(-40)] .28571 -0.0125 0 1 Mshowa
.42857 0 m
.42857 .00625 L
s
[(-20)] .42857 -0.0125 0 1 Mshowa
.57143 0 m
.57143 .00625 L
s
[(0)] .57143 -0.0125 0 1 Mshowa
.71429 0 m
.71429 .00625 L
s
[(20)] .71429 -0.0125 0 1 Mshowa
.85714 0 m
.85714 .00625 L
s
[(40)] .85714 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(60)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.03571 0 m
.03571 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.10714 0 m
.10714 .00375 L
s
.17857 0 m
.17857 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.25 0 m
.25 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.39286 0 m
.39286 .00375 L
s
.46429 0 m
.46429 .00375 L
s
.5 0 m
.5 .00375 L
s
.53571 0 m
.53571 .00375 L
s
.60714 0 m
.60714 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.75 0 m
.75 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.82143 0 m
.82143 .00375 L
s
.89286 0 m
.89286 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96429 0 m
.96429 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
[(5)] -0.0125 .07725 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(10)] -0.0125 .15451 1 0 Mshowa
0 .23176 m
.00625 .23176 L
s
[(15)] -0.0125 .23176 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(20)] -0.0125 .30902 1 0 Mshowa
0 .38627 m
.00625 .38627 L
s
[(25)] -0.0125 .38627 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(30)] -0.0125 .46353 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(35)] -0.0125 .54078 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(40)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.14286 .61178 m
.14286 .61803 L
s
.28571 .61178 m
.28571 .61803 L
s
.42857 .61178 m
.42857 .61803 L
s
.57143 .61178 m
.57143 .61803 L
s
.71429 .61178 m
.71429 .61803 L
s
.85714 .61178 m
.85714 .61803 L
s
.125 Mabswid
.03571 .61428 m
.03571 .61803 L
s
.07143 .61428 m
.07143 .61803 L
s
.10714 .61428 m
.10714 .61803 L
s
.17857 .61428 m
.17857 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.32143 .61428 m
.32143 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.39286 .61428 m
.39286 .61803 L
s
.46429 .61428 m
.46429 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.53571 .61428 m
.53571 .61803 L
s
.60714 .61428 m
.60714 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.67857 .61428 m
.67857 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.82143 .61428 m
.82143 .61803 L
s
.89286 .61428 m
.89286 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.96429 .61428 m
.96429 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.57143 0 m
.57143 .61803 L
s
gsave
.5 .63053 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Hodograph) show
117.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.57143 .46353 m
.57143 .46353 L
.57144 .46353 L
.57145 .46353 L
.57146 .46353 L
.5715 .46353 L
.57155 .46353 L
.57162 .46353 L
.57172 .46353 L
.57195 .46353 L
.57226 .46354 L
.57261 .46355 L
.57363 .46359 L
.575 .46367 L
.57652 .46376 L
.58089 .46414 L
.58567 .46467 L
.59186 .46552 L
.60647 .46818 L
.62279 .47219 L
.64132 .47818 L
.65908 .48569 L
.6749 .49446 L
.68212 .49945 L
.68922 .50528 L
.69513 .51122 L
.69961 .51686 L
.70329 .5229 L
.70486 .52629 L
.70606 .52953 L
.70691 .53263 L
.70724 .5342 L
.70752 .53594 L
.70769 .53743 L
.70776 .53826 L
.70778 .53866 L
.7078 .53902 L
.70782 .53938 L
.70783 .5397 L
.70784 .54005 L
.70785 .54043 L
.70785 .5408 L
.70784 .5412 L
.70784 .54157 L
.70783 .54192 L
.70781 .54232 L
.70779 .54271 L
.70775 .54343 L
.70768 .54421 L
.70759 .54506 L
Mistroke
.70737 .54658 L
.70711 .54799 L
.70631 .55121 L
.70513 .55461 L
.70369 .55787 L
.70179 .56135 L
.69751 .56751 L
.69226 .57338 L
.68574 .57928 L
.67182 .58901 L
.65481 .59787 L
.6374 .60479 L
.61909 .61038 L
.60288 .61412 L
.58965 .61636 L
.58403 .61709 L
.5791 .61759 L
.57727 .61774 L
.57557 .61786 L
.57433 .61793 L
.57322 .61798 L
.57243 .61801 L
.5719 .61803 L
.57169 .61803 L
.57155 .61803 L
.5715 .61803 L
.57148 .61803 L
.57146 .61803 L
.57145 .61803 L
.57144 .61803 L
.57143 .61803 L
.57143 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{175.625, 108.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002_0000K1000`40O003h00O[goo000YOol30004
Ool2000;Ool30003Ool20009Ool50003Ool2000;Ool2000=Ool50003Ool2000;Ool30003Ool2000:
Ool30004Ool2000=Ool002Qoo`05001oogooOol00002Ool01000Oomoo`002goo00D007ooOomoo`00
009oo`03001oogoo00Moo`04001oogoo0002Ool01000Oomoo`002Goo00@007ooOol000eoo`04001o
ogoo0002Ool01000Oomoo`002goo00D007ooOomoo`00009oo`03001oogoo00Ioo`05001oogooOol0
0002Ool01000Oomoo`0037oo000ROol500000goo001oo`02Ool01000Oomoo`000Woo00<007ooOol0
1@0000=oo`0000000`000Woo00@007ooOol0009oo`D000=oo`03001oogoo009oo`04001oogoo0009
Ool01000Oomoo`003Woo00<007ooOol00Woo00@007ooOol000Qoo`D0009oo`04001oogoo0008Ool0
1@00Oomoogoo00000Woo00@007ooOol000aoo`00:7oo10000goo00@007ooOol000Qoo`04001oogoo
0003Ool01000Oomoo`002goo00D007ooOomoo`00009oo`03001oogoo00Moo`04001oogoo000?Ool0
1@00Oomoogoo00000Woo00<007ooOol01Woo00@007ooOol000=oo`04001oogoo0008Ool40003Ool0
1000Oomoo`0037oo000XOol00`00Oomoo`04Ool01000Oomoo`002Goo00<007oo00000goo00@007oo
Ool000Qoo`05001oogooOol00002Ool01000Oomoo`002Goo00@007ooOol000aoo`05001oogooOol0
0002Ool01000Oomoo`002Goo00<007oo00000goo00@007ooOol000Qoo`03001oogoo00Aoo`04001o
ogoo000<Ool002Uoo`03001oogoo00=oo`04001oogoo000:Ool20003Ool01000Oomoo`0027oo00D0
07ooOomoo`00009oo`04001oogoo0009Ool01000Oomoo`0037oo00D007ooOomoo`00009oo`04001o
ogoo000:Ool20003Ool01000Oomoo`002Goo00<007ooOol00goo00@007ooOol000aoo`00:Woo0P00
17oo0P0037oo00<007ooOol00Woo0P002Woo0`0017oo0P002goo0P003Woo0`0017oo0P0037oo00<0
07ooOol00Woo0P002goo0P0017oo0P003Goo002_Ool00:moo`00[goo000GOon8000@Ool001Moo`03
001oogoo015oo`0300moogoo011oo`0300moogoo011oo`0300moogoo011oo`03001oogoo015oo`03
00moogoo011oo`0300moogoo011oo`03001oogoo00ioo`005goo0P004Woo00<03gooOol047oo00<0
3gooOol047oo00<03gooOol047oo00<007ooOol04Goo00<03gooOol047oo00<03gooOol03goo0P00
47oo000GOol00`00Oomoo`0AOol00`0?Oomoo`0@Ool00`0?Oomoo`0@Ool00`0?Oomoo`0@Ool00`00
Oomoo`0AOol00`0?Oomoo`0@Ool00`0?Oomoo`0@Ool00`00Oomoo`0>Ool001Moo`80019oo`0300mo
ogoo011oo`0300moogoo011oo`0300moogoo011oo`03001oogoo015oo`0300moogoo011oo`0300mo
ogoo00moo`80011oo`005goo00<007ooOol04Goo00<03gooOol047oo00<03gooOol047oo00<03goo
Ool047oo00<007ooOol04Goo00<03gooOol047oo00<03gooOol047oo00<007ooOol03Woo000GOol2
000BOol00`0?Oomoo`0@Ool00`0?Oomoo`0@Ool00`0?Oomoo`0@Ool00`00Oomoo`0AOol00`0?Oomo
o`0@Ool00`0?Oomoo`0?Ool2000@Ool001Moo`03001oogoo015oo`0300moogoo011oo`0300moogoo
011oo`0300moogoo011oo`03001oogoo015oo`0300moogoo011oo`0300moogoo011oo`03001oogoo
00ioo`004Goo0`000goo0P004Woo00<03gooOol047oo00<03gooOol047oo00<03gooOol047oo00<0
07ooOol04Goo00<03gooOol047oo00<03gooOol03goo0P0047oo000@Ool01@00Oomoogoo00000Woo
00<007ooOol04Goo00<03gooOol047oo00<03gooOol047oo00<03gooOol047oo00<007ooOol04Goo
00<03gooOol047oo00<03gooOol047oo00<007ooOol03Woo000DOol00`00Oomoo`02001;00l00`00
00l03`0f00l2000@Ool001Aoo`04001oogoo000COol00`0?Oomoo`0@Ool00`0?Oomoo`0@Ool00`0?
Oomoo`0@Ool00`00Oomoo`0AOol00`0?Oomoo`0@Ool00`0?Oomoo`0@Ool00`00Oomoo`0>Ool0011o
o`@000=oo`80019oo`0300moogoo011oo`0300moogoo011oo`0300moogoo011oo`03001oogoo015o
o`0300moogoo011oo`0300moogoo00moo`80011oo`0047oo00<007ooOol017oo00<007ooOol04Goo
00<03gooOol047oo00<03gooOol047oo00<03gooOol047oo00<007ooOol04Goo00<03gooOol047oo
00<03gooOol047oo00<007ooOol03Woo000@Ool50002Ool2000BOol00`0?Oomoo`0@Ool00`0?Oomo
o`0@Ool00`0?Oomoo`0@Ool00`00Oomoo`0AOol00`0?Oomoo`0@Ool00`0?Oomoo`0?Ool2000@Ool0
01Moo`03001oogoo015oo`0300moogoo011oo`0300moogoo011oo`0300moogoo011oo`03001oogoo
015oo`0300moogoo011oo`0300moogoo011oo`03001oogoo00ioo`005goo0P004Woo00<03gooOol0
47oo00<03gooOol047oo00<03gooOol047oo00<007ooOol04Goo00<03gooOol047oo00<03gooOol0
3goo0P0047oo000GOol00`00Oomoo`0AOol00`0?Oomoo`0@Ool00`0?Oomoo`0@Ool00`0?Oomoo`0@
Ool00`00Oomoo`0AOol00`0?Oomoo`0@Ool00`0?Oomoo`0@Ool00`00Oomoo`0>Ool000]oo`<000Ao
o`8000=oo`80019oo`0300moogoo011oo`0300moogoo011oo`0300moogoo011oo`03001oogoo015o
o`0300moogoo011oo`0300moogoo00moo`80011oo`0037oo00<007ooOol00Woo00@007ooOol0009o
o`03001oogoo015oo`0300moogoo011oo`0300moogoo011oo`0300moogoo011oo`03001oogoo015o
o`0300moogoo011oo`0300moogoo011oo`03001oogoo00ioo`0037oo00<007ooOol00Woo00@007oo
Ool0009oo`8004/03`0300003`0?03H03`80011oo`0037oo00<007ooOol00Woo00@007ooOol0009o
o`03001oogoo015oo`0300moogoo011oo`0300moogoo011oo`0300moogoo011oo`03001oogoo015o
o`0300moogoo011oo`0300moogoo011oo`03001oogoo00ioo`0037oo00<007ooOol00Woo00@007oo
Ool0009oo`80019oo`0300moogoo011oo`0300moogoo011oo`0300moogoo011oo`03001oogoo015o
o`0300moogoo011oo`0300moogoo00moo`80011oo`002goo0P0017oo00@007ooOol0009oo`03001o
ogoo015oo`0300moogoo011oo`0300moogoo011oo`0300moogoo011oo`03001oogoo015oo`0300mo
ogoo011oo`0300moogoo011oo`03001oogoo00ioo`0037oo00<007ooOol00goo0P000goo00<007oo
Ool04Goo00<03gooOol047oo00<03gooOol047oo00<03gooOol047oo00<007ooOol04Goo00<03goo
Ool047oo00<03gooOol047oo00<007ooOol03Woo000GOol2000BOol00`0?Oomoo`0@Ool00`0?Oomo
o`0@Ool00`0?Oomoo`0@Ool00`00Oomoo`0AOol00`0?Oomoo`0@Ool00`0?Oomoo`0?Ool2000@Ool0
01Moo`03001oogoo015oo`0300moogoo011oo`0300moogoo011oo`0300moogoo011oo`03001oogoo
015oo`0300moogoo011oo`0300moogoo011oo`03001oogoo00ioo`005goo0P004Woo00<03gooOol0
47oo00<03gooOol047oo00<03gooOol047oo00<007ooOol04Goo00<03gooOol047oo00<03gooOol0
3goo0P0047oo000;Ool30003Ool30003Ool00`00Oomoo`0AOol00`0?Oomoo`0@Ool00`0?Oomoo`0@
Ool00`0?Oomoo`0@Ool00`00Oomoo`0AOol00`0?Oomoo`0@Ool00`0?Oomoo`0@Ool00`00Oomoo`0>
Ool000aoo`05001oogooOol00003Ool00`00Oomoo`02000BOol00`0?Oomoo`0@Ool00`0?Oomoo`0@
Ool00`0?Oomoo`0@Ool00`00Oomoo`0AOol00`0?Oomoo`0@Ool00`0?Oomoo`0?Ool2000@Ool000ao
o`03001oogoo00Eoo`04001oogoo000COol00`0?Oomoo`0@Ool00`0?Oomoo`0@Ool00`0?Oomoo`0@
Ool00`00Oomoo`0AOol00`0?Oomoo`0@Ool00`0?Oomoo`0@Ool00`00Oomoo`0>Ool000aoo`03001o
ogoo00Eoo`03001oogoo008004/03`0300003`0?03H03`80011oo`0037oo00@007ooOomoo`@000=o
o`03001oogoo015oo`0300moogoo011oo`0300moogoo011oo`0300moogoo011oo`03001oogoo015o
o`0300moogoo011oo`0300moogoo011oo`03001oogoo00ioo`002goo0P000goo00<007ooOol017oo
0P004Woo00<03gooOol047oo00<03gooOol047oo00<03gooOol047oo00<007ooOol04Goo00<03goo
Ool047oo00<03gooOol03goo0P0047oo000<Ool01000Oomoogoo1@000Woo00<007ooOol04Goo00<0
3gooOol047oo00<03gooOol047oo00<03gooOol047oo00<007ooOol04Goo00<03gooOol047oo00<0
3gooOol047oo00<007ooOol03Woo000GOol2000BOol00`0?Oomoo`0@Ool00`0?Oomoo`0@Ool00`0?
Oomoo`0@Ool00`00Oomoo`0AOol00`0?Oomoo`0@Ool00`0?Oomoo`0?Ool2000@Ool001Moo`03001o
ogoo015oo`0300moogoo011oo`0300moogoo011oo`0300moogoo011oo`03001oogoo015oo`0300mo
ogoo011oo`0300moogoo011oo`03001oogoo00ioo`005goo0P004Woo00<03gooOol047oo00<03goo
Ool047oo00<03gooOol047oo00<007ooOol04Goo00<03gooOol047oo00<03gooOol03goo0P0047oo
000GOol00`00Oomoo`0AOol00`0?Oomoo`0@Ool00`0?Oomoo`0@Ool00`0?Oomoo`0@Ool00`00Oomo
o`0AOol00`0?Oomoo`0@Ool00`0?Oomoo`0@Ool00`00Oomoo`0>Ool000Yoo`D000=oo`8000=oo`80
019oo`0300moogoo011oo`0300moogoo011oo`0300moogoo011oo`03001oogoo015oo`0300moogoo
011oo`0300moogoo00moo`80011oo`002goo00@007ooOol0009oo`04001oogoo0002Ool00`00Oomo
o`0AOol00`0?Oomoo`0@Ool00`0?Oomoo`0@Ool00`0?Oomoo`0@Ool00`00Oomoo`0AOol00`0?Oomo
o`0@Ool00`0?Oomoo`0@Ool00`00Oomoo`0>Ool000aoo`03001oogoo009oo`04001oogoo0002Ool2
001;00l00`0000l03`0f00l2000@Ool000eoo`05001oogooOol00002Ool01000Oomoo`004goo00<0
3gooOol047oo00<03gooOol047oo00<03gooOol047oo00<007ooOol04Goo00<03gooOol047oo00<0
3gooOol047oo00<007ooOol03Woo000:Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`80019o
o`0300moogoo011oo`0300moogoo011oo`0300moogoo011oo`03001oogoo015oo`0300moogoo011o
o`0300moogoo00moo`80011oo`002Woo00D007ooOomoo`00009oo`04001oogoo0002Ool00`00Oomo
o`0AOol00`0?Oomoo`0@Ool00`0?Oomoo`0@Ool00`0?Oomoo`0@Ool00`00Oomoo`0AOol00`0?Oomo
o`0@Ool00`0?Oomoo`0@Ool00`00Oomoo`0>Ool000]oo`<000Aoo`8000=oo`80019oo`0300moogoo
011oo`0300moogoo011oo`0300moogoo011oo`03001oogoo015oo`0300moogoo011oo`0300moogoo
00moo`80011oo`005goo00<007ooOol04Goo00<03gooOol047oo00<03gooOol047oo00<03gooOol0
47oo00<007ooOol04Goo00<03gooOol047oo00<03gooOol047oo00<007ooOol03Woo000GOol2000B
Ool00`0?Oomoo`0@Ool00`0?Oomoo`0@Ool00`0?Oomoo`0@Ool00`00Oomoo`0AOol00`0?Oomoo`0@
Ool00`0?Oomoo`0?Ool2000@Ool001Moo`03001oogoo015oo`0300moogoo011oo`0300moogoo011o
o`0300moogoo011oo`03001oogoo015oo`0300moogoo011oo`0300moogoo011oo`03001oogoo00io
o`002Woo1@000Woo0`000goo00<007ooOol04Goo00<03gooOol047oo00<03gooOol047oo00<03goo
Ool047oo00<007ooOol04Goo00<03gooOol047oo00<03gooOol047oo00<007ooOol03Woo000;Ool0
1P00Oomoo`00Ool000=oo`03001oogoo0080019oo`0300moogoo011oo`0300moogoo011oo`0300mo
ogoo011oo`03001oogoo015oo`0300moogoo011oo`0300moogoo00moo`80011oo`0037oo00<007oo
Ool01Goo00@007ooOol001=oo`0300moogoo011oo`0300moogoo011oo`0300moogoo011oo`03001o
ogoo015oo`0300moogoo011oo`0300moogoo011oo`03001oogoo00ioo`003Goo00<007ooOol017oo
00<007ooOol00P00B`0?00<0000?00l0=P0?0P0047oo000:Ool01P00Oomoogoo001oo`@000=oo`03
001oogoo015oo`0300moogoo011oo`0300moogoo011oo`0300moogoo011oo`03001oogoo015oo`03
00moogoo011oo`0300moogoo011oo`03001oogoo00ioo`002Woo00L007ooOomoo`00Ool00006Ool2
000BOol00`0?Oomoo`0@Ool00`0?Oomoo`0@Ool00`0?Oomoo`0@Ool00`00Oomoo`0AOol00`0?Oomo
o`0@Ool00`0?Oomoo`0?Ool2000@Ool000]oo`<0009oo`D0009oo`03001oogoo015oo`0300moogoo
011oo`0300moogoo011oo`0300moogoo011oo`03001oogoo015oo`0300moogoo011oo`0300moogoo
011oo`03001oogoo00ioo`005goo0P004Woo00<03gooOol047oo00<03gooOol047oo00<03gooOol0
47oo00<007ooOol04Goo00<03gooOol047oo00<03gooOol03goo0P0047oo000GOol00`00Oomoo`0A
Ool00`0?Oomoo`0@Ool00`0?Oomoo`0@Ool00`0?Oomoo`0@Ool00`00Oomoo`0AOol00`0?Oomoo`0@
Ool00`0?Oomoo`0@Ool00`00Oomoo`0>Ool001Moo`80019oo`0300moogoo011oo`0300moogoo011o
o`0300moogoo011oo`03001oogoo015oo`0300moogoo011oo`0300moogoo00moo`80011oo`005goo
00<007ooOol04Goo00<03gooOol047oo00<03gooOol047oo00<03gooOol047oo00<007ooOol04Goo
00<03gooOol047oo00<03gooOol047oo00<007ooOol03Woo000;Ool30004Ool20003Ool2000BOol0
0`0?Oomoo`0@Ool00`0?Oomoo`0@Ool00`0?Oomoo`0@Ool00`00Oomoo`0AOol00`0?Oomoo`0@Ool0
0`0?Oomoo`0?Ool2000@Ool000Yoo`05001oogooOol00002Ool01000Oomoo`000Woo00<007ooOol0
4Goo00<03gooOol047oo00<03gooOol047oo00<03gooOol047oo00<007ooOol04Goo00<03gooOol0
47oo00<03gooOol047oo00<007ooOol03Woo000>Ool01000Oomoo`000Woo00<007ooOol00P00B`0?
1@00=00?0P0047oo000<Ool20003Ool01000Oomoo`000Woo00<007ooOol04Goo00<03gooOol047oo
00<03gooOol047oo00<03gooOol047oo00<007ooOol00Woo1@002Woo00<03gooOol047oo00<03goo
Ool047oo00<007ooOol03Woo000>Ool01000Oomoo`000Woo00<007ooOol00P004Woo00<03gooOol0
47oo00<03gooOol047oo00<03gooOol047oo00<007ooOol01goo0P0027oo00<03gooOol047oo00<0
3gooOol03goo0P0047oo000:Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`03001oogoo015o
o`0300moogoo011oo`0300moogoo011oo`0300moogoo011oo`03001oogoo00Uoo`8000Ioo`0300mo
ogoo011oo`0300moogoo011oo`03001oogoo00ioo`002goo0`0017oo0P000goo0P004Woo00<03goo
Ool047oo00<03gooOol047oo00<03gooOol047oo00<007ooOol02goo00<007ooOol00goo00<03goo
Ool047oo00<03gooOol03goo0P0047oo000GOol00`00Oomoo`0AOol00`0?Oomoo`0@Ool00`0?Oomo
o`0@Ool00`0?Oomoo`0@Ool00`00Oomoo`0<Ool00`00Oomoo`02Ool00`0?Oomoo`0@Ool00`0?Oomo
o`0@Ool00`00Oomoo`0>Ool001Moo`80019oo`0300moogoo011oo`0300moogoo011oo`0300moogoo
011oo`03001oogoo00eoo`80009oo`0300moogoo011oo`0300moogoo00moo`80011oo`005goo00<0
07ooOol04Goo00<03gooOol047oo00<03gooOol047oo00<03gooOol047oo00<007ooOol03goo00<0
07oo00l04Woo00<03gooOol047oo00<007ooOol03Woo000;Ool30003Ool30003Ool2000BOol00`0?
Oomoo`0@Ool00`0?Oomoo`0@Ool00`0?Oomoo`0@Ool00`00Oomoo`0?Ool00`00Ool03`0BOol00`0?
Oomoo`0?Ool2000@Ool000Yoo`07001oogooOol007oo00000goo00@007ooOol001=oo`0300moogoo
011oo`0300moogoo011oo`0300moogoo011oo`03001oogoo00moo`80000300moogoo011oo`0300mo
ogoo011oo`03001oogoo00ioo`003Woo00<007ooOol00goo00<007ooOol00P00B`0?00<0000?00l0
400?00<0000?00l08`0?0P0047oo000<Ool20006Ool01000Oomoo`004goo00<03gooOol047oo00<0
3gooOol047oo00<03gooOol047oo00<007ooOol047oo00<0000?Ool04Goo00<03gooOol047oo00<0
07ooOol03Woo000>Ool00`00Ool000030003Ool2000BOol00`0?Oomoo`0@Ool00`0?Oomoo`0@Ool0
0`0?Oomoo`0@Ool00`00Oomoo`0?Ool00`00Ool03`0BOol00`0?Oomoo`0?Ool2000@Ool000Yoo`07
001oogooOol007oo00001Woo00<007ooOol04Goo00<03gooOol047oo00<03gooOol047oo00<03goo
Ool047oo00<007ooOol03goo00<007oo00l04Woo00<03gooOol047oo00<007ooOol03Woo000;Ool3
0002Ool50002Ool00`00Oomoo`0AOol00`0?Oomoo`0@Ool00`0?Oomoo`0@Ool00`0?Oomoo`0@Ool0
0`00Oomoo`0>Ool01000Oomoo`0?4Woo00<03gooOol047oo00<007ooOol03Woo000GOol2000BOol0
0`0?Oomoo`0@Ool00`0?Oomoo`0@Ool00`0?Oomoo`0@Ool00`00Oomoo`0>Ool01000Oomoo`0?4Woo
00<03gooOol03goo0P0047oo000GOol00`00Oomoo`0AOol00`0?Oomoo`0@Ool00`0?Oomoo`0@Ool0
0`0?Oomoo`0@Ool00`00Oomoo`0<Ool20003Ool00`0?Oomoo`0@Ool00`0?Oomoo`0@Ool00`00Oomo
o`0>Ool001Moo`80019oo`0300moogoo011oo`0300moogoo011oo`0300moogoo011oo`03001oogoo
00Yoo`8000Eoo`0300moogoo011oo`0300moogoo00moo`80011oo`0037oo0`000goo0P000goo00<0
07ooOol04Goo00<03gooOol047oo00<03gooOol047oo00<03gooOol047oo00<007ooOol01goo0`00
1goo00<03gooOol047oo00<03gooOol047oo00<007ooOol03Woo000=Ool01@00Oomoogoo00000Woo
00<007ooOol00P004Woo00<03gooOol047oo00<03gooOol047oo00<03gooOol047oo00<007ooOol0
1Goo0P002Woo00<03gooOol047oo00<03gooOol03goo0P0047oo000:Ool50002Ool01000Oomoo`00
0Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00Woo00D007ooOomo
o`0000Aoo`03001oogoo009oo`03001oogoo009oo`03001oogoo009oo`05001oogooOol00004Ool0
0`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00@007ooOomo
o`@0009oo`03001oogoo009oo`03001oogoo009oo`05001oogooOol00004Ool00`00Oomoo`02Ool0
0`00Oomoo`02Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00<007ooOol00Woo00<007ooOol0
3Woo000:Ool01000Oomoo`000goo00@007ooOol0009oohP0011oo`002goo00<007oo00000goo00@0
07ooOol009Yoo`0037oo0P000goo00@007ooOol009Yoo`003Goo00<007ooOol00Woo0P00AGoo0`00
3Woo0`00@Woo001LOol00`00Oomoo`0<Ool00`00Oomoo`11Ool0041oo`<00004Ool00000Ool30003
Ool40002Ool30003Ool4000017oo0000000017oo10000Woo0`000Woo1P00>Goo0011Ool01P00Oomo
o`00Ool000=oo`03001oo`00009oo`04001oogoo0003Ool00`00Ool00003Ool01000Oomoo`0017oo
00@007ooOol000=oo`04001oogoo0002Ool01000Oomoo`00>Woo0011Ool01P00Oomoo`00Ool000=o
o`03001oo`00009oo`04001oogoo0003Ool00`00Ool00003Ool01000Oomoo`001Goo0`000goo00@0
07ooOol0009oo`04001oogoo000jOol0045oo`@00003Ool007oo009oo`03001oo`00009oo`04001o
ogoo0003Ool00`00Ool00003Ool00`00Oomoo`020003Ool01000Oomoo`000goo00@007ooOol0009o
o`04001oogoo000jOol0045oo`04001oogoo0002Ool30003Ool30003Ool30003Ool700000goo0000
0002Ool20003Ool40003Ool3000kOol0045oo`04001oogoo000:Ool00`00Oomoo`0OOol00`00Oomo
o`0kOol0041oo`<00003Ool0000000Qoo`80021oo`8003eoo`00[goo002_Ool00001\
\>"],
  ImageRangeCache->{{{0, 174.625}, {107.562, 0}} -> {-104.8, -5.13633, 1.04, \
0.480789}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3. Abstieg", "Subsubsection"],

Cell[CellGroupData[{

Cell["\<\
z=.;
sA = -40; sA0 = 40; phiA = 60; phiA0 = 270.; i0 = 18;
sfkt = f0*sA+sA0//N; s1fkt = f1*sA/phiA/Degree//N;
Print[\" Abstieg , s = 40 - 0 mm, phi = 270 - 330 Grad\"];
Print[\"==============================================\"];
Print[\" i  | phi Grad|  z  |  f    | s=f*sA+sA0| s'=f'sA / phiA\"];   
Print[\"________________________________________________________\"];
Do [Print[                                  
    PaddedForm [i0+z*4, \t        2],
    PaddedForm [z*phiA+phiA0//N,    5],
    PaddedForm [z//N          , {7,2}],
    PaddedForm [f0//N         , {7,5}],
    PaddedForm [sfkt        ,  {10,5}],
    PaddedForm [s1fkt        , {10,5}]]
  ,{z,0,1,1/4}];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(" Abstieg , s = 40 - 0 mm, phi = 270 - 330 Grad"\)], "Print"],

Cell[BoxData[
    \("=============================================="\)], "Print"],

Cell[BoxData[
    \(" i  | phi Grad|  z  |  f    | s=f*sA+sA0| s'=f'sA / phiA"\)], "Print"],

Cell[BoxData[
    \("________________________________________________________"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 18\"\>",
            18,
            Editable->False],
          (PaddedForm[ #, 2]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   270.\"\>",
            270.0,
            AutoDelete->True],
          (PaddedForm[ #, 5]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {7, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  0.00000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {7, 5}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    40.00000\"\>",
            40.0,
            AutoDelete->True],
          (PaddedForm[ #, {10, 5}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.00000\"\>",
            -0.0,
            AutoDelete->True],
          (PaddedForm[ #, {10, 5}]&)]}],
      SequenceForm[ 
        PaddedForm[ 18, 2], 
        PaddedForm[ 270.0, 5], 
        PaddedForm[ 0.0, {7, 2}], 
        PaddedForm[ 0.0, {7, 5}], 
        PaddedForm[ 40.0, {10, 5}], 
        PaddedForm[ -0.0, {10, 5}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 19\"\>",
            19,
            Editable->False],
          (PaddedForm[ #, 2]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   285.\"\>",
            285.0,
            AutoDelete->True],
          (PaddedForm[ #, 5]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.25\"\>",
            0.25,
            AutoDelete->True],
          (PaddedForm[ #, {7, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  0.09085\"\>",
            0.090845056908104654,
            AutoDelete->True],
          (PaddedForm[ #, {7, 5}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    36.36620\"\>",
            36.36619772367581,
            AutoDelete->True],
          (PaddedForm[ #, {10, 5}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   -38.19719\"\>",
            -38.19718634205487,
            AutoDelete->True],
          (PaddedForm[ #, {10, 5}]&)]}],
      SequenceForm[ 
        PaddedForm[ 19, 2], 
        PaddedForm[ 285.0, 5], 
        PaddedForm[ 0.25, {7, 2}], 
        PaddedForm[ 0.090845056908104654, {7, 5}], 
        PaddedForm[ 36.36619772367581, {10, 5}], 
        PaddedForm[ -38.19718634205487, {10, 5}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 20\"\>",
            20,
            Editable->False],
          (PaddedForm[ #, 2]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   300.\"\>",
            300.0,
            AutoDelete->True],
          (PaddedForm[ #, 5]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.50\"\>",
            0.5,
            AutoDelete->True],
          (PaddedForm[ #, {7, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  0.50000\"\>",
            0.5,
            AutoDelete->True],
          (PaddedForm[ #, {7, 5}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    20.00000\"\>",
            20.0,
            AutoDelete->True],
          (PaddedForm[ #, {10, 5}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   -76.39437\"\>",
            -76.394372684109754,
            AutoDelete->True],
          (PaddedForm[ #, {10, 5}]&)]}],
      SequenceForm[ 
        PaddedForm[ 20, 2], 
        PaddedForm[ 300.0, 5], 
        PaddedForm[ 0.5, {7, 2}], 
        PaddedForm[ 0.5, {7, 5}], 
        PaddedForm[ 20.0, {10, 5}], 
        PaddedForm[ -76.394372684109754, {10, 5}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 21\"\>",
            21,
            Editable->False],
          (PaddedForm[ #, 2]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   315.\"\>",
            315.0,
            AutoDelete->True],
          (PaddedForm[ #, 5]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.75\"\>",
            0.75,
            AutoDelete->True],
          (PaddedForm[ #, {7, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  0.90915\"\>",
            0.90915494309189537,
            AutoDelete->True],
          (PaddedForm[ #, {7, 5}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     3.63380\"\>",
            3.6338022763241824,
            AutoDelete->True],
          (PaddedForm[ #, {10, 5}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   -38.19719\"\>",
            -38.197186342054884,
            AutoDelete->True],
          (PaddedForm[ #, {10, 5}]&)]}],
      SequenceForm[ 
        PaddedForm[ 21, 2], 
        PaddedForm[ 315.0, 5], 
        PaddedForm[ 0.75, {7, 2}], 
        PaddedForm[ 0.90915494309189537, {7, 5}], 
        PaddedForm[ 3.6338022763241824, {10, 5}], 
        PaddedForm[ -38.197186342054884, {10, 5}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 22\"\>",
            22,
            Editable->False],
          (PaddedForm[ #, 2]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   330.\"\>",
            330.0,
            AutoDelete->True],
          (PaddedForm[ #, 5]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     1.00\"\>",
            1.0,
            AutoDelete->True],
          (PaddedForm[ #, {7, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  1.00000\"\>",
            1.0,
            AutoDelete->True],
          (PaddedForm[ #, {7, 5}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.00000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {10, 5}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.00000\"\>",
            -0.0,
            AutoDelete->True],
          (PaddedForm[ #, {10, 5}]&)]}],
      SequenceForm[ 
        PaddedForm[ 22, 2], 
        PaddedForm[ 330.0, 5], 
        PaddedForm[ 1.0, {7, 2}], 
        PaddedForm[ 1.0, {7, 5}], 
        PaddedForm[ 0.0, {10, 5}], 
        PaddedForm[ -0.0, {10, 5}]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(z\  = \ \((phiG\  - \ phiA0)\)\ /\ phiA;\)\), "\[IndentingNewLine]", 
    \(\(plos3\  = \ 
        Plot[f0*sA + sA0 // N, {phiG, phiA0, phiA0 + phiA}, 
          GridLines \[Rule] Automatic];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-4.26191 0.015873 0.0147151 0.0147151 [
[.18254 .00222 -9 -9 ]
[.18254 .00222 9 0 ]
[.34127 .00222 -9 -9 ]
[.34127 .00222 9 0 ]
[.5 .00222 -9 -9 ]
[.5 .00222 9 0 ]
[.65873 .00222 -9 -9 ]
[.65873 .00222 9 0 ]
[.81746 .00222 -9 -9 ]
[.81746 .00222 9 0 ]
[.97619 .00222 -9 -9 ]
[.97619 .00222 9 0 ]
[.01131 .16187 -12 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .30902 -12 -4.5 ]
[.01131 .30902 0 4.5 ]
[.01131 .45617 -12 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -12 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.18254 0 m
.18254 .61803 L
s
.34127 0 m
.34127 .61803 L
s
.5 0 m
.5 .61803 L
s
.65873 0 m
.65873 .61803 L
s
.81746 0 m
.81746 .61803 L
s
.97619 0 m
.97619 .61803 L
s
0 .01472 m
1 .01472 L
s
0 .16187 m
1 .16187 L
s
0 .30902 m
1 .30902 L
s
0 .45617 m
1 .45617 L
s
0 .60332 m
1 .60332 L
s
0 g
.18254 .01472 m
.18254 .02097 L
s
[(280)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(290)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(300)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(310)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(320)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(330)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .16187 m
.03006 .16187 L
s
[(10)] .01131 .16187 1 0 Mshowa
.02381 .30902 m
.03006 .30902 L
s
[(20)] .01131 .30902 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(30)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(40)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02499 .60332 L
.02605 .60332 L
.02729 .60332 L
.02846 .60332 L
.02954 .60332 L
.03053 .60332 L
.03163 .60332 L
.03279 .60332 L
.03395 .60331 L
.0352 .60331 L
.03746 .60331 L
.03884 .6033 L
.04016 .6033 L
.04262 .60329 L
.045 .60328 L
.04753 .60326 L
.0521 .60322 L
.05752 .60315 L
.06244 .60306 L
.06787 .60294 L
.07287 .60279 L
.08414 .60234 L
.09408 .60178 L
.10458 .60099 L
.11406 .60008 L
.12422 .59888 L
.14255 .59604 L
.16379 .59154 L
.18391 .58592 L
.22224 .57117 L
.26302 .54915 L
.30229 .52158 L
.34004 .48938 L
.38024 .44958 L
.41893 .40687 L
.46007 .35809 L
.4997 .30939 L
.5378 .26253 L
.57837 .21428 L
.61741 .17093 L
.65891 .12962 L
.69889 .09553 L
.73736 .06864 L
.77828 .04663 L
.79863 .03815 L
.81768 .03162 L
.83711 .02628 L
.85557 .02234 L
.86527 .02067 L
Mistroke
.87585 .01915 L
.89439 .01713 L
.90473 .01633 L
.9141 .01578 L
.9193 .01553 L
.92491 .01532 L
.93018 .01515 L
.93509 .01503 L
.93969 .01493 L
.94462 .01486 L
.94743 .01482 L
.95009 .01479 L
.95506 .01476 L
.95761 .01474 L
.96032 .01473 L
.96262 .01473 L
.96394 .01472 L
.96517 .01472 L
.96651 .01472 L
.96793 .01472 L
.96913 .01472 L
.97045 .01472 L
.9712 .01472 L
.97188 .01472 L
.97266 .01472 L
.9734 .01472 L
.97472 .01472 L
.97546 .01472 L
.97614 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{156, 96.375},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002L0000H1000`40O003h00OW7oo000KOol50002
Ool30004Ool20006Ool50002Ool20005Ool20006Ool30004Ool20004Ool20007Ool30003Ool30004
Ool20007Ool30002Ool50003Ool20006Ool30003Ool30004Ool20005Ool001aoo`06001oogoo001o
o`000goo00@007ooOol0009oo`03001oogoo00Aoo`04001oogoo0004Ool01@00Oomoogoo00000Woo
00<007ooOol00Woo00D007ooOomoo`00009oo`04001oogoo0002Ool01000Oomoo`001Goo00D007oo
Oomoo`0000=oo`03001oogoo009oo`04001oogoo0005Ool01@00Oomoogoo00000Woo00@007ooOol0
009oo`04001oogoo0004Ool01`00Oomoogoo001oo`0000=oo`04001oogoo0002Ool00`00Oomoo`02
Ool001eoo`05001oogooOol00003Ool01000Oomoo`000Woo00<007ooOol01Goo00<007ooOol01Goo
00@007ooOol0009oo`03001oogoo00Ioo`04001oogoo0002Ool01000Oomoo`000Woo00<007ooOol0
1goo00D007ooOomoo`0000Aoo`04001oogoo0009Ool01@00Oomoogoo000017oo00@007ooOol000Qo
o`03001oogoo00=oo`04001oogoo0002Ool00`00Oomoo`02Ool001ioo`04001oogooOol30003Ool0
1000Oomoo`0027oo00@007ooOomoo`@0009oo`04001oogoo0006Ool20003Ool01000Oomoo`000Woo
00@007ooOol000Moo`8000Aoo`03001oogoo009oo`04001oogoo0007Ool20005Ool01@00Oomoogoo
00000Woo00<007ooOol017oo0P0017oo0P000goo00@007ooOol000Aoo`006goo00L007ooOomoo`00
Ool00003Ool01000Oomoo`000Woo00<007ooOol00goo00L007ooOomoo`00Ool00003Ool01000Oomo
o`000Woo00<007ooOol01Woo00@007ooOol0009oo`04001oogoo0002Ool00`00Oomoo`07Ool01@00
Oomoogoo000017oo00@007ooOol000Uoo`03001oo`0000=oo`04001oogoo0002Ool00`00Oomoo`06
Ool00`00Oomoo`03Ool01000Oomoo`000Woo00<007ooOol00Woo000KOol01`00Oomoogoo001oo`00
00=oo`04001oogoo0002Ool00`00Oomoo`03Ool01`00Oomoogoo001oo`0000=oo`04001oogoo0002
Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo0005Ool01@00
Oomoogoo00000Woo0P0017oo00@007ooOol000Eoo`07001oogooOol007oo00000goo00@007ooOol0
009oo`03001oogoo009oo`07001oogooOol007oo00000goo00@007ooOol0009oo`03001oogoo009o
o`0077oo0`000goo0`0017oo0P001goo0`000goo0`0017oo0P001Woo0`0017oo0P0017oo0P001goo
0`0017oo00<007ooOol00goo0P001goo0`000goo0`0017oo0P001Woo0`000goo0`0017oo0P001Goo
002LOol000ioo`03001oogoo01=oo`0300moogoo01=oo`0300moogoo019oo`0300moogoo01=oo`03
00moogoo01=oo`0300moogoo019oo`0300moogoo00Uoo`003Woo00<007ooOol04goo00<03gooOol0
4goo00<03gooOol04Woo00<03gooOol04goo00<03gooOol04goo00<03gooOol04Woo00<03gooOol0
2Goo000;Oon90008Ool000ioo`03001oogoo01=oo`03001oogoo01=oo`03001oogoo019oo`03001o
ogoo01=oo`03001oogoo01=oo`L000ioo`03001oogoo00Uoo`003Woo00<007ooOol04goo00<03goo
Ool04goo00<03gooOol04Woo00<03gooOol04goo00<03gooOol04Woo0P0057oo00<03gooOol02Goo
000>Ool00`00Oomoo`0COol00`0?Oomoo`0COol00`0?Oomoo`0BOol00`0?Oomoo`0COol00`0?Oomo
o`0?Ool300000goo00moo`0COol00`0?Oomoo`09Ool000ioo`8001Aoo`0300moogoo01=oo`0300mo
ogoo019oo`0300moogoo01=oo`0300moogoo00aoo`<000Aoo`0300moogoo019oo`0300moogoo00Uo
o`003Woo00<007ooOol04goo00<03gooOol04goo00<03gooOol04Woo00<03gooOol04goo00<03goo
Ool02Woo0P001goo00<03gooOol04Woo00<03gooOol02Goo000>Ool00`00Oomoo`0COol00`0?Oomo
o`0COol00`0?Oomoo`0BOol00`0?Oomoo`0COol00`0?Oomoo`09Ool00`00Oomoo`07Ool00`0?Oomo
o`0BOol00`0?Oomoo`09Ool000ioo`03001oogoo01=oo`0300moogoo01=oo`0300moogoo019oo`03
00moogoo01=oo`0300moogoo00Moo`8000Yoo`0300moogoo019oo`0300moogoo00Uoo`003Woo0P00
57oo00<03gooOol04goo00<03gooOol04Woo00<03gooOol04goo00<03gooOol01Woo00<007ooOol0
2Woo00<03gooOol04Woo00<03gooOol02Goo000>Ool00`00Oomoo`0COol00`0?Oomoo`0COol00`0?
Oomoo`0BOol00`0?Oomoo`0COol00`0?Oomoo`04Ool2000=Ool00`0?Oomoo`0BOol00`0?Oomoo`09
Ool000ioo`03001oogoo01=oo`0300moogoo01=oo`0300moogoo019oo`0300moogoo01=oo`0300mo
ogoo00=oo`03001oogoo00eoo`0300moogoo019oo`0300moogoo00Uoo`003Woo00<007ooOol04goo
00<03gooOol04goo00<03gooOol04Woo00<03gooOol04goo00@03gooOomoo`80011oo`0300moogoo
019oo`0300moogoo00Uoo`003Woo0P0057oo00<03gooOol04goo00<03gooOol04Woo00<03gooOol0
4goo00@03gooOol0019oo`0300moogoo019oo`0300moogoo00Uoo`003Woo00<007ooOol04goo00<0
3gooOol04goo00<03gooOol04Woo00<03gooOol04goo00<03goo00004goo00<03gooOol04Woo00<0
3gooOol02Goo000>Ool00`00Oomoo`0COol00`0?Oomoo`0COol00`0?Oomoo`0BOol00`0?Oomoo`0C
Ool00`0?001oo`0COol00`0?Oomoo`0BOol00`0?Oomoo`09Ool000ioo`03001oogoo01=oo`0300mo
ogoo01=oo`0300moogoo019oo`0300moogoo01=oo`03001oogoo01=oo`0300moogoo019oo`0300mo
ogoo00Uoo`003Woo0P0057oo00<03gooOol04goo00<03gooOol04Woo00<03gooOol04Woo00<0000?
Ool057oo00<03gooOol04Woo00<03gooOol02Goo0002Ool30004Ool20003Ool00`00Oomoo`0COol0
0`0?Oomoo`0COol00`0?Oomoo`0BOol00`0?Oomoo`0AOol00`00Ool03`0EOol00`0?Oomoo`0BOol0
0`0?Oomoo`09Ool000=oo`03001oogoo009oo`04001oogoo0002Ool00`00Oomoo`0COol00`0?Oomo
o`0COol00`0?Oomoo`0BOol00`0?Oomoo`0@Ool01000Oomoo`0?5Goo00<03gooOol04Woo00<03goo
Ool02Goo0003Ool00`00Oomoo`02Ool01000Oomoo`000Woo00<007ooOol04goo00<03gooOol04goo
00<03gooOol04Woo00<03gooOol03goo00D007ooOomoo`0?01Eoo`0300moogoo019oo`0300moogoo
00Uoo`000goo00<007ooOol00Woo00@007ooOol000803`8005003`0300003`0?03403`Qoo`000goo
00<007ooOol00Woo00@007ooOol0009oo`03001oogoo01=oo`0300moogoo01=oo`0300moogoo019o
o`0300moogoo00eoo`03001oogoo00=oo`0300moogoo01=oo`0300moogoo019oo`0300moogoo00Uo
o`000Woo0P0017oo00@007ooOol0009oo`03001oogoo01=oo`0300moogoo01=oo`0300moogoo019o
o`0300moogoo00eoo`03001oogoo00=oo`0300moogoo01=oo`0300moogoo019oo`0300moogoo00Uo
o`000goo00<007ooOol00goo0P000goo00<007ooOol04goo00<03gooOol04goo00<03gooOol04Woo
00<03gooOol037oo00<007ooOol017oo00<03gooOol04goo00<03gooOol04Woo00<03gooOol02Goo
000>Ool2000DOol00`0?Oomoo`0COol00`0?Oomoo`0BOol00`0?Oomoo`0;Ool00`00Oomoo`05Ool0
0`0?Oomoo`0COol00`0?Oomoo`0BOol00`0?Oomoo`09Ool000ioo`03001oogoo01=oo`0300moogoo
01=oo`0300moogoo019oo`0300moogoo00Yoo`03001oogoo00Ioo`0300moogoo01=oo`0300moogoo
019oo`0300moogoo00Uoo`003Woo00<007ooOol04goo00<03gooOol04goo00<03gooOol04Woo00<0
3gooOol02Goo00<007ooOol01goo00<03gooOol04goo00<03gooOol04Woo00<03gooOol02Goo000>
Ool00`00Oomoo`0COol00`0?Oomoo`0COol00`0?Oomoo`0BOol00`0?Oomoo`08Ool00`00Oomoo`08
Ool00`0?Oomoo`0COol00`0?Oomoo`0BOol00`0?Oomoo`09Ool000ioo`8001Aoo`0300moogoo01=o
o`0300moogoo019oo`0300moogoo00Qoo`03001oogoo00Qoo`0300moogoo01=oo`0300moogoo019o
o`0300moogoo00Uoo`003Woo00<007ooOol04goo00<03gooOol04goo00<03gooOol04Woo00<03goo
Ool01goo00<007ooOol02Goo00<03gooOol04goo00<03gooOol04Woo00<03gooOol02Goo000>Ool0
0`00Oomoo`0COol00`0?Oomoo`0COol00`0?Oomoo`0BOol00`0?Oomoo`06Ool00`00Oomoo`0:Ool0
0`0?Oomoo`0COol00`0?Oomoo`0BOol00`0?Oomoo`09Ool000ioo`03001oogoo01=oo`0300moogoo
01=oo`0300moogoo019oo`0300moogoo00Eoo`03001oogoo00]oo`0300moogoo01=oo`0300moogoo
019oo`0300moogoo00Uoo`003Woo0P0057oo00<03gooOol04goo00<03gooOol04Woo00<03gooOol0
1Goo00<007ooOol02goo00<03gooOol04goo00<03gooOol04Woo00<03gooOol02Goo000>Ool00`00
Oomoo`0COol00`0?Oomoo`0COol00`0?Oomoo`0BOol00`0?Oomoo`04Ool00`00Oomoo`0<Ool00`0?
Oomoo`0COol00`0?Oomoo`0BOol00`0?Oomoo`09Ool000ioo`03001oogoo01=oo`0300moogoo01=o
o`0300moogoo019oo`0300moogoo00=oo`03001oogoo00eoo`0300moogoo01=oo`0300moogoo019o
o`0300moogoo00Uoo`003Woo00<007ooOol04goo00<03gooOol04goo00<03gooOol04Woo00<03goo
Ool00Woo00<007ooOol03Woo00<03gooOol04goo00<03gooOol04Woo00<03gooOol02Goo000>Ool2
000DOol00`0?Oomoo`0COol00`0?Oomoo`0BOol01@0?Oomoogoo00004Goo00<03gooOol04goo00<0
3gooOol04Woo00<03gooOol02Goo00000goo000000030003Ool20003Ool00`00Oomoo`0COol00`0?
Oomoo`0COol00`0?Oomoo`0BOol0100?Oomoo`004Woo00<03gooOol04goo00<03gooOol04Woo00<0
3gooOol02Goo0002Ool01000Oomoo`000Woo00@007ooOol0009oo`03001oogoo01=oo`0300moogoo
01=oo`0300moogoo019oo`0300moo`0001=oo`0300moogoo01=oo`0300moogoo019oo`0300moogoo
00Uoo`000goo00<007ooOol00Woo00@007ooOol0009oo`03001oogoo01=oo`0300moogoo01=oo`03
00moogoo019oo`0300l007oo01=oo`0300moogoo01=oo`0300moogoo019oo`0300moogoo00Uoo`00
17oo00D007ooOomoo`00009oo`0300003`0?008003l03`0300003`0?04803`Qoo`0000=oo`00Ool0
0Woo00@007ooOol0009oo`04001oogoo000EOol00`0?Oomoo`0COol00`0?Oomoo`0BOol00`00Oomo
o`0COol00`0?Oomoo`0COol00`0?Oomoo`0BOol00`0?Oomoo`09Ool00003Ool007oo009oo`04001o
ogoo0002Ool01000Oomoo`005Goo00<03gooOol04goo00<03gooOol04Goo00<0000?Ool057oo00<0
3gooOol04goo00<03gooOol04Woo00<03gooOol02Goo0002Ool30004Ool20003Ool00`00Oomoo`0C
Ool00`0?Oomoo`0COol00`0?Oomoo`0@Ool00`00Ool03`0EOol00`0?Oomoo`0COol00`0?Oomoo`0B
Ool00`0?Oomoo`09Ool000ioo`8001Aoo`0300moogoo01=oo`0300moogoo00moo`04001oogoo00lE
Ool00`0?Oomoo`0COol00`0?Oomoo`0BOol00`0?Oomoo`09Ool000ioo`03001oogoo01=oo`0300mo
ogoo01=oo`0300moogoo00moo`04001oogoo00lEOol00`0?Oomoo`0COol00`0?Oomoo`0BOol00`0?
Oomoo`09Ool000ioo`03001oogoo01=oo`0300moogoo01=oo`0300moogoo00ioo`05001oogooOol0
3`0EOol00`0?Oomoo`0COol00`0?Oomoo`0BOol00`0?Oomoo`09Ool000ioo`03001oogoo01=oo`03
00moogoo01=oo`0300moogoo00eoo`03001oogoo009oo`0300moogoo01=oo`0300moogoo01=oo`03
00moogoo019oo`0300moogoo00Uoo`003Woo0P0057oo00<03gooOol04goo00<03gooOol037oo00<0
07ooOol00goo00<03gooOol04goo00<03gooOol04goo00<03gooOol04Woo00<03gooOol02Goo000>
Ool00`00Oomoo`0COol00`0?Oomoo`0COol00`0?Oomoo`0;Ool00`00Oomoo`04Ool00`0?Oomoo`0C
Ool00`0?Oomoo`0COol00`0?Oomoo`0BOol00`0?Oomoo`09Ool000ioo`03001oogoo01=oo`0300mo
ogoo01=oo`0300moogoo00Yoo`03001oogoo00Eoo`0300moogoo01=oo`0300moogoo01=oo`0300mo
ogoo019oo`0300moogoo00Uoo`003Woo00<007ooOol04goo00<03gooOol04goo00<03gooOol02Goo
00<007ooOol01Woo00<03gooOol04goo00<03gooOol04goo00<03gooOol04Woo00<03gooOol02Goo
000>Ool2000DOol00`0?Oomoo`0COol00`0?Oomoo`08Ool00`00Oomoo`07Ool00`0?Oomoo`0COol0
0`0?Oomoo`0COol00`0?Oomoo`0BOol00`0?Oomoo`09Ool000ioo`03001oogoo01=oo`0300moogoo
01=oo`0300moogoo00Moo`03001oogoo00Qoo`0300moogoo01=oo`0300moogoo01=oo`0300moogoo
019oo`0300moogoo00Uoo`003Woo00<007ooOol04goo00<03gooOol04goo00<03gooOol01goo00<0
07ooOol027oo00<03gooOol04goo00<03gooOol04goo00<03gooOol04Woo00<03gooOol02Goo000>
Ool00`00Oomoo`0COol00`0?Oomoo`0COol00`0?Oomoo`06Ool00`00Oomoo`09Ool00`0?Oomoo`0C
Ool00`0?Oomoo`0COol00`0?Oomoo`0BOol00`0?Oomoo`09Ool000ioo`8001Aoo`0300moogoo01=o
o`0300moogoo00Eoo`03001oogoo00Yoo`0300moogoo01=oo`0300moogoo01=oo`0300moogoo019o
o`0300moogoo00Uoo`000Woo0`0017oo0P000goo00<007ooOol04goo00<03gooOol04goo00<03goo
Ool017oo00<007ooOol02goo00<03gooOol04goo00<03gooOol04goo00<03gooOol04Woo00<03goo
Ool02Goo00000goo001oo`02Ool01000Oomoo`000Woo00@007ooOol001Eoo`0300moogoo01=oo`03
00moogoo00=oo`03001oogoo00aoo`0300moogoo01=oo`0300moogoo01=oo`0300moogoo019oo`03
00moogoo00Uoo`001Goo00@007ooOol0009oo`04001oogoo000EOol00`0?Oomoo`0COol00`0?Oomo
o`02Ool00`00Oomoo`0=Ool00`0?Oomoo`0COol00`0?Oomoo`0COol00`0?Oomoo`0BOol00`0?Oomo
o`09Ool000=oo`8000=oo`04001oogoo000200l2000^00l00`0000l03`1C00l8Ool000Eoo`04001o
ogoo0002Ool01000Oomoo`005Goo00<03gooOol04goo00@03gooOol0015oo`0300moogoo01=oo`03
00moogoo01=oo`0300moogoo019oo`0300moogoo00Uoo`0000=oo`00Ool00Woo00@007ooOol0009o
o`04001oogoo000EOol00`0?Oomoo`0COol00`0?Ool0000BOol00`0?Oomoo`0COol00`0?Oomoo`0C
Ool00`0?Oomoo`0BOol00`0?Oomoo`09Ool0009oo`<000Aoo`8000=oo`03001oogoo01=oo`0300mo
ogoo01=oo`0300l007oo019oo`0300moogoo01=oo`0300moogoo01=oo`0300moogoo019oo`0300mo
ogoo00Uoo`003Woo0P0057oo00<03gooOol04Woo0P0057oo00<03gooOol04goo00<03gooOol04goo
00<03gooOol04Woo00<03gooOol02Goo000>Ool00`00Oomoo`0COol00`0?Oomoo`0AOol00`00Ool0
3`0DOol00`0?Oomoo`0COol00`0?Oomoo`0COol00`0?Oomoo`0BOol00`0?Oomoo`09Ool000ioo`03
001oogoo01=oo`0300moogoo011oo`04001oogoo00lDOol00`0?Oomoo`0COol00`0?Oomoo`0COol0
0`0?Oomoo`0BOol00`0?Oomoo`09Ool000ioo`03001oogoo01=oo`0300moogoo00moo`05001oogoo
Ool03`0DOol00`0?Oomoo`0COol00`0?Oomoo`0COol00`0?Oomoo`0BOol00`0?Oomoo`09Ool000io
o`8001Aoo`0300moogoo00ioo`03001oogoo009oo`0300moogoo019oo`0300moogoo01=oo`0300mo
ogoo01=oo`0300moogoo019oo`0300moogoo00Uoo`003Woo00<007ooOol04goo00<03gooOol037oo
0P001Goo00<03gooOol04Woo00<03gooOol04goo00<03gooOol04goo00<03gooOol04Woo00<03goo
Ool02Goo000>Ool00`00Oomoo`0COol00`0?Oomoo`0;Ool00`00Oomoo`05Ool00`0?Oomoo`0BOol0
0`0?Oomoo`0COol00`0?Oomoo`0COol00`0?Oomoo`0BOol00`0?Oomoo`09Ool000ioo`03001oogoo
01=oo`0300moogoo00Yoo`03001oogoo00Ioo`0300moogoo019oo`0300moogoo01=oo`0300moogoo
01=oo`0300moogoo019oo`0300moogoo00Uoo`003Woo0P0057oo00<03gooOol02Goo00<007ooOol0
1goo00<03gooOol04Woo00<03gooOol04goo00<03gooOol04goo00<03gooOol04Woo00<03gooOol0
2Goo000>Ool00`00Oomoo`0COol00`0?Oomoo`07Ool2000:Ool00`0?Oomoo`0BOol00`0?Oomoo`0C
Ool00`0?Oomoo`0COol00`0?Oomoo`0BOol00`0?Oomoo`09Ool000ioo`03001oogoo01=oo`0300mo
ogoo00Eoo`8000aoo`0300moogoo019oo`0300moogoo01=oo`0300moogoo01=oo`0300moogoo019o
o`0300moogoo00Uoo`003Woo00<007ooOol04goo00<03gooOol017oo00<007ooOol037oo00<03goo
Ool04Woo00<03gooOol04goo00<03gooOol04goo00<03gooOol04Woo00<03gooOol02Goo000>Ool2
000DOol00`0?Oomoo`02Ool2000?Ool00`0?Oomoo`0BOol00`0?Oomoo`0COol00`0?Oomoo`0COol0
0`0?Oomoo`0BOol00`0?Oomoo`09Ool000=oo`<000=oo`8000=oo`03001oogoo01=oo`0300moo`00
0080015oo`0300moogoo019oo`0300moogoo01=oo`0300moogoo01=oo`0300moogoo019oo`0300mo
ogoo00Uoo`0017oo00D007ooOomoo`00009oo`04001oogoo000BOol5000DOol00`0?Oomoo`0BOol0
0`0?Oomoo`0COol00`0?Oomoo`0COol00`0?Oomoo`0BOol00`0?Oomoo`09Ool00003Ool0000000<0
009oo`04001oogoo0002Ool00`00Oomoo`0;Ool50003Ool00`0?Oomoo`0COol00`0?Oomoo`0BOol0
0`0?Oomoo`0COol00`0?Oomoo`0COol00`0?Oomoo`0BOol00`0?Oomoo`09Ool00005Ool007ooOol0
0003Ool01000Oomoo`000P0?3P00N00?27oo0002Ool00`00Ool00003Ool01000Oomoo`000Woo00<0
07ooOol04goo00<03gooOol04goo00<03gooOol04Woo00<03gooOol04goo00<03gooOol04goo00<0
3gooOol04Woo00<03gooOol02Goo0003Ool20003Ool01000Oomoo`000Woo00<007ooOol04goo00<0
3gooOol04goo00<03gooOol04Woo00<03gooOol04goo00<03gooOol04goo00<03gooOol04Woo00<0
3gooOol02Goo0004Ool00`00Oomoo`02Ool2002AOol009aoo`00\
\>"],
  ImageRangeCache->{{{0, 155}, {95.375, 0}} -> {263.067, -5.33968, 0.462531, \
0.498926}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ploh3\  = \ 
        ParametricPlot[{s1fkt, sfkt}, {phiG, phiA0, 
            phiA0 + phiA}, \[IndentingNewLine]Frame \[Rule] True, 
          GridLines \[Rule] Automatic, PlotLabel \[Rule] "\<Hodograph\>", 
          PlotRange \[Rule] {{\(-80\), 60}, {0, 40}}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.571429 0.00714286 0 0.0154508 [
[.14286 -0.0125 -9 -9 ]
[.14286 -0.0125 9 0 ]
[.28571 -0.0125 -9 -9 ]
[.28571 -0.0125 9 0 ]
[.42857 -0.0125 -9 -9 ]
[.42857 -0.0125 9 0 ]
[.57143 -0.0125 -3 -9 ]
[.57143 -0.0125 3 0 ]
[.71429 -0.0125 -6 -9 ]
[.71429 -0.0125 6 0 ]
[.85714 -0.0125 -6 -9 ]
[.85714 -0.0125 6 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07725 -6 -4.5 ]
[-0.0125 .07725 0 4.5 ]
[-0.0125 .15451 -12 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .23176 -12 -4.5 ]
[-0.0125 .23176 0 4.5 ]
[-0.0125 .30902 -12 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38627 -12 -4.5 ]
[-0.0125 .38627 0 4.5 ]
[-0.0125 .46353 -12 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .54078 -12 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[-0.0125 .61803 -12 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -29 0 ]
[.5 .63053 29 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .61803 L
s
.28571 0 m
.28571 .61803 L
s
.42857 0 m
.42857 .61803 L
s
.57143 0 m
.57143 .61803 L
s
.71429 0 m
.71429 .61803 L
s
.85714 0 m
.85714 .61803 L
s
0 .07725 m
1 .07725 L
s
0 .15451 m
1 .15451 L
s
0 .23176 m
1 .23176 L
s
0 .30902 m
1 .30902 L
s
0 .38627 m
1 .38627 L
s
0 .46353 m
1 .46353 L
s
0 .54078 m
1 .54078 L
s
0 g
.14286 0 m
.14286 .00625 L
s
[(-60)] .14286 -0.0125 0 1 Mshowa
.28571 0 m
.28571 .00625 L
s
[(-40)] .28571 -0.0125 0 1 Mshowa
.42857 0 m
.42857 .00625 L
s
[(-20)] .42857 -0.0125 0 1 Mshowa
.57143 0 m
.57143 .00625 L
s
[(0)] .57143 -0.0125 0 1 Mshowa
.71429 0 m
.71429 .00625 L
s
[(20)] .71429 -0.0125 0 1 Mshowa
.85714 0 m
.85714 .00625 L
s
[(40)] .85714 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(60)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.03571 0 m
.03571 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.10714 0 m
.10714 .00375 L
s
.17857 0 m
.17857 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.25 0 m
.25 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.39286 0 m
.39286 .00375 L
s
.46429 0 m
.46429 .00375 L
s
.5 0 m
.5 .00375 L
s
.53571 0 m
.53571 .00375 L
s
.60714 0 m
.60714 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.75 0 m
.75 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.82143 0 m
.82143 .00375 L
s
.89286 0 m
.89286 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96429 0 m
.96429 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
[(5)] -0.0125 .07725 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(10)] -0.0125 .15451 1 0 Mshowa
0 .23176 m
.00625 .23176 L
s
[(15)] -0.0125 .23176 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(20)] -0.0125 .30902 1 0 Mshowa
0 .38627 m
.00625 .38627 L
s
[(25)] -0.0125 .38627 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(30)] -0.0125 .46353 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(35)] -0.0125 .54078 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(40)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 .61178 m
0 .61803 L
s
.14286 .61178 m
.14286 .61803 L
s
.28571 .61178 m
.28571 .61803 L
s
.42857 .61178 m
.42857 .61803 L
s
.57143 .61178 m
.57143 .61803 L
s
.71429 .61178 m
.71429 .61803 L
s
.85714 .61178 m
.85714 .61803 L
s
.125 Mabswid
.03571 .61428 m
.03571 .61803 L
s
.07143 .61428 m
.07143 .61803 L
s
.10714 .61428 m
.10714 .61803 L
s
.17857 .61428 m
.17857 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.25 .61428 m
.25 .61803 L
s
.32143 .61428 m
.32143 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.39286 .61428 m
.39286 .61803 L
s
.46429 .61428 m
.46429 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.53571 .61428 m
.53571 .61803 L
s
.60714 .61428 m
.60714 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.67857 .61428 m
.67857 .61803 L
s
.75 .61428 m
.75 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.82143 .61428 m
.82143 .61803 L
s
.89286 .61428 m
.89286 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.96429 .61428 m
.96429 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 0 m
1 0 L
s
.99375 .07725 m
1 .07725 L
s
.99375 .15451 m
1 .15451 L
s
.99375 .23176 m
1 .23176 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .38627 m
1 .38627 L
s
.99375 .46353 m
1 .46353 L
s
.99375 .54078 m
1 .54078 L
s
.125 Mabswid
.99625 .01545 m
1 .01545 L
s
.99625 .0309 m
1 .0309 L
s
.99625 .04635 m
1 .04635 L
s
.99625 .0618 m
1 .0618 L
s
.99625 .09271 m
1 .09271 L
s
.99625 .10816 m
1 .10816 L
s
.99625 .12361 m
1 .12361 L
s
.99625 .13906 m
1 .13906 L
s
.99625 .16996 m
1 .16996 L
s
.99625 .18541 m
1 .18541 L
s
.99625 .20086 m
1 .20086 L
s
.99625 .21631 m
1 .21631 L
s
.99625 .24721 m
1 .24721 L
s
.99625 .26266 m
1 .26266 L
s
.99625 .27812 m
1 .27812 L
s
.99625 .29357 m
1 .29357 L
s
.99625 .32447 m
1 .32447 L
s
.99625 .33992 m
1 .33992 L
s
.99625 .35537 m
1 .35537 L
s
.99625 .37082 m
1 .37082 L
s
.99625 .40172 m
1 .40172 L
s
.99625 .41717 m
1 .41717 L
s
.99625 .43262 m
1 .43262 L
s
.99625 .44807 m
1 .44807 L
s
.99625 .47898 m
1 .47898 L
s
.99625 .49443 m
1 .49443 L
s
.99625 .50988 m
1 .50988 L
s
.99625 .52533 m
1 .52533 L
s
.99625 .55623 m
1 .55623 L
s
.99625 .57168 m
1 .57168 L
s
.99625 .58713 m
1 .58713 L
s
.99625 .60258 m
1 .60258 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.57143 0 m
.57143 .61803 L
s
gsave
.5 .63053 -90 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Hodograph) show
117.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.57143 .61803 m
.57142 .61803 L
.5714 .61803 L
.57136 .61803 L
.5713 .61803 L
.57116 .61803 L
.57095 .61803 L
.57065 .61803 L
.57025 .61802 L
.56933 .618 L
.56811 .61797 L
.56671 .61793 L
.56261 .61776 L
.55716 .61748 L
.55106 .61708 L
.5336 .61559 L
.51444 .61346 L
.48969 .61006 L
.43126 .59943 L
.366 .5834 L
.29186 .55943 L
.22083 .52938 L
.15753 .49428 L
.12867 .47435 L
.10025 .45102 L
.07664 .42727 L
.05869 .4047 L
.04399 .38055 L
.03769 .36699 L
.03292 .35401 L
.02951 .34161 L
.0282 .33532 L
.02707 .32836 L
.02639 .32243 L
.02611 .3191 L
.02601 .31751 L
.02593 .31604 L
.02587 .31463 L
.02582 .31335 L
.02578 .31192 L
.02576 .3104 L
.02575 .30894 L
.02576 .30735 L
.02579 .30585 L
.02583 .30446 L
.02589 .30284 L
.02596 .3013 L
.02615 .2984 L
.02642 .29529 L
.02679 .29189 L
Mistroke
.02766 .2858 L
.02869 .28016 L
.03191 .2673 L
.03661 .2537 L
.0424 .24065 L
.04998 .22673 L
.06711 .20209 L
.08809 .17861 L
.11418 .15502 L
.16987 .11611 L
.23791 .08067 L
.30753 .05298 L
.38078 .03062 L
.44564 .01567 L
.49852 .00668 L
.52102 .00379 L
.54072 .00178 L
.54805 .00118 L
.55486 .0007 L
.55983 .00041 L
.56427 .0002 L
.56742 8e-05 L
.56954 3e-05 L
.57038 1e-05 L
.57093 0 L
.57114 0 L
.57123 0 L
.57131 0 L
.57136 0 L
.5714 0 L
.57142 0 L
.57143 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{199, 122.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000370000NQ000`40O003h00Oagoo000/Ool30004
Ool2000?Ool30003Ool2000<Ool50003Ool2000?Ool2000?Ool50003Ool2000?Ool30003Ool2000=
Ool30004Ool2000>Ool002]oo`05001oogooOol00002Ool01000Oomoo`003goo00D007ooOomoo`00
009oo`03001oogoo00Yoo`04001oogoo0002Ool01000Oomoo`003Goo00@007ooOol000moo`04001o
ogoo0002Ool01000Oomoo`003goo00D007ooOomoo`00009oo`03001oogoo00Uoo`05001oogooOol0
0002Ool01000Oomoo`003Goo000UOol500000goo001oo`02Ool01000Oomoo`000Woo00<007ooOol0
17oo1@0000=oo`0000000`000Woo00@007ooOol000Eoo`D000=oo`03001oogoo009oo`04001oogoo
000=Ool01000Oomoo`0047oo00<007ooOol00Woo00@007ooOol000aoo`D0009oo`04001oogoo000;
Ool01@00Oomoogoo00000Woo00@007ooOol000eoo`00:goo10000goo00@007ooOol000aoo`04001o
ogoo0003Ool01000Oomoo`003Woo00D007ooOomoo`00009oo`03001oogoo00]oo`04001oogoo000A
Ool01@00Oomoogoo00000Woo00<007ooOol02Woo00@007ooOol000=oo`04001oogoo000;Ool40003
Ool01000Oomoo`003Goo000[Ool00`00Oomoo`04Ool01000Oomoo`003Goo00<007oo00000goo00@0
07ooOol000]oo`05001oogooOol00002Ool01000Oomoo`003Goo00@007ooOol000ioo`05001oogoo
Ool00002Ool01000Oomoo`003Goo00<007oo00000goo00@007ooOol000]oo`03001oogoo00Aoo`04
001oogoo000=Ool002aoo`03001oogoo00=oo`04001oogoo000>Ool20003Ool01000Oomoo`002goo
00D007ooOomoo`00009oo`04001oogoo000=Ool01000Oomoo`003Woo00D007ooOomoo`00009oo`04
001oogoo000>Ool20003Ool01000Oomoo`0037oo00<007ooOol00goo00@007ooOol000eoo`00;Goo
0P0017oo0P0047oo00<007ooOol00Woo0P003Goo0`0017oo0P003goo0P0047oo0`0017oo0P0047oo
00<007ooOol00Woo0P003Woo0P0017oo0P003Woo0037Ool00<Moo`00LWoo00<007ooOol0DWoo000H
OonN000AOol001Qoo`03001oogoo01=oo`03001oogoo01Aoo`03001oogoo01=oo`03001oogoo00Ao
o`H000Yoo`03001oogoo01=oo`03001oogoo01Aoo`03001oogoo01=oo`03001oogoo00moo`0067oo
0P0057oo00<03gooOol057oo00<03gooOol04goo00<03`000000100047oo00<007ooOol04goo00<0
3gooOol057oo00<03gooOol04Woo0P004Goo000HOol00`00Oomoo`0COol00`0?Oomoo`0DOol00`0?
Oomoo`0?Ool5000FOol00`00Oomoo`0COol00`0?Oomoo`0DOol00`0?Oomoo`0COol00`00Oomoo`0?
Ool001Qoo`8001Aoo`0300moogoo01Aoo`0300moogoo00]oo`@000Aoo`0300moogoo01Aoo`03001o
ogoo01=oo`0300moogoo01Aoo`0300moogoo019oo`80015oo`0067oo00<007ooOol04goo00<03goo
Ool057oo00<03gooOol027oo0`0027oo00<03gooOol057oo00<007ooOol04goo00<03gooOol057oo
00<03gooOol04goo00<007ooOol03goo000HOol00`00Oomoo`0COol00`0?Oomoo`0DOol00`0?Oomo
o`05Ool3000;Ool00`0?Oomoo`0DOol00`00Oomoo`0COol00`0?Oomoo`0DOol00`0?Oomoo`0COol0
0`00Oomoo`0?Ool001Qoo`8001Aoo`0300moogoo01Aoo`0300moogoo009oo`<000ioo`0300moogoo
01Aoo`03001oogoo01=oo`0300moogoo01Aoo`0300moogoo019oo`80015oo`0067oo00<007ooOol0
4goo00<03gooOol057oo00<03goo00000P004Goo00<03gooOol057oo00<007ooOol04goo00<03goo
Ool057oo00<03gooOol04goo00<007ooOol03goo000AOol30004Ool2000DOol00`0?Oomoo`0COol3
000DOol00`0?Oomoo`0DOol00`00Oomoo`0COol00`0?Oomoo`0DOol00`0?Oomoo`0BOol2000AOol0
011oo`05001oogooOol00003Ool00`00Oomoo`0COol00`0?Oomoo`0@Ool300000goo00moo`0DOol0
0`0?Oomoo`0DOol00`00Oomoo`0COol00`0?Oomoo`0DOol00`0?Oomoo`0COol00`00Oomoo`0?Ool0
01Aoo`05001oogooOol0000EOol00`0?Oomoo`0=Ool30004Ool00`0?Oomoo`0COol00`0?Oomoo`0D
Ool00`00Oomoo`0COol00`0?Oomoo`0DOol00`0?Oomoo`0COol00`00Oomoo`0?Ool001Aoo`04001o
ogooOol2000R00l2000d00l00`0000l03`0o00l2000AOol0011oo`@000Aoo`03001oogoo01=oo`03
00moogoo00Uoo`8000Uoo`0300moogoo01=oo`0300moogoo01Aoo`03001oogoo01=oo`0300moogoo
01Aoo`0300moogoo01=oo`03001oogoo00moo`0047oo00<007ooOol01Goo0P0057oo00<03gooOol0
27oo00<007ooOol02Goo00<03gooOol04goo00<03gooOol057oo00<007ooOol04goo00<03gooOol0
57oo00<03gooOol04Woo0P004Goo000@Ool50003Ool00`00Oomoo`0COol00`0?Oomoo`06Ool2000<
Ool00`0?Oomoo`0COol00`0?Oomoo`0DOol00`00Oomoo`0COol00`0?Oomoo`0DOol00`0?Oomoo`0C
Ool00`00Oomoo`0?Ool001Qoo`03001oogoo01=oo`0300moogoo00Aoo`8000ioo`0300moogoo01=o
o`0300moogoo01Aoo`03001oogoo01=oo`0300moogoo01Aoo`0300moogoo01=oo`03001oogoo00mo
o`0067oo0P0057oo00<03gooOol00goo00<007ooOol03Woo00<03gooOol04goo00<03gooOol057oo
00<007ooOol04goo00<03gooOol057oo00<03gooOol04Woo0P004Goo000HOol00`00Oomoo`0COol0
100?Oomoogoo0P004Goo00<03gooOol04goo00<03gooOol057oo00<007ooOol04goo00<03gooOol0
57oo00<03gooOol04goo00<007ooOol03goo000HOol2000DOol0100?Oomoo`004goo00<03gooOol0
4goo00<03gooOol057oo00<007ooOol04goo00<03gooOol057oo00<03gooOol04Woo0P004Goo000H
Ool00`00Oomoo`0COol00`0?0000000DOol00`0?Oomoo`0COol00`0?Oomoo`0DOol00`00Oomoo`0C
Ool00`0?Oomoo`0DOol00`0?Oomoo`0COol00`00Oomoo`0?Ool000]oo`<000Aoo`8000Aoo`8001Ao
o`03001oogoo01Aoo`0300moogoo01=oo`0300moogoo01Aoo`03001oogoo01=oo`0300moogoo01Ao
o`0300moogoo019oo`80015oo`0037oo00<007ooOol00Woo00@007ooOol000=oo`03001oogoo015o
o`80000300moogoo01Aoo`0300moogoo01=oo`0300moogoo01Aoo`03001oogoo01=oo`0300moogoo
01Aoo`0300moogoo01=oo`03001oogoo00moo`0037oo00<007ooOol00Woo00@007ooOol000=oo`03
001oogoo011oo`04001oogoo00lFOol00`0?Oomoo`0COol00`0?Oomoo`0DOol00`00Oomoo`0COol0
0`0?Oomoo`0DOol00`0?Oomoo`0COol00`00Oomoo`0?Ool000aoo`03001oogoo009oo`04001oogoo
0003Ool2000@00l00`0000l03`1500l00`0000l03`0o00l2000AOol000aoo`03001oogoo009oo`04
001oogoo0003Ool00`00Oomoo`0>Ool00`00Oomoo`02Ool00`0?Oomoo`0DOol00`0?Oomoo`0COol0
0`0?Oomoo`0DOol00`00Oomoo`0COol00`0?Oomoo`0DOol00`0?Oomoo`0COol00`00Oomoo`0?Ool0
00]oo`8000Aoo`04001oogoo0003Ool2000>Ool00`00Oomoo`03Ool00`0?Oomoo`0DOol00`0?Oomo
o`0COol00`0?Oomoo`0DOol00`00Oomoo`0COol00`0?Oomoo`0DOol00`0?Oomoo`0BOol2000AOol0
00aoo`03001oogoo00=oo`8000Aoo`03001oogoo00aoo`03001oogoo00Aoo`0300moogoo01Aoo`03
00moogoo01=oo`0300moogoo01Aoo`03001oogoo01=oo`0300moogoo01Aoo`0300moogoo01=oo`03
001oogoo00moo`0067oo00<007ooOol02goo00<007ooOol01Goo00<03gooOol057oo00<03gooOol0
4goo00<03gooOol057oo00<007ooOol04goo00<03gooOol057oo00<03gooOol04goo00<007ooOol0
3goo000HOol2000;Ool00`00Oomoo`06Ool00`0?Oomoo`0DOol00`0?Oomoo`0COol00`0?Oomoo`0D
Ool00`00Oomoo`0COol00`0?Oomoo`0DOol00`0?Oomoo`0BOol2000AOol001Qoo`03001oogoo00Uo
o`03001oogoo00Moo`0300moogoo01Aoo`0300moogoo01=oo`0300moogoo01Aoo`03001oogoo01=o
o`0300moogoo01Aoo`0300moogoo01=oo`03001oogoo00moo`0067oo0P002Goo00<007ooOol027oo
00<03gooOol057oo00<03gooOol04goo00<03gooOol057oo00<007ooOol04goo00<03gooOol057oo
00<03gooOol04Woo0P004Goo000HOol00`00Oomoo`08Ool00`00Oomoo`08Ool00`0?Oomoo`0DOol0
0`0?Oomoo`0COol00`0?Oomoo`0DOol00`00Oomoo`0COol00`0?Oomoo`0DOol00`0?Oomoo`0COol0
0`00Oomoo`0?Ool000]oo`<000=oo`<000Aoo`8000Qoo`03001oogoo00Uoo`0300moogoo01Aoo`03
00moogoo01=oo`0300moogoo01Aoo`03001oogoo01=oo`0300moogoo01Aoo`0300moogoo019oo`80
015oo`0037oo00D007ooOomoo`0000=oo`05001oogooOol00008Ool00`00Oomoo`0:Ool00`0?Oomo
o`0DOol00`0?Oomoo`0COol00`0?Oomoo`0DOol00`00Oomoo`0COol00`0?Oomoo`0DOol00`0?Oomo
o`0COol00`00Oomoo`0?Ool000aoo`03001oogoo00Eoo`05001oogooOol00007Ool00`00Oomoo`0;
Ool00`0?Oomoo`0DOol00`0?Oomoo`0COol00`0?Oomoo`0DOol00`00Oomoo`0COol00`0?Oomoo`0D
Ool00`0?Oomoo`0COol00`00Oomoo`0?Ool000aoo`03001oogoo00Eoo`04001oogooOol2000600l0
0`0000l03`1?00l00`0000l03`0o00l2000AOol000aoo`04001oogooOol40004Ool00`00Oomoo`04
Ool00`00Oomoo`0<Ool00`0?Oomoo`0DOol00`0?Oomoo`0COol00`0?Oomoo`0DOol00`00Oomoo`0C
Ool00`0?Oomoo`0DOol00`0?Oomoo`0COol00`00Oomoo`0?Ool000]oo`8000=oo`03001oogoo00Eo
o`8000Eoo`03001oogoo00aoo`0300moogoo01Aoo`0300moogoo01=oo`0300moogoo01Aoo`03001o
ogoo01=oo`0300moogoo01Aoo`0300moogoo019oo`80015oo`0037oo00@007ooOomoo`D000=oo`03
001oogoo00=oo`03001oogoo00eoo`0300moogoo01Aoo`0300moogoo01=oo`0300moogoo01Aoo`03
001oogoo01=oo`0300moogoo01Aoo`0300moogoo01=oo`03001oogoo00moo`0067oo00<007ooOol0
0goo00<007ooOol03Goo00<03gooOol057oo00<03gooOol04goo00<03gooOol057oo00<007ooOol0
4goo00<03gooOol057oo00<03gooOol04goo00<007ooOol03goo000HOol20003Ool00`00Oomoo`0>
Ool00`0?Oomoo`0DOol00`0?Oomoo`0COol00`0?Oomoo`0DOol00`00Oomoo`0COol00`0?Oomoo`0D
Ool00`0?Oomoo`0BOol2000AOol001Qoo`03001oogoo009oo`03001oogoo00ioo`0300moogoo01Ao
o`0300moogoo01=oo`0300moogoo01Aoo`03001oogoo01=oo`0300moogoo01Aoo`0300moogoo01=o
o`03001oogoo00moo`0067oo0P000goo00<007ooOol03Woo00<03gooOol057oo00<03gooOol04goo
00<03gooOol057oo00<007ooOol04goo00<03gooOol057oo00<03gooOol04Woo0P004Goo000HOol0
1@00Oomoogoo00004Goo00<03gooOol057oo00<03gooOol04goo00<03gooOol057oo00<007ooOol0
4goo00<03gooOol057oo00<03gooOol04goo00<007ooOol03goo000HOol01@00Oomoogoo00004Goo
00<03gooOol057oo00<03gooOol04goo00<03gooOol057oo00<007ooOol04goo00<03gooOol057oo
00<03gooOol04goo00<007ooOol03goo000:Ool50003Ool20004Ool20002Ool00`00Oomoo`0?Ool0
0`0?Oomoo`0DOol00`0?Oomoo`0COol00`0?Oomoo`0DOol00`00Oomoo`0COol00`0?Oomoo`0DOol0
0`0?Oomoo`0BOol2000AOol000]oo`04001oogoo0002Ool01000Oomoo`000goo00D007ooOomoo`00
015oo`0300moogoo01Aoo`0300moogoo01=oo`0300moogoo01Aoo`03001oogoo01=oo`0300moogoo
01Aoo`0300moogoo01=oo`03001oogoo00moo`0037oo00<007ooOol00Woo00@007ooOol000=oo`80
00803`0300003`0?05<03`0300003`0?03l03`80015oo`003Goo00D007ooOomoo`00009oo`05001o
ogooOol00003Ool00`00Oomoo`0?Ool00`0?Oomoo`0DOol00`0?Oomoo`0COol00`0?Oomoo`0DOol0
0`00Oomoo`0COol00`0?Oomoo`0DOol00`0?Oomoo`0COol00`00Oomoo`0?Ool000Yoo`05001oogoo
Ool00002Ool01000Oomoo`000goo0P000Woo00<007ooOol03goo00<03gooOol057oo00<03gooOol0
4goo00<03gooOol057oo00<007ooOol04goo00<03gooOol057oo00<03gooOol04Woo0P004Goo000:
Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`05001oogooOol0000AOol00`0?Oomoo`0DOol0
0`0?Oomoo`0COol00`0?Oomoo`0DOol00`00Oomoo`0COol00`0?Oomoo`0DOol00`0?Oomoo`0COol0
0`00Oomoo`0?Ool000]oo`<000Aoo`8000Aoo`05001oogooOol0000AOol00`0?Oomoo`0DOol00`0?
Oomoo`0COol00`0?Oomoo`0DOol00`00Oomoo`0COol00`0?Oomoo`0DOol00`0?Oomoo`0COol00`00
Oomoo`0?Ool001Qoo`8000=oo`03001oogoo00ioo`0300moogoo01Aoo`0300moogoo01=oo`0300mo
ogoo01Aoo`03001oogoo01=oo`0300moogoo01Aoo`0300moogoo019oo`80015oo`0067oo00<007oo
Ool00Woo00<007ooOol03Woo00<03gooOol057oo00<03gooOol04goo00<03gooOol057oo00<007oo
Ool04goo00<03gooOol057oo00<03gooOol04goo00<007ooOol03goo000HOol20003Ool00`00Oomo
o`0>Ool00`0?Oomoo`0DOol00`0?Oomoo`0COol00`0?Oomoo`0DOol00`00Oomoo`0COol00`0?Oomo
o`0DOol00`0?Oomoo`0BOol2000AOol001Qoo`03001oogoo009oo`03001oogoo00ioo`0300moogoo
01Aoo`0300moogoo01=oo`0300moogoo01Aoo`03001oogoo01=oo`0300moogoo01Aoo`0300moogoo
01=oo`03001oogoo00moo`0067oo00<007ooOol00goo00<007ooOol03Goo00<03gooOol057oo00<0
3gooOol04goo00<03gooOol057oo00<007ooOol04goo00<03gooOol057oo00<03gooOol04goo00<0
07ooOol03goo000:Ool50002Ool30004Ool20004Ool00`00Oomoo`0=Ool00`0?Oomoo`0DOol00`0?
Oomoo`0COol00`0?Oomoo`0DOol00`00Oomoo`0COol00`0?Oomoo`0DOol00`0?Oomoo`0BOol2000A
Ool000]oo`06001oogoo001oo`000goo00D007ooOomoo`0000Ioo`03001oogoo00aoo`0300moogoo
01Aoo`0300moogoo01=oo`0300moogoo01Aoo`03001oogoo01=oo`0300moogoo01Aoo`0300moogoo
01=oo`03001oogoo00moo`0037oo00<007ooOol01Goo00@007ooOomoo`8000D03`0300003`0?0500
3`0300003`0?03l03`80015oo`003Goo00<007ooOol017oo00D007ooOomoo`0000Moo`03001oogoo
00]oo`0300moogoo01Aoo`0300moogoo01=oo`0300moogoo01Aoo`03001oogoo01=oo`0300moogoo
01Aoo`0300moogoo01=oo`03001oogoo00moo`002Woo00H007ooOomoo`00Ool40004Ool00`00Oomo
o`05Ool00`00Oomoo`0;Ool00`0?Oomoo`0DOol00`0?Oomoo`0COol00`0?Oomoo`0DOol00`00Oomo
o`0COol00`0?Oomoo`0DOol00`0?Oomoo`0COol00`00Oomoo`0?Ool000Yoo`07001oogooOol007oo
00001goo0P001goo00<007ooOol02Woo00<03gooOol057oo00<03gooOol04goo00<03gooOol057oo
00<007ooOol04goo00<03gooOol057oo00<03gooOol04Woo0P004Goo000;Ool30002Ool50003Ool0
0`00Oomoo`06Ool00`00Oomoo`0:Ool00`0?Oomoo`0DOol00`0?Oomoo`0COol00`0?Oomoo`0DOol0
0`00Oomoo`0COol00`0?Oomoo`0DOol00`0?Oomoo`0COol00`00Oomoo`0?Ool001Qoo`8000Qoo`03
001oogoo00Uoo`0300moogoo01Aoo`0300moogoo01=oo`0300moogoo01Aoo`03001oogoo01=oo`03
00moogoo01Aoo`0300moogoo019oo`80015oo`0067oo00<007ooOol027oo00<007ooOol027oo00<0
3gooOol057oo00<03gooOol04goo00<03gooOol057oo00<007ooOol04goo00<03gooOol057oo00<0
3gooOol04goo00<007ooOol03goo000HOol2000:Ool20008Ool00`0?Oomoo`0DOol00`0?Oomoo`0C
Ool00`0?Oomoo`0DOol00`00Oomoo`0COol00`0?Oomoo`0DOol00`0?Oomoo`0BOol2000AOol001Qo
o`03001oogoo00]oo`03001oogoo00Eoo`0300moogoo01Aoo`0300moogoo01=oo`0300moogoo01Ao
o`03001oogoo01=oo`0300moogoo01Aoo`0300moogoo01=oo`03001oogoo00moo`0067oo00<007oo
Ool037oo00<007ooOol017oo00<03gooOol057oo00<03gooOol04goo00<03gooOol057oo00<007oo
Ool04goo00<03gooOol057oo00<03gooOol04goo00<007ooOol03goo000;Ool30004Ool20004Ool2
000>Ool00`00Oomoo`03Ool00`0?Oomoo`0DOol00`0?Oomoo`0COol00`0?Oomoo`0DOol00`00Oomo
o`0COol00`0?Oomoo`0DOol00`0?Oomoo`0BOol2000AOol000Yoo`05001oogooOol00002Ool01000
Oomoo`000goo00<007ooOol03Woo00<007ooOol00Woo00<03gooOol057oo00<03gooOol04goo00<0
3gooOol057oo00<007ooOol04goo00<03gooOol057oo00<03gooOol04goo00<007ooOol03goo000>
Ool01000Oomoo`000Woo00@007ooOomoo`8001003`0300003`0?04D03`0300003`0?03l03`80015o
o`0037oo0P000goo00@007ooOol000=oo`03001oogoo011oo`04001oogoo00lFOol00`0?Oomoo`0C
Ool00`0?Oomoo`0DOol00`00Oomoo`0COol00`0?Oomoo`0DOol00`0?Oomoo`0COol00`00Oomoo`0?
Ool000ioo`04001oogoo0002Ool01@00Oomoogoo00004goo0P0000<03gooOol057oo00<03gooOol0
4goo00<03gooOol057oo00<007ooOol04goo00<03gooOol057oo00<03gooOol04goo00<007ooOol0
3goo000:Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`8001Aoo`8001Eoo`0300moogoo01=o
o`0300moogoo01Aoo`03001oogoo01=oo`0300moogoo01Aoo`0300moogoo019oo`80015oo`002goo
0`0017oo0P0017oo00<007ooOol04goo00<03goo000057oo00<03gooOol04goo00<03gooOol057oo
00<007ooOol04goo00<03gooOol057oo00<03gooOol04goo00<007ooOol03goo000HOol2000DOol0
0`0?Oomoo`02000BOol00`0?Oomoo`0COol00`0?Oomoo`0DOol00`00Oomoo`0COol00`0?Oomoo`0D
Ool00`0?Oomoo`0BOol2000AOol001Qoo`03001oogoo01=oo`0300moogoo009oo`80011oo`0300mo
ogoo01=oo`0300moogoo01Aoo`03001oogoo01=oo`0300moogoo01Aoo`0300moogoo01=oo`03001o
ogoo00moo`0067oo00<007ooOol04goo00<03gooOol017oo00<007ooOol03Goo00<03gooOol04goo
00<03gooOol057oo00<007ooOol04goo00<03gooOol057oo00<03gooOol04goo00<007ooOol03goo
000HOol2000DOol00`0?Oomoo`05Ool2000=Ool00`0?Oomoo`0COol00`0?Oomoo`0DOol00`00Oomo
o`0COol00`0?Oomoo`0DOol00`0?Oomoo`0BOol2000AOol001Qoo`03001oogoo01=oo`0300moogoo
00Moo`8000]oo`0300moogoo01=oo`0300moogoo01Aoo`03001oogoo01=oo`0300moogoo01Aoo`03
00moogoo01=oo`03001oogoo00moo`002goo0`000goo0`0017oo0P0057oo00<03gooOol02Goo00<0
07ooOol027oo00<03gooOol04goo00<03gooOol057oo00<007ooOol04goo00<03gooOol057oo00<0
3gooOol04Woo0P004Goo000:Ool01`00Oomoogoo001oo`0000=oo`05001oogooOol0000EOol00`0?
Oomoo`0:Ool20008Ool00`0?Oomoo`0COol00`0?Oomoo`0DOol00`00Oomoo`0COol00`0?Oomoo`0D
Ool00`0?Oomoo`0COol00`00Oomoo`0?Ool000ioo`03001oogoo00=oo`04001oogooOol2000S00l3
000b00l00`0000l03`0o00l2000AOol000aoo`8000Ioo`05001oogooOol0000EOol00`0?Oomoo`0?
Ool30002Ool00`0?Oomoo`0COol00`0?Oomoo`0DOol00`00Oomoo`0COol00`0?Oomoo`0DOol00`0?
Oomoo`0COol00`00Oomoo`0?Ool000ioo`03001oo`0000<000Aoo`03001oogoo01=oo`0300moogoo
019oo`<001Eoo`0300moogoo01Aoo`03001oogoo01=oo`0300moogoo01Aoo`0300moogoo01=oo`03
001oogoo00moo`002Woo00L007ooOomoo`00Ool00007Ool2000DOol00`0?Oomoo`0DOol00`0?0000
000COol00`0?Oomoo`0DOol00`00Oomoo`0COol00`0?Oomoo`0DOol00`0?Oomoo`0BOol2000AOol0
00]oo`<0009oo`D000=oo`03001oogoo01=oo`0300moogoo01Aoo`0300moogoo00<0011oo`0300mo
ogoo01Aoo`03001oogoo01=oo`0300moogoo01Aoo`0300moogoo01=oo`03001oogoo00moo`0067oo
0P0057oo00<03gooOol057oo00<03gooOol00goo0`003Goo00<03gooOol057oo00<007ooOol04goo
00<03gooOol057oo00<03gooOol04Woo0P004Goo000HOol00`00Oomoo`0COol00`0?Oomoo`0DOol0
0`0?Oomoo`06Ool3000:Ool00`0?Oomoo`0DOol00`00Oomoo`0COol00`0?Oomoo`0DOol00`0?Oomo
o`0COol00`00Oomoo`0?Ool001Qoo`03001oogoo01=oo`0300moogoo01Aoo`0300moogoo00Uoo`<0
00Moo`0300moogoo01Aoo`03001oogoo01=oo`0300moogoo01Aoo`0300moogoo01=oo`03001oogoo
00moo`0067oo0P0057oo00<03gooOol057oo00<03gooOol037oo10000goo00<03gooOol057oo00<0
07ooOol04goo00<03gooOol057oo00<03gooOol04Woo0P004Goo000HOol00`00Oomoo`0COol00`0?
Oomoo`0DOol00`0?Oomoo`0@Ool300000`0?Oomoo`0DOol00`00Oomoo`0COol00`0?Oomoo`0DOol0
0`0?Oomoo`0COol00`00Oomoo`0?Ool000aoo`<000=oo`8000Aoo`8001Aoo`0300moogoo01Aoo`03
00moogoo01=oo`L0011oo`03001oogoo01=oo`0300moogoo01Aoo`0300moogoo019oo`80015oo`00
3Goo00D007ooOomoo`00009oo`05001oogooOol0000EOol00`0?Oomoo`0DOol00`0?Oomoo`0COol0
0`0?Oomoo`04Ool6000:Ool00`00Oomoo`0COol00`0?Oomoo`0DOol00`0?Oomoo`0COol00`00Oomo
o`0?Ool000Yoo`D0009oo`04001oogoo0003Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomo
o`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomo
o`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomo
o`03Ool00`00Oomoo`02Ool00`00Ool0000800000goo001oo`03Ool00`00Oomoo`03Ool00`00Oomo
o`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomo
o`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`03Ool00`00Oomo
o`0?Ool000Yoo`04001oogoo0003Ool01000Oomoo`000gooWP004Goo000;Ool00`00Ool00003Ool0
1000Oomoo`00/Woo000<Ool20003Ool01000Oomoo`00/Woo000=Ool00`00Oomoo`02Ool2001@Ool3
000>Ool3001?Ool006Moo`03001oogoo00aoo`03001oogoo04ioo`00Bgoo0`0000Aoo`00001oo`<0
00=oo`@0009oo`<000=oo`@00004Ool000000004Ool40002Ool30002Ool60016Ool004aoo`06001o
ogoo001oo`000goo00<007oo00000Woo00@007ooOol000=oo`03001oo`0000=oo`04001oogoo0004
Ool01000Oomoo`000goo00@007ooOol0009oo`04001oogoo0017Ool004aoo`06001oogoo001oo`00
0goo00<007oo00000Woo00@007ooOol000=oo`03001oo`0000=oo`04001oogoo0005Ool30003Ool0
1000Oomoo`000Woo00@007ooOol004Moo`00C7oo100000=oo`00Ool00Woo00<007oo00000Woo00@0
07ooOol000=oo`03001oo`0000=oo`03001oogoo008000=oo`04001oogoo0003Ool01000Oomoo`00
0Woo00@007ooOol004Moo`00C7oo00@007ooOol0009oo`<000=oo`<000=oo`<000=oo`L00003Ool0
0000009oo`8000=oo`@000=oo`<004Qoo`00C7oo00@007ooOol000Yoo`03001oogoo01moo`03001o
ogoo04Qoo`00Bgoo0`0000=oo`00000027oo0P0087oo0P00BWoo0037Ool00<Moo`00\
\>"],
  ImageRangeCache->{{{0, 198}, {121.938, 0}} -> {-101.848, -4.52009, \
0.891889, 0.412318}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[plos1, plos2, plos3, \ Frame \[Rule] True];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.002886 0.0147151 0.0147151 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.16811 -0.0125 -6 -9 ]
[.16811 -0.0125 6 0 ]
[.31241 -0.0125 -9 -9 ]
[.31241 -0.0125 9 0 ]
[.45671 -0.0125 -9 -9 ]
[.45671 -0.0125 9 0 ]
[.60101 -0.0125 -9 -9 ]
[.60101 -0.0125 9 0 ]
[.74531 -0.0125 -9 -9 ]
[.74531 -0.0125 9 0 ]
[.88961 -0.0125 -9 -9 ]
[.88961 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .16187 -12 -4.5 ]
[-0.0125 .16187 0 4.5 ]
[-0.0125 .30902 -12 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .45617 -12 -4.5 ]
[-0.0125 .45617 0 4.5 ]
[-0.0125 .60332 -12 -4.5 ]
[-0.0125 .60332 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.16811 0 m
.16811 .61803 L
s
.31241 0 m
.31241 .61803 L
s
.45671 0 m
.45671 .61803 L
s
.60101 0 m
.60101 .61803 L
s
.74531 0 m
.74531 .61803 L
s
.88961 0 m
.88961 .61803 L
s
0 .16187 m
1 .16187 L
s
0 .30902 m
1 .30902 L
s
0 .45617 m
1 .45617 L
s
0 g
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.16811 0 m
.16811 .00625 L
s
[(50)] .16811 -0.0125 0 1 Mshowa
.31241 0 m
.31241 .00625 L
s
[(100)] .31241 -0.0125 0 1 Mshowa
.45671 0 m
.45671 .00625 L
s
[(150)] .45671 -0.0125 0 1 Mshowa
.60101 0 m
.60101 .00625 L
s
[(200)] .60101 -0.0125 0 1 Mshowa
.74531 0 m
.74531 .00625 L
s
[(250)] .74531 -0.0125 0 1 Mshowa
.88961 0 m
.88961 .00625 L
s
[(300)] .88961 -0.0125 0 1 Mshowa
.125 Mabswid
.05267 0 m
.05267 .00375 L
s
.08153 0 m
.08153 .00375 L
s
.11039 0 m
.11039 .00375 L
s
.13925 0 m
.13925 .00375 L
s
.19697 0 m
.19697 .00375 L
s
.22583 0 m
.22583 .00375 L
s
.25469 0 m
.25469 .00375 L
s
.28355 0 m
.28355 .00375 L
s
.34127 0 m
.34127 .00375 L
s
.37013 0 m
.37013 .00375 L
s
.39899 0 m
.39899 .00375 L
s
.42785 0 m
.42785 .00375 L
s
.48557 0 m
.48557 .00375 L
s
.51443 0 m
.51443 .00375 L
s
.54329 0 m
.54329 .00375 L
s
.57215 0 m
.57215 .00375 L
s
.62987 0 m
.62987 .00375 L
s
.65873 0 m
.65873 .00375 L
s
.68759 0 m
.68759 .00375 L
s
.71645 0 m
.71645 .00375 L
s
.77417 0 m
.77417 .00375 L
s
.80303 0 m
.80303 .00375 L
s
.83189 0 m
.83189 .00375 L
s
.86075 0 m
.86075 .00375 L
s
.91847 0 m
.91847 .00375 L
s
.94733 0 m
.94733 .00375 L
s
.97619 0 m
.97619 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .16187 m
.00625 .16187 L
s
[(10)] -0.0125 .16187 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(20)] -0.0125 .30902 1 0 Mshowa
0 .45617 m
.00625 .45617 L
s
[(30)] -0.0125 .45617 1 0 Mshowa
0 .60332 m
.00625 .60332 L
s
[(40)] -0.0125 .60332 1 0 Mshowa
.125 Mabswid
0 .04415 m
.00375 .04415 L
s
0 .07358 m
.00375 .07358 L
s
0 .10301 m
.00375 .10301 L
s
0 .13244 m
.00375 .13244 L
s
0 .1913 m
.00375 .1913 L
s
0 .22073 m
.00375 .22073 L
s
0 .25016 m
.00375 .25016 L
s
0 .27959 m
.00375 .27959 L
s
0 .33845 m
.00375 .33845 L
s
0 .36788 m
.00375 .36788 L
s
0 .39731 m
.00375 .39731 L
s
0 .42674 m
.00375 .42674 L
s
0 .4856 m
.00375 .4856 L
s
0 .51503 m
.00375 .51503 L
s
0 .54446 m
.00375 .54446 L
s
0 .57389 m
.00375 .57389 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.16811 .61178 m
.16811 .61803 L
s
.31241 .61178 m
.31241 .61803 L
s
.45671 .61178 m
.45671 .61803 L
s
.60101 .61178 m
.60101 .61803 L
s
.74531 .61178 m
.74531 .61803 L
s
.88961 .61178 m
.88961 .61803 L
s
.125 Mabswid
.05267 .61428 m
.05267 .61803 L
s
.08153 .61428 m
.08153 .61803 L
s
.11039 .61428 m
.11039 .61803 L
s
.13925 .61428 m
.13925 .61803 L
s
.19697 .61428 m
.19697 .61803 L
s
.22583 .61428 m
.22583 .61803 L
s
.25469 .61428 m
.25469 .61803 L
s
.28355 .61428 m
.28355 .61803 L
s
.34127 .61428 m
.34127 .61803 L
s
.37013 .61428 m
.37013 .61803 L
s
.39899 .61428 m
.39899 .61803 L
s
.42785 .61428 m
.42785 .61803 L
s
.48557 .61428 m
.48557 .61803 L
s
.51443 .61428 m
.51443 .61803 L
s
.54329 .61428 m
.54329 .61803 L
s
.57215 .61428 m
.57215 .61803 L
s
.62987 .61428 m
.62987 .61803 L
s
.65873 .61428 m
.65873 .61803 L
s
.68759 .61428 m
.68759 .61803 L
s
.71645 .61428 m
.71645 .61803 L
s
.77417 .61428 m
.77417 .61803 L
s
.80303 .61428 m
.80303 .61803 L
s
.83189 .61428 m
.83189 .61803 L
s
.86075 .61428 m
.86075 .61803 L
s
.91847 .61428 m
.91847 .61803 L
s
.94733 .61428 m
.94733 .61803 L
s
.97619 .61428 m
.97619 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .16187 m
1 .16187 L
s
.99375 .30902 m
1 .30902 L
s
.99375 .45617 m
1 .45617 L
s
.99375 .60332 m
1 .60332 L
s
.125 Mabswid
.99625 .04415 m
1 .04415 L
s
.99625 .07358 m
1 .07358 L
s
.99625 .10301 m
1 .10301 L
s
.99625 .13244 m
1 .13244 L
s
.99625 .1913 m
1 .1913 L
s
.99625 .22073 m
1 .22073 L
s
.99625 .25016 m
1 .25016 L
s
.99625 .27959 m
1 .27959 L
s
.99625 .33845 m
1 .33845 L
s
.99625 .36788 m
1 .36788 L
s
.99625 .39731 m
1 .39731 L
s
.99625 .42674 m
1 .42674 L
s
.99625 .4856 m
1 .4856 L
s
.99625 .51503 m
1 .51503 L
s
.99625 .54446 m
1 .54446 L
s
.99625 .57389 m
1 .57389 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .01472 m
.02402 .01472 L
.02422 .01472 L
.02444 .01472 L
.02465 .01472 L
.02485 .01472 L
.02503 .01472 L
.02523 .01472 L
.02544 .01472 L
.02565 .01472 L
.02588 .01472 L
.02629 .01472 L
.02654 .01473 L
.02678 .01473 L
.02723 .01474 L
.02766 .01475 L
.02812 .01476 L
.02895 .01479 L
.02994 .01484 L
.03083 .01491 L
.03182 .015 L
.03273 .01511 L
.03478 .01545 L
.03659 .01587 L
.0385 .01646 L
.04022 .01714 L
.04207 .01805 L
.0454 .02017 L
.04926 .02355 L
.05292 .02776 L
.05989 .03883 L
.0673 .05534 L
.07444 .07602 L
.08131 .10017 L
.08862 .13002 L
.09565 .16205 L
.10313 .19864 L
.11033 .23516 L
.11726 .27031 L
.12464 .30649 L
.13174 .33901 L
.13928 .36999 L
.14655 .39555 L
.15355 .41572 L
.16099 .43223 L
.16469 .4386 L
.16815 .44349 L
.17168 .4475 L
.17504 .45045 L
.1768 .4517 L
Mistroke
.17873 .45284 L
.1821 .45435 L
.18398 .45495 L
.18568 .45537 L
.18663 .45555 L
.18765 .45572 L
.1886 .45584 L
.1895 .45594 L
.19033 .456 L
.19123 .45606 L
.19174 .45609 L
.19222 .45611 L
.19313 .45614 L
.19359 .45615 L
.19408 .45615 L
.1945 .45616 L
.19474 .45616 L
.19497 .45616 L
.19521 .45616 L
.19547 .45617 L
.19569 .45617 L
.19593 .45617 L
.19606 .45617 L
.19619 .45617 L
.19633 .45617 L
.19646 .45617 L
.1967 .45617 L
.19684 .45617 L
.19696 .45617 L
.19697 .45617 L
Mfstroke
.37013 .45617 m
.37034 .45617 L
.37054 .45617 L
.37076 .45617 L
.37097 .45617 L
.37117 .45617 L
.37135 .45617 L
.37155 .45617 L
.37176 .45617 L
.37197 .45617 L
.3722 .45617 L
.37261 .45617 L
.37286 .45617 L
.3731 .45617 L
.37355 .45618 L
.37398 .45618 L
.37444 .45618 L
.37527 .45619 L
.37626 .45621 L
.37715 .45623 L
.37814 .45626 L
.37905 .4563 L
.3811 .45641 L
.38291 .45655 L
.38482 .45675 L
.38654 .45698 L
.38839 .45728 L
.39172 .45799 L
.39558 .45911 L
.39924 .46052 L
.40621 .4642 L
.41362 .46971 L
.42076 .4766 L
.42763 .48465 L
.43494 .4946 L
.44197 .50528 L
.44945 .51748 L
.45665 .52965 L
.46358 .54137 L
.47096 .55343 L
.47806 .56426 L
.4856 .57459 L
.49287 .58311 L
.49987 .58984 L
.50731 .59534 L
.51101 .59746 L
.51447 .59909 L
.518 .60043 L
.52136 .60141 L
.52312 .60183 L
Mistroke
.52505 .60221 L
.52842 .60271 L
.5303 .60291 L
.532 .60305 L
.53295 .60311 L
.53397 .60317 L
.53492 .60321 L
.53582 .60324 L
.53665 .60326 L
.53755 .60328 L
.53806 .60329 L
.53854 .6033 L
.53945 .60331 L
.53991 .60331 L
.5404 .60331 L
.54082 .60332 L
.54106 .60332 L
.54129 .60332 L
.54153 .60332 L
.54179 .60332 L
.54201 .60332 L
.54225 .60332 L
.54238 .60332 L
.54251 .60332 L
.54265 .60332 L
.54278 .60332 L
.54302 .60332 L
.54316 .60332 L
.54328 .60332 L
.54329 .60332 L
Mfstroke
.80303 .60332 m
.80324 .60332 L
.80344 .60332 L
.80366 .60332 L
.80388 .60332 L
.80407 .60332 L
.80425 .60332 L
.80445 .60332 L
.80466 .60332 L
.80487 .60331 L
.8051 .60331 L
.80551 .60331 L
.80576 .6033 L
.806 .6033 L
.80645 .60329 L
.80688 .60328 L
.80734 .60326 L
.80817 .60322 L
.80916 .60315 L
.81005 .60306 L
.81104 .60294 L
.81195 .60279 L
.814 .60234 L
.81581 .60178 L
.81772 .60099 L
.81944 .60008 L
.82129 .59888 L
.82462 .59604 L
.82848 .59154 L
.83214 .58592 L
.83911 .57117 L
.84652 .54915 L
.85366 .52158 L
.86053 .48938 L
.86784 .44958 L
.87487 .40687 L
.88235 .35809 L
.88956 .30939 L
.89648 .26253 L
.90386 .21428 L
.91096 .17093 L
.9185 .12962 L
.92577 .09553 L
.93277 .06864 L
.94021 .04663 L
.94391 .03815 L
.94737 .03162 L
.9509 .02628 L
.95426 .02234 L
.95602 .02067 L
Mistroke
.95795 .01915 L
.96132 .01713 L
.9632 .01633 L
.9649 .01578 L
.96585 .01553 L
.96687 .01532 L
.96782 .01515 L
.96872 .01503 L
.96955 .01493 L
.97045 .01486 L
.97096 .01482 L
.97144 .01479 L
.97235 .01476 L
.97281 .01474 L
.9733 .01473 L
.97372 .01473 L
.97396 .01472 L
.97419 .01472 L
.97443 .01472 L
.97469 .01472 L
.97491 .01472 L
.97515 .01472 L
.97528 .01472 L
.97541 .01472 L
.97555 .01472 L
.97568 .01472 L
.97592 .01472 L
.97606 .01472 L
.97618 .01472 L
.97619 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40O003h00Oogoo8Goo000GOol2
000QOol30004Ool2000JOol30004Ool20004Ool2000GOol30003Ool30004Ool2000FOol50003Ool2
0004Ool2000GOol50002Ool30004Ool2000GOol30004Ool20004Ool2000KOol001Ioo`04001oogoo
000OOol01@00Oomoogoo00000Woo00@007ooOol001Yoo`03001oogoo009oo`04001oogoo0002Ool0
1000Oomoo`005goo00D007ooOomoo`0000=oo`04001oogoo0002Ool00`00Oomoo`0DOol01000Oomo
o`000Woo00@007ooOol0009oo`04001oogoo000GOol01P00Oomoo`00Ool000=oo`04001oogoo0002
Ool00`00Oomoo`0COol01@00Oomoogoo00000Woo00@007ooOol0009oo`04001oogoo000JOol001Io
o`04001oogoo000SOol01000Oomoo`000Woo00<007ooOol067oo00<007ooOol00Woo00@007ooOol0
009oo`04001oogoo000GOol00`00Oomoo`05Ool01000Oomoo`000Woo00<007ooOol05Goo00<007oo
Ool00Woo00@007ooOol0009oo`04001oogoo000HOol00`00Oomoo`05Ool01000Oomoo`000Woo00<0
07ooOol05goo00@007ooOol0009oo`04001oogoo0002Ool00`00Oomoo`0HOol001Ioo`04001oogoo
000SOol01000Oomoo`000Woo00<007ooOol067oo00<007ooOol00Woo00@007ooOol0009oo`04001o
ogoo000GOol00`00Oomoo`05Ool01000Oomoo`000Woo00<007ooOol05Woo00D007ooOomoo`00009o
o`04001oogoo0002Ool00`00Oomoo`0GOol00`00Oomoo`04Ool01000Oomoo`000Woo00<007ooOol0
5Goo0P000goo00@007ooOol0009oo`04001oogoo000JOol001Ioo`04001oogoo000OOol40003Ool0
1000Oomoo`006Woo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo000GOol01000Oomoogoo
10000goo00@007ooOol001Eoo`05001oogooOol00002Ool01000Oomoo`000Woo00@007ooOol001Io
o`06001oogooOol007oo10000goo00@007ooOol001Uoo`04001oogoo0002Ool01000Oomoo`000Woo
00<007ooOol067oo000FOol01000Oomoo`007goo00<007ooOol017oo00@007ooOol001Uoo`8000Ao
o`04001oogoo0002Ool01000Oomoo`005Woo0P000goo00<007ooOol017oo00@007ooOol001Eoo`05
001oogooOol00002Ool01000Oomoo`000Woo00@007ooOol001Ioo`07001oogooOol007oo00001Woo
00@007ooOol001Eoo`05001oogooOol00002Ool01000Oomoo`000Woo00@007ooOol001Yoo`005goo
0P0087oo1@000goo0P006goo00<007ooOol00goo0P0017oo0P0067oo00@007ooOomoo`D000=oo`80
01Moo`<000Aoo`8000Aoo`8001Qoo`<0009oo`D000=oo`8001Moo`<000Aoo`8000Aoo`8001]oo`00
ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo000BOooo000;0004Ool000]oo`8000Eoo`03001o
ogoo00=oo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001o
ogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001o
ogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001o
ogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00=oo`03001o
ogoo009oo`002Woo00@007ooOol000Aoo`03001oogoo00=oo`03001oogoo02Aoo`03001oogoo02=o
o`03001oogoo02=oo`03001oogoo02=oo`03001oogoo02Aoo`03001oogoo02=oo`03001oogoo01Yo
o`03001oogoo009oo`002Woo00@007ooOol000Aoo`03001oogoo02Yoo`0300moogoo02=oo`0300mo
ogoo02=oo`0300moogoo02=oo`0300moogoo02Aoo`0300moogoo02=oo`0300moogoo01Yoo`03001o
ogoo009oo`002Woo00@007ooOol000Aoo`<000=oo`H0025oo`0300moogoo02=oo`0300moogoo02=o
o`0300moogoo02=oo`0300moogoo02Aoo`0300moogoo02=oo`0300moogoo011oo`D000Aoo`8000Ao
o`002Woo00@007ooOol000Aoo`03001oogoo00Qoo`80021oo`0300moogoo02=oo`0300moogoo02=o
o`0300moogoo02=oo`0300moogoo02Aoo`0300moogoo02=oo`0300moogoo00moo`03001oogoo00Qo
o`03001oogoo009oo`002Woo00@007ooOol000Aoo`03001oogoo00Yoo`03001oogoo01eoo`0300mo
ogoo02=oo`0300moogoo02=oo`0300moogoo02=oo`0300moogoo02Aoo`0300moogoo02=oo`0300mo
ogoo00ioo`03001oogoo00Uoo`03001oogoo009oo`002goo0P001Goo00<007ooOol02goo00<007oo
Ool077oo00<03gooOol08goo00<03gooOol08goo00<03gooOol08goo00<03gooOol097oo00<03goo
Ool08goo00<03gooOol03Goo00<007ooOol02Woo00<007ooOol00Woo000BOol00`00Oomoo`0;Ool0
0`00Oomoo`0LOol00`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0TOol0
0`0?Oomoo`0SOol00`0?Oomoo`0<Ool00`00Oomoo`0;Ool00`00Oomoo`02Ool0019oo`03001oogoo
00aoo`03001oogoo01]oo`0300moogoo02=oo`0300moogoo02=oo`0300moogoo02=oo`0300moogoo
02Aoo`0300moogoo02=oo`0300moogoo00aoo`03001oogoo00]oo`03001oogoo009oo`004Woo00<0
07ooOol03Goo00<007ooOol06Woo00<03gooOol08goo00<03gooOol08goo00<03gooOol08goo00<0
3gooOol097oo00<03gooOol08goo00<03gooOol02goo00<007ooOol037oo00<007ooOol00Woo000B
Ool00`00Oomoo`0=Ool00`00Oomoo`0JOol00`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0S
Ool00`0?Oomoo`0TOol00`0?Oomoo`0SOol00`0?Oomoo`0;Ool00`00Oomoo`0<Ool00`00Oomoo`02
Ool0019oo`8000moo`03001oogoo01Uoo`0300moogoo02=oo`0300moogoo02=oo`0300moogoo02=o
o`0300moogoo02Aoo`0300moogoo02=oo`0300moogoo00Yoo`03001oogoo00aoo`8000Aoo`004Woo
00<007ooOol03Woo00<007ooOol06Goo00<03gooOol08goo00<03gooOol08goo00<03gooOol08goo
00<03gooOol097oo00<03gooOol08goo00<03gooOol02Woo00<007ooOol03Goo00<007ooOol00Woo
000BOol00`00Oomoo`0>Ool00`00Oomoo`0IOol00`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomo
o`0SOol00`0?Oomoo`0TOol00`0?Oomoo`0SOol00`0?Oomoo`09Ool00`00Oomoo`0>Ool00`00Oomo
o`02Ool0019oo`03001oogoo00moo`03001oogoo01Qoo`0300moogoo02=oo`0300moogoo02=oo`03
00moogoo02=oo`0300moogoo02Aoo`0300moogoo02=oo`0300moogoo00Uoo`03001oogoo00ioo`03
001oogoo009oo`004Woo00<007ooOol03goo00<007ooOol067oo00<03gooOol08goo00<03gooOol0
8goo00<03gooOol08goo00<03gooOol097oo00<03gooOol08goo00<03gooOol02Goo00<007ooOol0
3Woo00<007ooOol00Woo000BOol00`00Oomoo`0@Ool00`00Oomoo`0GOol00`0?Oomoo`0SOol00`0?
Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0TOol00`0?Oomoo`0SOol00`0?Oomoo`08Ool00`00
Oomoo`0?Ool00`00Oomoo`02Ool0019oo`03001oogoo011oo`03001oogoo01Moo`0300moogoo02=o
o`0300moogoo02=oo`0300moogoo02=oo`0300moogoo02Aoo`0300moogoo02=oo`0300moogoo00Qo
o`03001oogoo00moo`03001oogoo009oo`004Woo0P004Goo00<007ooOol05goo00<03gooOol08goo
00<03gooOol08goo00<03gooOol08goo00<03gooOol097oo00<03gooOol08goo00<03gooOol027oo
00<007ooOol03Woo0P0017oo000BOol00`00Oomoo`0AOol00`00Oomoo`0FOol00`0?Oomoo`0SOol0
0`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0TOol00`0?Oomoo`0SOol00`0?Oomoo`08Ool0
0`00Oomoo`0?Ool00`00Oomoo`02Ool0019oo`03001oogoo015oo`03001oogoo01Ioo`0300moogoo
02=oo`0300moogoo02=oo`0300moogoo02=oo`0300moogoo02Aoo`0300moogoo02=oo`0300moogoo
00Qoo`03001oogoo00moo`03001oogoo009oo`004Woo00<007ooOol04Goo00<007ooOol05Woo00<0
3gooOol08goo00<03gooOol08goo00<03gooOol08goo00<03gooOol097oo00<03gooOol08goo00<0
3gooOol01goo00<007ooOol047oo00<007ooOol00Woo000BOol00`00Oomoo`0AOol00`00Oomoo`0F
Ool00`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0TOol00`0?Oomoo`0S
Ool00`0?Oomoo`07Ool00`00Oomoo`0@Ool00`00Oomoo`02Ool0019oo`03001oogoo019oo`03001o
ogoo01Eoo`0300moogoo02=oo`0300moogoo02=oo`0300moogoo02=oo`0300moogoo02Aoo`0300mo
ogoo02=oo`0300moogoo00Moo`03001oogoo011oo`03001oogoo009oo`004Woo00<007ooOol04Woo
00<007ooOol05Goo00<03gooOol08goo00<03gooOol08goo00<03gooOol08goo00<03gooOol097oo
00<03gooOol08goo00<03gooOol01goo00<007ooOol047oo00<007ooOol00Woo000BOol00`00Oomo
o`0BOol00`00Oomoo`0EOol00`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomo
o`0TOol00`0?Oomoo`0SOol00`0?Oomoo`07Ool00`00Oomoo`0@Ool00`00Oomoo`02Ool0019oo`80
01=oo`03001oogoo01Eoo`0300moogoo02=oo`0300moogoo02=oo`0300moogoo02=oo`0300moogoo
02Aoo`0300moogoo02=oo`0300moogoo00Moo`03001oogoo00moo`8000Aoo`004Woo00<007ooOol0
4Woo00<007ooOol05Goo00<03gooOol08goo00<03gooOol08goo00<03gooOol08goo00<03gooOol0
97oo00<03gooOol08goo00<03gooOol01Woo00<007ooOol04Goo00<007ooOol00Woo000BOol00`00
Oomoo`0COol00`00Oomoo`0DOol00`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?
Oomoo`0TOol00`0?Oomoo`0SOol00`0?Oomoo`06Ool00`00Oomoo`0AOol00`00Oomoo`02Ool0019o
o`03001oogoo01=oo`03001oogoo01Aoo`0300moogoo02=oo`0300moogoo02=oo`0300moogoo02=o
o`0300moogoo02Aoo`0300moogoo02=oo`0300moogoo00Ioo`03001oogoo015oo`03001oogoo009o
o`004Woo00<007ooOol04goo00<007ooOol057oo00<03gooOol08goo00<03gooOol08goo00<03goo
Ool08goo00<03gooOol097oo00<03gooOol08goo00<03gooOol01Woo00<007ooOol04Goo00<007oo
Ool00Woo000BOol00`00Oomoo`0COol00`00Oomoo`0DOol00`0?Oomoo`0SOol00`0?Oomoo`0SOol0
0`0?Oomoo`0SOol00`0?Oomoo`0TOol00`0?Oomoo`0SOol00`0?Oomoo`06Ool00`00Oomoo`0AOol0
0`00Oomoo`02Ool0019oo`03001oogoo01Aoo`03001oogoo01=oo`0300moogoo02=oo`0300moogoo
02=oo`0300moogoo02=oo`0300moogoo02Aoo`0300moogoo02=oo`0300moogoo00Eoo`03001oogoo
019oo`03001oogoo009oo`004Woo00<007ooOol057oo00<007ooOol04goo00<03gooOol08goo00<0
3gooOol08goo00<03gooOol08goo00<03gooOol097oo00<03gooOol08goo00<03gooOol01Goo00<0
07ooOol04Woo00<007ooOol00Woo000BOol2000EOol00`00Oomoo`0COol00`0?Oomoo`0SOol00`0?
Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0TOol00`0?Oomoo`0SOol00`0?Oomoo`05Ool00`00
Oomoo`0AOol20004Ool0019oo`03001oogoo01Aoo`03001oogoo01=oo`0300moogoo02=oo`0300mo
ogoo02=oo`0300moogoo02=oo`0300moogoo02Aoo`0300moogoo02=oo`0300moogoo00Eoo`03001o
ogoo019oo`03001oogoo009oo`004Woo00<007ooOol05Goo00<007ooOol04Woo00<03gooOol08goo
00<03gooOol08goo00<03gooOol08goo00<03gooOol097oo00<03gooOol08goo00<03gooOol01Goo
00<007ooOol04Woo00<007ooOol00Woo000BOol00`00Oomoo`0EOol00`00Oomoo`0BOol00`0?Oomo
o`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0TOol00`0?Oomoo`0SOol00`0?Oomo
o`04Ool00`00Oomoo`0COol00`00Oomoo`02Ool0019oo`03001oogoo01Eoo`03001oogoo019oo`03
00moogoo02=oo`0300moogoo02=oo`0300moogoo02=oo`0300moogoo02Aoo`0300moogoo02=oo`03
00moogoo00Aoo`03001oogoo01=oo`03001oogoo009oo`0017oo0`0017oo0P001Goo00<007ooOol0
5Goo00<007ooOol04Woo00<03gooOol08goo00<03gooOol08goo00<03gooOol08goo00<03gooOol0
97oo00<03gooOol08goo00<03gooOol017oo00<007ooOol04goo00<007ooOol00Woo0005Ool00`00
Oomoo`02Ool01000Oomoo`0017oo00<007ooOol05Goo00<007ooOol04Woo00<03gooOol08goo00<0
3gooOol08goo00<03gooOol08goo00<03gooOol097oo00<03gooOol08goo00<03gooOol017oo00<0
07ooOol04goo00<007ooOol00Woo0005Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol0
5Woo00<007ooOol04Goo00<03gooOol08goo00<03gooOol08goo00<03gooOol08goo00<03gooOol0
97oo00<03gooOol08goo00<03gooOol017oo00<007ooOol04goo00<007ooOol00Woo0005Ool00`00
Oomoo`02Ool01000Oomoo`0017oo0`005P0?00<0000?00l0eP0?00<0000?00l04`0?0P0017oo0005
Ool00`00Oomoo`02Ool01000Oomoo`0017oo00<007ooOol05Woo00<007ooOol04Goo00<03gooOol0
8goo00<03gooOol08goo00<03gooOol08goo00<03gooOol097oo00<03gooOol08goo00<03gooOol0
0goo00<007ooOol057oo00<007ooOol00Woo0004Ool20004Ool01000Oomoo`0017oo00<007ooOol0
5Woo00<007ooOol04Goo00<03gooOol08goo00<03gooOol08goo00<03gooOol08goo00<03gooOol0
97oo00<03gooOol08goo00<03gooOol00goo00<007ooOol057oo00<007ooOol00Woo0005Ool00`00
Oomoo`03Ool20005Ool00`00Oomoo`0GOol00`00Oomoo`0@Ool00`0?Oomoo`0SOol00`0?Oomoo`0S
Ool00`0?Oomoo`0SOol00`0?Oomoo`0TOol00`0?Oomoo`0SOol00`0?Oomoo`03Ool00`00Oomoo`0D
Ool00`00Oomoo`02Ool0019oo`03001oogoo01Moo`03001oogoo011oo`0300moogoo02=oo`0300mo
ogoo02=oo`0300moogoo02=oo`0300moogoo02Aoo`0300moogoo02=oo`0300moogoo00=oo`03001o
ogoo01Aoo`03001oogoo009oo`004Woo00<007ooOol05goo00<007ooOol047oo00<03gooOol08goo
00<03gooOol08goo00<03gooOol08goo00<03gooOol097oo00<03gooOol08goo00<03gooOol00goo
00<007ooOol057oo00<007ooOol00Woo000BOol00`00Oomoo`0GOol00`00Oomoo`0@Ool00`0?Oomo
o`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0TOol00`0?Oomoo`0SOol00`0?Oomo
o`02Ool00`00Oomoo`0EOol00`00Oomoo`02Ool0019oo`03001oogoo01Moo`03001oogoo011oo`03
00moogoo02=oo`0300moogoo02=oo`0300moogoo02=oo`0300moogoo02Aoo`0300moogoo02=oo`03
00moogoo009oo`03001oogoo01Eoo`03001oogoo009oo`004Woo0P006Goo00<007ooOol03goo00<0
3gooOol08goo00<03gooOol08goo00<03gooOol08goo00<03gooOol097oo00<03gooOol08goo00<0
3gooOol00Woo00<007ooOol057oo0P0017oo000BOol00`00Oomoo`0HOol00`00Oomoo`0?Ool00`0?
Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0TOol00`0?Oomoo`0SOol00`0?
Oomoo`02Ool00`00Oomoo`0EOol00`00Oomoo`02Ool0019oo`03001oogoo01Qoo`03001oogoo00mo
o`0300moogoo02=oo`0300moogoo02=oo`0300moogoo02=oo`0300moogoo02Aoo`0300moogoo02=o
o`0300moogoo009oo`03001oogoo01Eoo`03001oogoo009oo`004Woo00<007ooOol067oo00<007oo
Ool03goo00<03gooOol08goo00<03gooOol08goo00<03gooOol08goo00<03gooOol097oo00<03goo
Ool08goo00<03gooOol00Woo00<007ooOol05Goo00<007ooOol00Woo000BOol00`00Oomoo`0HOol0
0`00Oomoo`0?Ool00`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0TOol0
0`0?Oomoo`0SOol01@0?Oomoogoo000067oo00<007ooOol00Woo000BOol00`00Oomoo`0IOol00`00
Oomoo`0>Ool00`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0TOol00`0?
Oomoo`0SOol01@0?Oomoogoo000067oo00<007ooOol00Woo000BOol00`00Oomoo`0IOol00`00Oomo
o`0>Ool00`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0TOol00`0?Oomo
o`0SOol01@0?Oomoogoo000067oo00<007ooOol00Woo000BOol2000JOol00`00Oomoo`0>Ool00`0?
Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0TOol00`0?Oomoo`0SOol01@0?
Oomoogoo00005goo0P0017oo000BOol00`00Oomoo`0IOol00`00Oomoo`0>Ool00`0?Oomoo`0SOol0
0`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0TOol00`0?Oomoo`0SOol01@0?Oomoogoo0000
67oo00<007ooOol00Woo000BOol00`00Oomoo`0IOol00`00Oomoo`0>Ool00`0?Oomoo`0SOol00`0?
Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0TOol00`0?Oomoo`0SOol01@0?Oomoogoo000067oo
00<007ooOol00Woo000BOol00`00Oomoo`0JOol00`00Oomoo`0=Ool00`0?Oomoo`0SOol00`0?Oomo
o`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0TOol00`0?Oomoo`0SOol0100?Oomoo`006Goo00<007oo
Ool00Woo000BOol00`00Oomoo`0JOol00`00Oomoo`0=Ool00`0?Oomoo`0SOol00`0?Oomoo`0SOol0
0`0?Oomoo`0SOol00`0?Oomoo`0TOol00`0?Oomoo`0SOol0100?Oomoo`006Goo00<007ooOol00Woo
000BOol00`00Oomoo`0JOol00`00Oomoo`0=Ool00`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomo
o`0SOol00`0?Oomoo`0TOol00`0?Oomoo`0SOol0100?Oomoo`006Goo00<007ooOol00Woo000BOol0
0`00Oomoo`0JOol00`00Oomoo`0=Ool00`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0SOol0
0`0?Oomoo`0TOol00`0?Oomoo`0SOol0100?Oomoo`006Goo00<007ooOol00Woo000BOol00`00Oomo
o`0KOol00`00Oomoo`0<Ool00`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomo
o`0TOol00`0?Oomoo`0SOol0100?Oomoo`006Goo00<007ooOol00Woo000BOol2000LOol00`00Oomo
o`0<Ool00`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0TOol00`0?Oomo
o`0SOol0100?Oomoo`0067oo0P0017oo000BOol00`00Oomoo`0KOol00`00Oomoo`0<Ool00`0?Oomo
o`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0TOol00`0?Oomoo`0SOol0100?Oomo
o`006Goo00<007ooOol00Woo000BOol00`00Oomoo`0KOol00`00Oomoo`0<Ool00`0?Oomoo`0SOol0
0`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0TOol00`0?Oomoo`0SOol00`0?Ool0000JOol0
0`00Oomoo`02Ool0019oo`03001oogoo01]oo`03001oogoo00aoo`0300moogoo02=oo`0300moogoo
02=oo`0300moogoo02=oo`0300moogoo02Aoo`0300moogoo02=oo`0300moo`0001Yoo`03001oogoo
009oo`004Woo00<007ooOol077oo00<007ooOol02goo00<03gooOol08goo00<03gooOol08goo00<0
3gooOol08goo00<03gooOol097oo00<03gooOol08goo00<03goo00006Woo00<007ooOol00Woo000B
Ool00`00Oomoo`0LOol00`00Oomoo`0;Ool00`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0S
Ool00`0?Oomoo`0TOol00`0?Oomoo`0SOol00`0?Ool0000JOol00`00Oomoo`02Ool0019oo`03001o
ogoo01aoo`03001oogoo00]oo`0300moogoo02=oo`0300moogoo02=oo`0300moogoo02=oo`0300mo
ogoo02Aoo`0300moogoo02=oo`0300moo`0001Yoo`03001oogoo009oo`004Woo00<007ooOol077oo
00<007ooOol02goo00<03gooOol08goo00<03gooOol08goo00<03gooOol08goo00<03gooOol097oo
00<03gooOol08goo00<03goo00006Woo00<007ooOol00Woo000BOol2000MOol00`00Oomoo`0;Ool0
0`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0TOol00`0?Oomoo`0SOol0
0`0?001oo`0IOol20004Ool0019oo`03001oogoo01eoo`03001oogoo00Yoo`0300moogoo02=oo`03
00moogoo02=oo`0300moogoo02=oo`0300moogoo02Aoo`0300moogoo02=oo`0300l007oo01Yoo`03
001oogoo009oo`004Woo00<007ooOol07Goo00<007ooOol02Woo00<03gooOol08goo00<03gooOol0
8goo00<03gooOol08goo00<03gooOol097oo00<03gooOol08goo00<03`00Ool06Woo00<007ooOol0
0Woo000BOol00`00Oomoo`0MOol00`00Oomoo`0:Ool00`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?
Oomoo`0SOol00`0?Oomoo`0TOol00`0?Oomoo`0SOol00`0?001oo`0JOol00`00Oomoo`02Ool0019o
o`03001oogoo01eoo`03001oogoo00Yoo`0300moogoo02=oo`0300moogoo02=oo`0300moogoo02=o
o`0300moogoo02Aoo`0300moogoo02=oo`0300l007oo01Yoo`03001oogoo009oo`000goo1@000goo
0P001Goo00<007ooOol07Goo00<007ooOol02Woo00<03gooOol08goo00<03gooOol08goo00<03goo
Ool08goo00<03gooOol097oo00<03gooOol08goo00<03`00Ool06Woo00<007ooOol00Woo0004Ool0
1000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo01ioo`03001oogoo00Uoo`0300moogoo02=o
o`0300moogoo02=oo`0300moogoo02=oo`0300moogoo02Aoo`0300moogoo02=oo`03001oogoo01Yo
o`03001oogoo009oo`001Goo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo01ioo`03001o
ogoo00Uoo`0300moogoo02=oo`0300moogoo02=oo`0300moogoo02=oo`0300moogoo02Aoo`0300mo
ogoo02=oo`03001oogoo01Yoo`03001oogoo009oo`001Woo00D007ooOomoo`00009oo`03001oogoo
009oo`<001h03`0300003`0?0<P03`0300003`0?01T03`8000Aoo`000goo00D007ooOomoo`00009o
o`04001oogoo0004Ool00`00Oomoo`0NOol00`00Oomoo`09Ool00`0?Oomoo`0SOol00`0?Oomoo`0S
Ool00`0?Oomoo`0SOol00`0?Oomoo`0TOol00`0?Oomoo`0SOol00`00Oomoo`0JOol00`00Oomoo`02
Ool000=oo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol07goo00<007ooOol027oo
00<03gooOol08goo00<03gooOol08goo00<03gooOol08goo00<03gooOol097oo00<03gooOol08goo
00<007ooOol06Woo00<007ooOol00Woo0004Ool30004Ool20005Ool00`00Oomoo`0OOol00`00Oomo
o`08Ool00`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0TOol00`0?Oomo
o`0SOol00`00Oomoo`0JOol00`00Oomoo`02Ool0019oo`03001oogoo01moo`03001oogoo00Qoo`03
00moogoo02=oo`0300moogoo02=oo`0300moogoo02=oo`0300moogoo02Aoo`0300moogoo029oo`03
00003goo01]oo`03001oogoo009oo`004Woo00<007ooOol07goo00<007ooOol027oo00<03gooOol0
8goo00<03gooOol08goo00<03gooOol08goo00<03gooOol097oo00<03gooOol08Woo00<0000?Ool0
6goo00<007ooOol00Woo000BOol00`00Oomoo`0OOol00`00Oomoo`08Ool00`0?Oomoo`0SOol00`0?
Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0TOol00`0?Oomoo`0ROol00`0000moo`0KOol00`00
Oomoo`02Ool0019oo`03001oogoo021oo`03001oogoo00Moo`0300moogoo02=oo`0300moogoo02=o
o`0300moogoo02=oo`0300moogoo02Aoo`0300moogoo029oo`0300003goo01]oo`03001oogoo009o
o`004Woo0P008Goo00<007ooOol01goo00<03gooOol08goo00<03gooOol08goo00<03gooOol08goo
00<03gooOol097oo00<03gooOol08Woo00<0000?Ool06Woo0P0017oo000BOol00`00Oomoo`0POol0
0`00Oomoo`07Ool00`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0TOol0
0`0?Oomoo`0ROol00`0000moo`0KOol00`00Oomoo`02Ool0019oo`03001oogoo021oo`03001oogoo
00Moo`0300moogoo02=oo`0300moogoo02=oo`0300moogoo02=oo`0300moogoo02Aoo`0300moogoo
029oo`0300003goo01]oo`03001oogoo009oo`004Woo00<007ooOol08Goo00<007ooOol01Woo00<0
3gooOol08goo00<03gooOol08goo00<03gooOol08goo00<03gooOol097oo00<03gooOol08Goo00<0
07oo00l077oo00<007ooOol00Woo000BOol00`00Oomoo`0QOol00`00Oomoo`06Ool00`0?Oomoo`0S
Ool00`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0TOol00`0?Oomoo`0QOol00`00Ool03`0L
Ool00`00Oomoo`02Ool0019oo`03001oogoo025oo`03001oogoo00Ioo`0300moogoo02=oo`0300mo
ogoo02=oo`0300moogoo02=oo`0300moogoo02Aoo`0300moogoo025oo`03001oo`0?01aoo`03001o
ogoo009oo`004Woo00<007ooOol08Goo00<007ooOol01Woo00<03gooOol08goo00<03gooOol08goo
00<03gooOol08goo00<03gooOol097oo00<03gooOol08Goo00<007oo00l077oo00<007ooOol00Woo
000BOol00`00Oomoo`0ROol00`00Oomoo`05Ool00`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomo
o`0SOol00`0?Oomoo`0TOol00`0?Oomoo`0QOol00`00Ool03`0LOol00`00Oomoo`02Ool0019oo`80
02=oo`03001oogoo00Eoo`0300moogoo02=oo`0300moogoo02=oo`0300moogoo02=oo`0300moogoo
02Aoo`0300moogoo025oo`03001oo`0?01]oo`8000Aoo`004Woo00<007ooOol08Woo00<007ooOol0
1Goo00<03gooOol08goo00<03gooOol08goo00<03gooOol08goo00<03gooOol097oo00<03gooOol0
87oo00@007ooOol03aaoo`03001oogoo009oo`004Woo00<007ooOol08Woo00<007ooOol01Goo00<0
3gooOol08goo00<03gooOol08goo00<03gooOol08goo00<03gooOol097oo00<03gooOol087oo00@0
07ooOol03aaoo`03001oogoo009oo`004Woo00<007ooOol08goo00<007ooOol017oo00<03gooOol0
8goo00<03gooOol08goo00<03gooOol08goo00<03gooOol097oo00<03gooOol087oo00@007ooOol0
3aaoo`03001oogoo009oo`004Woo00<007ooOol08goo00<007ooOol017oo00<03gooOol08goo00<0
3gooOol08goo00<03gooOol08goo00<03gooOol097oo00<03gooOol087oo00@007ooOol03aaoo`03
001oogoo009oo`004Woo00<007ooOol08goo00<007ooOol017oo00<03gooOol08goo00<03gooOol0
8goo00<03gooOol08goo00<03gooOol097oo00<03gooOol087oo00@007ooOol03aaoo`03001oogoo
009oo`004Woo00<007ooOol097oo00<007ooOol00goo00<03gooOol08goo00<03gooOol08goo00<0
3gooOol08goo00<03gooOol097oo00<03gooOol087oo00@007ooOol03aaoo`03001oogoo009oo`00
4Woo0P009Goo00<007ooOol00goo00<03gooOol08goo00<03gooOol08goo00<03gooOol08goo00<0
3gooOol097oo00<03gooOol087oo00@007ooOol03a]oo`8000Aoo`004Woo00<007ooOol097oo00<0
07ooOol00goo00<03gooOol08goo00<03gooOol08goo00<03gooOol08goo00<03gooOol097oo00<0
3gooOol07goo00D007ooOomoo`0?01aoo`03001oogoo009oo`004Woo00<007ooOol09Goo00<007oo
Ool00Woo00<03gooOol08goo00<03gooOol08goo00<03gooOol08goo00<03gooOol097oo00<03goo
Ool07goo00D007ooOomoo`0?01aoo`03001oogoo009oo`004Woo00<007ooOol09Goo00<007ooOol0
0Woo00<03gooOol08goo00<03gooOol08goo00<03gooOol08goo00<03gooOol097oo00<03gooOol0
7goo00D007ooOomoo`0?01aoo`03001oogoo009oo`004Woo00<007ooOol09Goo00<007ooOol00Woo
00<03gooOol08goo00<03gooOol08goo00<03gooOol08goo00<03gooOol097oo00<03gooOol07goo
00D007ooOomoo`0?01aoo`03001oogoo009oo`004Woo00<007ooOol09Woo00D007ooOomoo`0?02Eo
o`0300moogoo02=oo`0300moogoo02=oo`0300moogoo02Aoo`0300moogoo01moo`05001oogooOol0
3`0LOol00`00Oomoo`02Ool0019oo`03001oogoo02Ioo`05001oogooOol03`0UOol00`0?Oomoo`0S
Ool00`0?Oomoo`0SOol00`0?Oomoo`0TOol00`0?Oomoo`0OOol01@00Oomoogoo00l077oo00<007oo
Ool00Woo000BOol00`00Oomoo`0WOol01000Oomoo`0?9Goo00<03gooOol08goo00<03gooOol08goo
00<03gooOol097oo00<03gooOol07Woo00<007ooOol00Woo00<03gooOol06Woo00<007ooOol00Woo
000BOol2000XOol01000Oomoo`0?9Goo00<03gooOol08goo00<03gooOol08goo00<03gooOol097oo
00<03gooOol07Woo00<007ooOol00Woo00<03gooOol06Goo0P0017oo000BOol00`00Oomoo`0WOol0
1000Oomoo`0?9Goo00<03gooOol08goo00<03gooOol08goo00<03gooOol097oo00<03gooOol07Woo
00<007ooOol00Woo00<03gooOol06Woo00<007ooOol00Woo000BOol00`00Oomoo`0XOol00`00Ool0
3`0UOol00`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0TOol00`0?Oomoo`0NOol00`00Oomo
o`02Ool00`0?Oomoo`0JOol00`00Oomoo`02Ool0019oo`03001oogoo02Uoo`0300003goo02Aoo`03
00moogoo02=oo`0300moogoo02=oo`0300moogoo02Aoo`0300moogoo01ioo`03001oogoo009oo`03
00moogoo01Yoo`03001oogoo009oo`004Woo00<007ooOol0:Goo00<0000?Ool097oo00<03gooOol0
8goo00<03gooOol08goo00<03gooOol097oo00<03gooOol07Goo00<007ooOol00goo00<03gooOol0
6Woo00<007ooOol00Woo0004Ool30004Ool20005Ool00`00Oomoo`0ZOol00`00Oomoo`0SOol00`0?
Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0TOol00`0?Oomoo`0MOol00`00Oomoo`03Ool00`0?
Oomoo`0JOol00`00Oomoo`02Ool000=oo`05001oogooOol00002Ool01000Oomoo`0017oo00<007oo
Ool0:Woo0P0097oo00<03gooOol08goo00<03gooOol08goo00<03gooOol097oo00<03gooOol07Goo
00<007ooOol00goo00<03gooOol06Woo00<007ooOol00Woo0007Ool01000Oomoo`000Woo00<007oo
Ool00Woo00<007ooOol0:Woo00@03goo0000029oo`0300moogoo02=oo`0300moogoo02=oo`0300mo
ogoo02Aoo`0300moogoo01eoo`03001oogoo00=oo`0300moogoo01Yoo`03001oogoo009oo`001Goo
0P000goo00@007ooOol000Aoo`<002h03`@002d03`L007d03`0300003`0?01l03`8000Aoo`001goo
00@007ooOol0009oo`03001oogoo009oo`03001oogoo02Yoo`0300moogoo02=oo`0300moogoo01=o
o`<000eoo`0300moogoo02=oo`0300moogoo02Aoo`0300moogoo01eoo`03001oogoo00=oo`0300mo
ogoo01Yoo`03001oogoo009oo`000goo00D007ooOomoo`00009oo`04001oogoo0004Ool00`00Oomo
o`0ZOol00`0?Oomoo`0SOol00`0?Oomoo`0FOol00`00Oomoo`0:Ool00`0?Oomoo`0SOol00`0?Oomo
o`0TOol00`0?Oomoo`0LOol00`00Oomoo`04Ool00`0?Oomoo`0JOol00`00Oomoo`02Ool000Aoo`<0
00Aoo`8000Eoo`03001oogoo02Yoo`0300moogoo02=oo`0300moogoo01Moo`03001oogoo00Uoo`03
00moogoo02=oo`0300moogoo02Aoo`0300moogoo01aoo`03001oogoo00Aoo`0300moogoo01Yoo`03
001oogoo009oo`004Woo00<007ooOol0:Woo00<03gooOol08goo00<03gooOol067oo0P002Goo00<0
3gooOol08goo00<03gooOol097oo00<03gooOol077oo00<007ooOol017oo00<03gooOol06Woo00<0
07ooOol00Woo000BOol00`00Oomoo`0ZOol00`0?Oomoo`0SOol00`0?Oomoo`0JOol00`00Oomoo`06
Ool00`0?Oomoo`0SOol00`0?Oomoo`0TOol00`0?Oomoo`0LOol00`00Oomoo`04Ool00`0?Oomoo`0J
Ool00`00Oomoo`02Ool0019oo`03001oogoo02Yoo`0300moogoo02=oo`0300moogoo01Yoo`03001o
ogoo00Ioo`0300moogoo02=oo`0300moogoo02Aoo`0300moogoo01aoo`03001oogoo00Aoo`0300mo
ogoo01Yoo`03001oogoo009oo`004Woo00<007ooOol0:Woo00<03gooOol08goo00<03gooOol06goo
00<007ooOol01Goo00<03gooOol08goo00<03gooOol097oo00<03gooOol06goo00<007ooOol01Goo
00<03gooOol06Woo00<007ooOol00Woo000BOol2000[Ool00`0?Oomoo`0SOol00`0?Oomoo`0KOol0
0`00Oomoo`05Ool00`0?Oomoo`0SOol00`0?Oomoo`0TOol00`0?Oomoo`0KOol00`00Oomoo`05Ool0
0`0?Oomoo`0IOol20004Ool0019oo`03001oogoo02Yoo`0300moogoo02=oo`0300moogoo01aoo`03
001oogoo00Aoo`0300moogoo02=oo`0300moogoo02Aoo`0300moogoo01]oo`03001oogoo00Eoo`03
00moogoo01Yoo`03001oogoo009oo`004Woo00<007ooOol0:Woo00<03gooOol08goo00<03gooOol0
7Goo00<007ooOol00goo00<03gooOol08goo00<03gooOol097oo00<03gooOol06goo00<007ooOol0
1Goo00<03gooOol06Woo00<007ooOol00Woo000BOol00`00Oomoo`0ZOol00`0?Oomoo`0SOol00`0?
Oomoo`0MOol00`00Oomoo`03Ool00`0?Oomoo`0SOol00`0?Oomoo`0TOol00`0?Oomoo`0KOol00`00
Oomoo`05Ool00`0?Oomoo`0JOol00`00Oomoo`02Ool0019oo`03001oogoo02Yoo`0300moogoo02=o
o`0300moogoo01ioo`03001oogoo009oo`0300moogoo02=oo`0300moogoo02Aoo`0300moogoo01Yo
o`03001oogoo00Ioo`0300moogoo01Yoo`03001oogoo009oo`004Woo00<007ooOol0:Woo00<03goo
Ool08goo00<03gooOol07goo00D007ooOomoo`0?02Eoo`0300moogoo02Aoo`0300moogoo01Yoo`03
001oogoo00Ioo`0300moogoo01Yoo`03001oogoo009oo`004Woo00<007ooOol0:Woo00<03gooOol0
8goo00<03gooOol07goo00D007ooOomoo`0?02Eoo`0300moogoo02Aoo`0300moogoo01Yoo`03001o
ogoo00Ioo`0300moogoo01Yoo`03001oogoo009oo`004Woo00<007ooOol0:Woo00<03gooOol08goo
00<03gooOol087oo00@007ooOol03bEoo`0300moogoo02Aoo`0300moogoo01Yoo`03001oogoo00Io
o`0300moogoo01Yoo`03001oogoo009oo`004Woo0P00:goo00<03gooOol08goo00<03gooOol08Goo
00<007oo00l09Goo00<03gooOol097oo00<03gooOol06Goo00<007ooOol01goo00<03gooOol06Goo
0P0017oo000BOol00`00Oomoo`0ZOol00`0?Oomoo`0SOol00`0?Oomoo`0QOol00`00Ool03`0UOol0
0`0?Oomoo`0TOol00`0?Oomoo`0IOol00`00Oomoo`07Ool00`0?Oomoo`0JOol00`00Oomoo`02Ool0
019oo`03001oogoo02Yoo`0300moogoo02=oo`0300moogoo029oo`0300003goo02Aoo`0300moogoo
02Aoo`0300moogoo01Uoo`03001oogoo00Moo`0300moogoo01Yoo`03001oogoo009oo`004Woo00<0
07ooOol0:Woo00<03gooOol08goo00<03gooOol08goo00<007ooOol08goo00<03gooOol097oo00<0
3gooOol06Goo00<007ooOol01goo00<03gooOol06Woo00<007ooOol00Woo000BOol00`00Oomoo`0Z
Ool00`0?Oomoo`0SOol00`0?Oomoo`0SOol00`00Oomoo`0SOol00`0?Oomoo`0TOol00`0?Oomoo`0I
Ool00`00Oomoo`07Ool00`0?Oomoo`0JOol00`00Oomoo`02Ool0019oo`03001oogoo02Yoo`0300mo
ogoo02=oo`0300moogoo02=oo`0300l007oo02=oo`0300moogoo02Aoo`0300moogoo01Uoo`03001o
ogoo00Moo`0300moogoo01Yoo`03001oogoo009oo`004Woo00<007ooOol0:Woo00<03gooOol08goo
00<03gooOol08goo00<03`00Ool08goo00<03gooOol097oo00<03gooOol067oo00<007ooOol027oo
00<03gooOol06Woo00<007ooOol00Woo000BOol2000[Ool00`0?Oomoo`0SOol00`0?Oomoo`0SOol0
0`0?Ool0000SOol00`0?Oomoo`0TOol00`0?Oomoo`0HOol00`00Oomoo`08Ool00`0?Oomoo`0IOol2
0004Ool0019oo`03001oogoo02Yoo`0300moogoo02=oo`0300moogoo02=oo`0300moo`0002=oo`03
00moogoo02Aoo`0300moogoo01Qoo`03001oogoo00Qoo`0300moogoo01Yoo`03001oogoo009oo`00
4Woo00<007ooOol0:Woo00<03gooOol08goo00<03gooOol08goo00@03gooOol0029oo`0300moogoo
02Aoo`0300moogoo01Qoo`03001oogoo00Qoo`0300moogoo01Yoo`03001oogoo009oo`004Woo00<0
07ooOol0:Woo00<03gooOol08goo00<03gooOol08goo00D03gooOomoo`00025oo`0300moogoo02Ao
o`0300moogoo01Qoo`03001oogoo00Qoo`0300moogoo01Yoo`03001oogoo009oo`004Woo00<007oo
Ool0:Woo00<03gooOol08goo00<03gooOol08goo00D03gooOomoo`00025oo`0300moogoo02Aoo`03
00moogoo01Moo`03001oogoo00Uoo`0300moogoo01Yoo`03001oogoo009oo`004Woo00<007ooOol0
:Woo00<03gooOol08goo00<03gooOol08goo00<03gooOol00Woo00<007ooOol07Woo00<03gooOol0
97oo00<03gooOol05goo00<007ooOol02Goo00<03gooOol06Woo00<007ooOol00Woo000BOol00`00
Oomoo`0ZOol00`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`03Ool00`00Oomoo`0MOol00`0?
Oomoo`0TOol00`0?Oomoo`0GOol00`00Oomoo`09Ool00`0?Oomoo`0JOol00`00Oomoo`02Ool0019o
o`03001oogoo02Yoo`0300moogoo02=oo`0300moogoo02=oo`0300moogoo00Aoo`03001oogoo01ao
o`0300moogoo02Aoo`0300moogoo01Ioo`03001oogoo00Yoo`0300moogoo01Yoo`03001oogoo009o
o`004Woo0P00:goo00<03gooOol08goo00<03gooOol08goo00<03gooOol01Goo00<007ooOol06goo
00<03gooOol097oo00<03gooOol05Woo00<007ooOol02Woo00<03gooOol06Goo0P0017oo000BOol0
0`00Oomoo`0ZOol00`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`05Ool00`00Oomoo`0KOol0
0`0?Oomoo`0TOol00`0?Oomoo`0EOol00`00Oomoo`0;Ool00`0?Oomoo`0JOol00`00Oomoo`02Ool0
019oo`03001oogoo02Yoo`0300moogoo02=oo`0300moogoo02=oo`0300moogoo00Ioo`03001oogoo
01Yoo`0300moogoo02Aoo`0300moogoo01Eoo`03001oogoo00]oo`0300moogoo01Yoo`03001oogoo
009oo`004Woo00<007ooOol0:Woo00<03gooOol08goo00<03gooOol08goo00<03gooOol01goo0P00
6Woo00<03gooOol097oo00<03gooOol057oo00<007ooOol037oo00<03gooOol06Woo00<007ooOol0
0Woo000BOol00`00Oomoo`0ZOol00`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`09Ool00`00
Oomoo`0GOol00`0?Oomoo`0TOol00`0?Oomoo`0DOol00`00Oomoo`0<Ool00`0?Oomoo`0JOol00`00
Oomoo`02Ool000Eoo`<000=oo`8000Eoo`03001oogoo02Yoo`0300moogoo02=oo`0300moogoo02=o
o`0300moogoo00Yoo`03001oogoo01Ioo`0300moogoo02Aoo`0300moogoo01=oo`03001oogoo00eo
o`0300moogoo01Yoo`03001oogoo009oo`001Woo00D007ooOomoo`00009oo`03001oogoo009oo`03
001oogoo02Yoo`0300moogoo02=oo`0300moogoo02=oo`0300moogoo00]oo`8001Ioo`0300moogoo
02Aoo`0300moogoo019oo`03001oogoo00ioo`0300moogoo01Yoo`03001oogoo009oo`000goo1@00
0Woo00@007ooOol000Aoo`03001oogoo02Yoo`0300moogoo02=oo`0300moogoo02=oo`0300moogoo
00aoo`<001Aoo`0300moogoo02Aoo`0300moogoo011oo`80015oo`0300moogoo01Yoo`03001oogoo
009oo`000goo00@007ooOol000=oo`04001oogoo0004Ool3000ZOol00`0?Oomoo`0SOol00`0?Oomo
o`0SOol00`0?Oomoo`0?Ool6000>Ool00`0?Oomoo`0TOol00`0?Oomoo`0<Ool4000COol00`0?Oomo
o`0IOol20004Ool000Aoo`03001oo`0000=oo`04001oogoo0004Ool00`00Oomoo`0ZOol00`0?Oomo
o`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0SOol00`0?Oomoo`0TOol00`0?Oomoo`0SOol00`0?Oomo
o`0JOol00`00Oomoo`02Ool000Eoo`8000=oo`04001oogoo0004Ool00`00Oomoo`03Ool00`00Oomo
o`0TOol00`00Oomoo`0SOol00`00Oomoo`0SOol00`00Oomoo`0SOol00`00Oomoo`0TOol00`00Oomo
o`0SOol00`00Oomoo`0JOol00`00Oomoo`02Ool000Ioo`03001oogoo009oo`8000Eoo`03001oogoo
00=oo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo
00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo
00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo
00Eoo`03001oogoo00Eoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo
009oo`004Wooo`002`0017oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-32.271, -4.15422, 1.3056, \
0.256061}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[ploh1, ploh2, ploh3, \ Frame \[Rule] True, 
        AspectRatio \[Rule] Automatic];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .28571 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.571429 0.00714286 0 0.00714286 [
[.14286 -0.0125 -9 -9 ]
[.14286 -0.0125 9 0 ]
[.28571 -0.0125 -9 -9 ]
[.28571 -0.0125 9 0 ]
[.42857 -0.0125 -9 -9 ]
[.42857 -0.0125 9 0 ]
[.57143 -0.0125 -3 -9 ]
[.57143 -0.0125 3 0 ]
[.71429 -0.0125 -6 -9 ]
[.71429 -0.0125 6 0 ]
[.85714 -0.0125 -6 -9 ]
[.85714 -0.0125 6 0 ]
[1 -0.0125 -6 -9 ]
[1 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03571 -6 -4.5 ]
[-0.0125 .03571 0 4.5 ]
[-0.0125 .07143 -12 -4.5 ]
[-0.0125 .07143 0 4.5 ]
[-0.0125 .10714 -12 -4.5 ]
[-0.0125 .10714 0 4.5 ]
[-0.0125 .14286 -12 -4.5 ]
[-0.0125 .14286 0 4.5 ]
[-0.0125 .17857 -12 -4.5 ]
[-0.0125 .17857 0 4.5 ]
[-0.0125 .21429 -12 -4.5 ]
[-0.0125 .21429 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .28571 -12 -4.5 ]
[-0.0125 .28571 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .28571 .125 0 ]
[ 1 0 .125 0 ]
[.5 .29821 -65 0 ]
[.5 .29821 65 12 ]
[ 0 0 0 0 ]
[ 1 .28571 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .28571 L
s
.28571 0 m
.28571 .28571 L
s
.42857 0 m
.42857 .28571 L
s
.57143 0 m
.57143 .28571 L
s
.71429 0 m
.71429 .28571 L
s
.85714 0 m
.85714 .28571 L
s
0 .03571 m
1 .03571 L
s
0 .07143 m
1 .07143 L
s
0 .10714 m
1 .10714 L
s
0 .14286 m
1 .14286 L
s
0 .17857 m
1 .17857 L
s
0 .21429 m
1 .21429 L
s
0 .25 m
1 .25 L
s
0 g
.14286 0 m
.14286 .00625 L
s
[(-60)] .14286 -0.0125 0 1 Mshowa
.28571 0 m
.28571 .00625 L
s
[(-40)] .28571 -0.0125 0 1 Mshowa
.42857 0 m
.42857 .00625 L
s
[(-20)] .42857 -0.0125 0 1 Mshowa
.57143 0 m
.57143 .00625 L
s
[(0)] .57143 -0.0125 0 1 Mshowa
.71429 0 m
.71429 .00625 L
s
[(20)] .71429 -0.0125 0 1 Mshowa
.85714 0 m
.85714 .00625 L
s
[(40)] .85714 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(60)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.03571 0 m
.03571 .00375 L
s
.07143 0 m
.07143 .00375 L
s
.10714 0 m
.10714 .00375 L
s
.17857 0 m
.17857 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.25 0 m
.25 .00375 L
s
.32143 0 m
.32143 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.39286 0 m
.39286 .00375 L
s
.46429 0 m
.46429 .00375 L
s
.5 0 m
.5 .00375 L
s
.53571 0 m
.53571 .00375 L
s
.60714 0 m
.60714 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.67857 0 m
.67857 .00375 L
s
.75 0 m
.75 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.82143 0 m
.82143 .00375 L
s
.89286 0 m
.89286 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.96429 0 m
.96429 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03571 m
.00625 .03571 L
s
[(5)] -0.0125 .03571 1 0 Mshowa
0 .07143 m
.00625 .07143 L
s
[(10)] -0.0125 .07143 1 0 Mshowa
0 .10714 m
.00625 .10714 L
s
[(15)] -0.0125 .10714 1 0 Mshowa
0 .14286 m
.00625 .14286 L
s
[(20)] -0.0125 .14286 1 0 Mshowa
0 .17857 m
.00625 .17857 L
s
[(25)] -0.0125 .17857 1 0 Mshowa
0 .21429 m
.00625 .21429 L
s
[(30)] -0.0125 .21429 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(35)] -0.0125 .25 1 0 Mshowa
0 .28571 m
.00625 .28571 L
s
[(40)] -0.0125 .28571 1 0 Mshowa
.125 Mabswid
0 .00714 m
.00375 .00714 L
s
0 .01429 m
.00375 .01429 L
s
0 .02143 m
.00375 .02143 L
s
0 .02857 m
.00375 .02857 L
s
0 .04286 m
.00375 .04286 L
s
0 .05 m
.00375 .05 L
s
0 .05714 m
.00375 .05714 L
s
0 .06429 m
.00375 .06429 L
s
0 .07857 m
.00375 .07857 L
s
0 .08571 m
.00375 .08571 L
s
0 .09286 m
.00375 .09286 L
s
0 .1 m
.00375 .1 L
s
0 .11429 m
.00375 .11429 L
s
0 .12143 m
.00375 .12143 L
s
0 .12857 m
.00375 .12857 L
s
0 .13571 m
.00375 .13571 L
s
0 .15 m
.00375 .15 L
s
0 .15714 m
.00375 .15714 L
s
0 .16429 m
.00375 .16429 L
s
0 .17143 m
.00375 .17143 L
s
0 .18571 m
.00375 .18571 L
s
0 .19286 m
.00375 .19286 L
s
0 .2 m
.00375 .2 L
s
0 .20714 m
.00375 .20714 L
s
0 .22143 m
.00375 .22143 L
s
0 .22857 m
.00375 .22857 L
s
0 .23571 m
.00375 .23571 L
s
0 .24286 m
.00375 .24286 L
s
0 .25714 m
.00375 .25714 L
s
0 .26429 m
.00375 .26429 L
s
0 .27143 m
.00375 .27143 L
s
0 .27857 m
.00375 .27857 L
s
.25 Mabswid
0 0 m
0 .28571 L
s
0 .27946 m
0 .28571 L
s
.14286 .27946 m
.14286 .28571 L
s
.28571 .27946 m
.28571 .28571 L
s
.42857 .27946 m
.42857 .28571 L
s
.57143 .27946 m
.57143 .28571 L
s
.71429 .27946 m
.71429 .28571 L
s
.85714 .27946 m
.85714 .28571 L
s
.125 Mabswid
.03571 .28196 m
.03571 .28571 L
s
.07143 .28196 m
.07143 .28571 L
s
.10714 .28196 m
.10714 .28571 L
s
.17857 .28196 m
.17857 .28571 L
s
.21429 .28196 m
.21429 .28571 L
s
.25 .28196 m
.25 .28571 L
s
.32143 .28196 m
.32143 .28571 L
s
.35714 .28196 m
.35714 .28571 L
s
.39286 .28196 m
.39286 .28571 L
s
.46429 .28196 m
.46429 .28571 L
s
.5 .28196 m
.5 .28571 L
s
.53571 .28196 m
.53571 .28571 L
s
.60714 .28196 m
.60714 .28571 L
s
.64286 .28196 m
.64286 .28571 L
s
.67857 .28196 m
.67857 .28571 L
s
.75 .28196 m
.75 .28571 L
s
.78571 .28196 m
.78571 .28571 L
s
.82143 .28196 m
.82143 .28571 L
s
.89286 .28196 m
.89286 .28571 L
s
.92857 .28196 m
.92857 .28571 L
s
.96429 .28196 m
.96429 .28571 L
s
.25 Mabswid
0 .28571 m
1 .28571 L
s
.99375 0 m
1 0 L
s
.99375 .03571 m
1 .03571 L
s
.99375 .07143 m
1 .07143 L
s
.99375 .10714 m
1 .10714 L
s
.99375 .14286 m
1 .14286 L
s
.99375 .17857 m
1 .17857 L
s
.99375 .21429 m
1 .21429 L
s
.99375 .25 m
1 .25 L
s
.125 Mabswid
.99625 .00714 m
1 .00714 L
s
.99625 .01429 m
1 .01429 L
s
.99625 .02143 m
1 .02143 L
s
.99625 .02857 m
1 .02857 L
s
.99625 .04286 m
1 .04286 L
s
.99625 .05 m
1 .05 L
s
.99625 .05714 m
1 .05714 L
s
.99625 .06429 m
1 .06429 L
s
.99625 .07857 m
1 .07857 L
s
.99625 .08571 m
1 .08571 L
s
.99625 .09286 m
1 .09286 L
s
.99625 .1 m
1 .1 L
s
.99625 .11429 m
1 .11429 L
s
.99625 .12143 m
1 .12143 L
s
.99625 .12857 m
1 .12857 L
s
.99625 .13571 m
1 .13571 L
s
.99625 .15 m
1 .15 L
s
.99625 .15714 m
1 .15714 L
s
.99625 .16429 m
1 .16429 L
s
.99625 .17143 m
1 .17143 L
s
.99625 .18571 m
1 .18571 L
s
.99625 .19286 m
1 .19286 L
s
.99625 .2 m
1 .2 L
s
.99625 .20714 m
1 .20714 L
s
.99625 .22143 m
1 .22143 L
s
.99625 .22857 m
1 .22857 L
s
.99625 .23571 m
1 .23571 L
s
.99625 .24286 m
1 .24286 L
s
.99625 .25714 m
1 .25714 L
s
.99625 .26429 m
1 .26429 L
s
.99625 .27143 m
1 .27143 L
s
.99625 .27857 m
1 .27857 L
s
.25 Mabswid
1 0 m
1 .28571 L
s
.57143 0 m
.57143 .28571 L
s
gsave
.5 .29821 -126 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Hodograph) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
123.000 13.000 moveto
(H) show
129.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
141.000 13.000 moveto
(\\237) show
(ber) show
171.000 13.000 moveto
(s) show
177.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(') show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
183.000 13.000 moveto
(L) show
189.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .28571 L
0 .28571 L
closepath
clip
newpath
.5 Mabswid
.57143 0 m
.57143 0 L
.57145 0 L
.57148 0 L
.57152 0 L
.57163 0 L
.57179 0 L
.57201 0 L
.57231 0 L
.573 1e-05 L
.57392 2e-05 L
.57497 4e-05 L
.57804 9e-05 L
.58213 .00019 L
.5867 .00033 L
.5998 .00085 L
.61417 .00159 L
.63274 .00277 L
.67655 .00645 L
.7255 .01201 L
.78111 .02032 L
.83438 .03074 L
.88185 .04291 L
.9035 .04982 L
.92481 .05791 L
.94252 .06614 L
.95598 .07397 L
.96701 .08234 L
.97173 .08704 L
.97531 .09154 L
.97787 .09584 L
.97885 .09802 L
.97969 .10044 L
.98021 .10249 L
.98042 .10365 L
.98049 .1042 L
.98055 .10471 L
.9806 .1052 L
.98063 .10564 L
.98066 .10614 L
.98068 .10666 L
.98068 .10717 L
.98068 .10772 L
.98066 .10824 L
.98063 .10872 L
.98058 .10928 L
.98053 .10982 L
.98039 .11082 L
.98019 .1119 L
.97991 .11308 L
Mistroke
.97926 .11519 L
.97848 .11715 L
.97606 .12161 L
.97254 .12632 L
.9682 .13085 L
.96251 .13567 L
.94967 .14422 L
.93393 .15236 L
.91436 .16054 L
.8726 .17403 L
.82157 .18632 L
.76935 .19592 L
.71442 .20367 L
.66577 .20885 L
.62611 .21197 L
.60924 .21297 L
.59446 .21367 L
.58896 .21388 L
.58385 .21404 L
.58013 .21414 L
.5768 .21422 L
.57443 .21426 L
.57284 .21428 L
.57222 .21428 L
.57181 .21428 L
.57164 .21429 L
.57157 .21429 L
.57152 .21429 L
.57148 .21429 L
.57145 .21429 L
.57143 .21429 L
.57143 .21429 L
Mfstroke
.57143 .21429 m
.57143 .21429 L
.57144 .21429 L
.57145 .21429 L
.57146 .21429 L
.5715 .21429 L
.57155 .21429 L
.57162 .21429 L
.57172 .21429 L
.57195 .21429 L
.57226 .21429 L
.57261 .2143 L
.57363 .21432 L
.575 .21435 L
.57652 .2144 L
.58089 .21457 L
.58567 .21481 L
.59186 .21521 L
.60647 .21644 L
.62279 .21829 L
.64132 .22106 L
.65908 .22453 L
.6749 .22859 L
.68212 .23089 L
.68922 .23359 L
.69513 .23633 L
.69961 .23894 L
.70329 .24173 L
.70486 .2433 L
.70606 .2448 L
.70691 .24623 L
.70724 .24696 L
.70752 .24776 L
.70769 .24845 L
.70776 .24883 L
.70778 .24902 L
.7078 .24919 L
.70782 .24935 L
.70783 .2495 L
.70784 .24966 L
.70785 .24984 L
.70785 .25001 L
.70784 .25019 L
.70784 .25037 L
.70783 .25053 L
.70781 .25071 L
.70779 .25089 L
.70775 .25123 L
.70768 .25159 L
.70759 .25198 L
Mistroke
.70737 .25268 L
.70711 .25333 L
.70631 .25482 L
.70513 .25639 L
.70369 .2579 L
.70179 .25951 L
.69751 .26236 L
.69226 .26507 L
.68574 .2678 L
.67182 .2723 L
.65481 .27639 L
.6374 .27959 L
.61909 .28218 L
.60288 .2839 L
.58965 .28494 L
.58403 .28528 L
.5791 .28551 L
.57727 .28558 L
.57557 .28563 L
.57433 .28567 L
.57322 .28569 L
.57243 .2857 L
.5719 .28571 L
.57169 .28571 L
.57155 .28571 L
.5715 .28571 L
.57148 .28571 L
.57146 .28571 L
.57145 .28571 L
.57144 .28571 L
.57143 .28571 L
.57143 .28571 L
Mfstroke
.57143 .28571 m
.57142 .28571 L
.5714 .28571 L
.57136 .28571 L
.5713 .28571 L
.57116 .28571 L
.57095 .28571 L
.57065 .28571 L
.57025 .28571 L
.56933 .2857 L
.56811 .28569 L
.56671 .28567 L
.56261 .28559 L
.55716 .28546 L
.55106 .28527 L
.5336 .28458 L
.51444 .2836 L
.48969 .28203 L
.43126 .27711 L
.366 .2697 L
.29186 .25862 L
.22083 .24473 L
.15753 .2285 L
.12867 .21929 L
.10025 .2085 L
.07664 .19753 L
.05869 .18709 L
.04399 .17592 L
.03769 .16966 L
.03292 .16366 L
.02951 .15792 L
.0282 .15502 L
.02707 .1518 L
.02639 .14906 L
.02611 .14752 L
.02601 .14679 L
.02593 .1461 L
.02587 .14545 L
.02582 .14486 L
.02578 .1442 L
.02576 .1435 L
.02575 .14282 L
.02576 .14209 L
.02579 .14139 L
.02583 .14075 L
.02589 .14 L
.02596 .13929 L
.02615 .13795 L
.02642 .13651 L
.02679 .13494 L
Mistroke
.02766 .13213 L
.02869 .12952 L
.03191 .12357 L
.03661 .11728 L
.0424 .11125 L
.04998 .10481 L
.06711 .09343 L
.08809 .08257 L
.11418 .07166 L
.16987 .05368 L
.23791 .03729 L
.30753 .02449 L
.38078 .01415 L
.44564 .00724 L
.49852 .00309 L
.52102 .00175 L
.54072 .00082 L
.54805 .00054 L
.55486 .00032 L
.55983 .00019 L
.56427 9e-05 L
.56742 4e-05 L
.56954 1e-05 L
.57038 1e-05 L
.57093 0 L
.57114 0 L
.57123 0 L
.57131 0 L
.57136 0 L
.5714 0 L
.57142 0 L
.57143 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{523.875, 149.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008;0000UA000`40O003h00Oogooogoo3Goo001f
Ool30004Ool2000bOol30003Ool2000aOol50003Ool2000cOol2000dOol50003Ool2000bOol30003
Ool2000bOol30004Ool2000_Ool007Eoo`05001oogooOol00002Ool01000Oomoo`00<Woo00D007oo
Oomoo`00009oo`03001oogoo02moo`04001oogoo0002Ool01000Oomoo`00<Goo00@007ooOol003Ao
o`04001oogoo0002Ool01000Oomoo`00<Woo00D007ooOomoo`00009oo`03001oogoo02ioo`05001o
ogooOol00002Ool01000Oomoo`00;Woo001_Ool500000goo001oo`02Ool01000Oomoo`000Woo00<0
07ooOol09goo1@0000=oo`0000000`000Woo00@007ooOol002Yoo`D000=oo`03001oogoo009oo`04
001oogoo000aOol01000Oomoo`00=Goo00<007ooOol00Woo00@007ooOol002moo`D0009oo`04001o
ogoo000`Ool01@00Oomoogoo00000Woo00@007ooOol002ioo`00MGoo10000goo00@007ooOol002mo
o`04001oogoo0003Ool01000Oomoo`00<goo00D007ooOomoo`00009oo`03001oogoo02moo`04001o
ogoo000fOol01@00Oomoogoo00000Woo00<007ooOol0;Goo00@007ooOol000=oo`04001oogoo000`
Ool40003Ool01000Oomoo`00;Woo001eOol00`00Oomoo`04Ool01000Oomoo`00<7oo00<007oo0000
0goo00@007ooOol0031oo`05001oogooOol00002Ool01000Oomoo`00<Goo00@007ooOol003=oo`05
001oogooOol00002Ool01000Oomoo`00<7oo00<007oo00000goo00@007ooOol0031oo`03001oogoo
00Aoo`04001oogoo000^Ool007Ioo`03001oogoo00=oo`04001oogoo000aOol20003Ool01000Oomo
o`00<7oo00D007ooOomoo`00009oo`04001oogoo000aOol01000Oomoo`00<goo00D007ooOomoo`00
009oo`04001oogoo000aOol20003Ool01000Oomoo`00<Goo00<007ooOol00goo00@007ooOol002io
o`00Mgoo0P0017oo0P00<goo00<007ooOol00Woo0P00<Woo0`0017oo0P00<goo0P00=Goo0`0017oo
0P00<goo00<007ooOol00Woo0P00<goo0P0017oo0P00;goo003oOoooOol=Ool00?mooomoo`eoo`00
ogooogoo3Goo003oOoooOol=Ool00?mooomoo`eoo`00ogooogoo3Goo000mOooo002M000bOol003eo
o`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00]o
o`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00ao
o`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00Iooa80009oo`03001o
ogoo00aoo`03001oogoo00aooa0000eoo`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00ao
o`03001oogoo00aoo`03001oogoo00]oo`03001oogoo00aoo`03001oogoo00aoo`03001oogoo00]o
o`03001oogoo00aoo`03001oogoo031oo`00?Goo00<007ooOol0>7oo00<007ooOol0=goo00<007oo
Ool0>7oo00<007ooOol02Woo2`008goo00<007ooOol077oo2@004goo00<007ooOol0=goo00<007oo
Ool0>7oo00<007ooOol0<7oo000mOol3000hOol00`00Oomoo`0gOol00`00Oomoo`0hOol00`00Oomo
o`0:000^Ool00`00Oomoo`0UOol9000:Ool00`00Oomoo`0gOol00`00Oomoo`0fOol3000bOol003eo
o`03001oogoo03Qoo`0300moogoo03Moo`0300moogoo039oo`T003Qoo`03001oogoo02ioo`X00003
00moogoo03Moo`0300moogoo03Qoo`03001oogoo031oo`00?Goo00<007ooOol0>7oo00<03gooOol0
=goo00<03gooOol0:Goo2@001Woo00<03gooOol0>7oo00<007ooOol0>7oo2@00<Goo00<03gooOol0
>7oo00<007ooOol0<7oo000mOol3000hOol00`0?Oomoo`0gOol00`0?Oomoo`0QOol8000?Ool00`0?
Oomoo`0hOol00`00Oomoo`0hOol00`0?Oomoo`06Ool8000YOol00`0?Oomoo`0fOol3000bOol003eo
o`03001oogoo03Qoo`0300moogoo03Moo`0300moogoo01Uoo`P001Moo`0300moogoo03Qoo`03001o
ogoo03Qoo`0300moogoo00ioo`L0029oo`0300moogoo03Qoo`03001oogoo031oo`00?Goo00<007oo
Ool0>7oo00<03gooOol0=goo00<03gooOol04Woo1`007goo00<03gooOol0>7oo00<007ooOol0>7oo
00<03gooOol05Goo1P0077oo00<03gooOol0>7oo00<007ooOol0<7oo000mOol3000hOol00`0?Oomo
o`0gOol00`0?Oomoo`0:Ool8000VOol00`0?Oomoo`0hOol00`00Oomoo`0hOol00`0?Oomoo`0KOol5
000GOol00`0?Oomoo`0fOol3000bOol003eoo`03001oogoo03Qoo`0300moogoo03Moo`0300moogoo
00=oo`L002ioo`0300moogoo03Qoo`03001oogoo03Qoo`0300moogoo021oo`@001=oo`0300moogoo
03Qoo`03001oogoo031oo`00?Goo00<007ooOol0>7oo00<03gooOol0=goo00<03`0000000`00=Goo
00<03gooOol0>7oo00<007ooOol0>7oo00<03gooOol097oo10003goo00<03gooOol0>7oo00<007oo
Ool0<7oo000cOol30007Ool3000hOol00`0?Oomoo`0bOol6000jOol00`0?Oomoo`0hOol00`00Oomo
o`0hOol00`0?Oomoo`0XOol5000:Ool00`0?Oomoo`0fOol3000bOol0039oo`05001oogooOol00006
Ool00`00Oomoo`0hOol00`0?Oomoo`0/Ool60005Ool00`0?Oomoo`0hOol00`0?Oomoo`0hOol00`00
Oomoo`0hOol00`0?Oomoo`0]Ool40006Ool00`0?Oomoo`0hOol00`00Oomoo`0`Ool003Ioo`03001o
ogoo00Aoo`03001oogoo03Qoo`0300moogoo02Moo`D000]oo`0300moogoo03Qoo`0300moogoo03Qo
o`03001oogoo03Qoo`0300moogoo035oo`@0009oo`0300moogoo03Qoo`03001oogoo031oo`00=Woo
00<007ooOol017oo1000G00?1@00QP0?00<0000?00l0L00?1000=P0?1000<Woo000bOol40007Ool0
0`00Oomoo`0hOol00`0?Oomoo`0NOol4000EOol00`0?Oomoo`0hOol00`0?Oomoo`0hOol00`00Oomo
o`0hOol00`0?Oomoo`0gOol00`0?Ool00002000fOol00`00Oomoo`0`Ool0039oo`03001oogoo00Qo
o`03001oogoo03Qoo`0300moogoo01Yoo`@001Uoo`0300moogoo03Qoo`0300moogoo03Qoo`03001o
ogoo03Qoo`0300moogoo03Moo`0300moogoo009oo`@0039oo`03001oogoo031oo`00<Woo1@001Woo
0`00>7oo00<03gooOol05Woo10007Goo00<03gooOol0>7oo00<03gooOol0>7oo00<007ooOol0>7oo
00<03gooOol0=goo00<03gooOol01Woo1000;7oo0`00<Woo000mOol00`00Oomoo`0hOol00`0?Oomo
o`0BOol4000QOol00`0?Oomoo`0hOol00`0?Oomoo`0hOol00`00Oomoo`0hOol00`0?Oomoo`0gOol0
0`0?Oomoo`0:Ool5000YOol00`00Oomoo`0`Ool003eoo`<003Qoo`0300moogoo00ioo`@002Eoo`03
00moogoo03Qoo`0300moogoo03Qoo`03001oogoo03Qoo`0300moogoo03Moo`0300moogoo00moo`<0
02Aoo`<0039oo`00?Goo00<007ooOol0>7oo00<03gooOol02Woo1000:Goo00<03gooOol0>7oo00<0
3gooOol0>7oo00<007ooOol0>7oo00<03gooOol0=goo00<03gooOol04Woo0P0097oo00<007ooOol0
<7oo000mOol00`00Oomoo`0hOol00`0?Oomoo`06Ool4000]Ool00`0?Oomoo`0hOol00`0?Oomoo`0h
Ool00`00Oomoo`0hOol00`0?Oomoo`0gOol00`0?Oomoo`0DOol3000QOol00`00Oomoo`0`Ool003eo
o`<003Qoo`0300moogoo00=oo`<0035oo`0300moogoo03Qoo`0300moogoo03Qoo`03001oogoo03Qo
o`0300moogoo03Moo`0300moogoo01Moo`8001eoo`<0039oo`00?Goo00<007ooOol0>7oo00<03goo
Ool00`00=7oo00<03gooOol0>7oo00<03gooOol0>7oo00<007ooOol0>7oo00<03gooOol0=goo00<0
3gooOol06Goo0P007Goo00<007ooOol0<7oo000mOol00`00Oomoo`0gOol4000gOol00`0?Oomoo`0h
Ool00`0?Oomoo`0hOol00`00Oomoo`0hOol00`0?Oomoo`0gOol00`0?Oomoo`0KOol3000JOol00`00
Oomoo`0`Ool003eoo`<003Aoo`<00003Ool03goo03Qoo`0300moogoo03Qoo`0300moogoo03Qoo`03
001oogoo03Qoo`0300moogoo03Moo`0300moogoo01ioo`8001Ioo`<0039oo`00;Goo0`0017oo0P00
1goo00<007ooOol0<Goo0`0017oo00<03gooOol0=goo00<03gooOol0>7oo00<03gooOol0>7oo00<0
07ooOol0>7oo00<03gooOol0=goo00<03gooOol087oo0P005Woo00<007ooOol0<7oo000^Ool00`00
Oomoo`02Ool01000Oomoo`001Woo00<007ooOol0;Woo0`001goo00<03gooOol0=goo00<03gooOol0
>7oo00<03gooOol0>7oo00<007ooOol0>7oo00<03gooOol0=goo00<03gooOol08Woo0P0057oo00<0
07ooOol0<7oo000^Ool00`00Oomoo`02Ool01000Oomoo`001Woo1000:P0?0`00^P0?00<0000?00l0
V@0?0P003`0?1000<Woo000^Ool00`00Oomoo`02Ool01000Oomoo`001Woo00<007ooOol0:Goo0P00
3Goo00<03gooOol0=goo00<03gooOol0>7oo00<03gooOol0>7oo00<007ooOol0>7oo00<03gooOol0
=goo00<03gooOol09Woo00<007ooOol03goo00<007ooOol0<7oo000^Ool00`00Oomoo`02Ool01000
Oomoo`001Woo00<007ooOol09Woo0`003goo00<03gooOol0=goo00<03gooOol0>7oo00<03gooOol0
>7oo00<007ooOol0>7oo00<03gooOol0=goo00<03gooOol09goo00<007ooOol03Woo00<007ooOol0
<7oo000]Ool20004Ool01000Oomoo`001Woo0`0097oo0P004Woo00<03gooOol0=goo00<03gooOol0
>7oo00<03gooOol0>7oo00<007ooOol0>7oo00<03gooOol0=goo00<03gooOol0:7oo00<007ooOol0
2goo0`00<Woo000^Ool00`00Oomoo`03Ool20007Ool00`00Oomoo`0ROol2000DOol00`0?Oomoo`0g
Ool00`0?Oomoo`0hOol00`0?Oomoo`0hOol00`00Oomoo`0hOol00`0?Oomoo`0gOol00`0?Oomoo`0Y
Ool00`00Oomoo`0<Ool00`00Oomoo`0`Ool003eoo`03001oogoo021oo`8001Ioo`0300moogoo03Mo
o`0300moogoo03Qoo`0300moogoo03Qoo`03001oogoo03Qoo`0300moogoo03Moo`0300moogoo02Yo
o`03001oogoo00]oo`03001oogoo031oo`00?Goo0`007Woo0P0067oo00<03gooOol0=goo00<03goo
Ool0>7oo00<03gooOol0>7oo00<007ooOol0>7oo00<03gooOol0=goo00<03gooOol0:goo00<007oo
Ool027oo0`00<Woo000mOol00`00Oomoo`0LOol2000JOol00`0?Oomoo`0gOol00`0?Oomoo`0hOol0
0`0?Oomoo`0hOol00`00Oomoo`0hOol00`0?Oomoo`0gOol00`0?Oomoo`0/Ool00`00Oomoo`09Ool0
0`00Oomoo`0`Ool003eoo`03001oogoo01Yoo`8001aoo`0300moogoo03Moo`0300moogoo03Qoo`03
00moogoo03Qoo`03001oogoo03Qoo`0300moogoo03Moo`0300moogoo02eoo`03001oogoo00Qoo`03
001oogoo031oo`00?Goo0`0067oo0P007Woo00<03gooOol0=goo00<03gooOol0>7oo00<03gooOol0
>7oo00<007ooOol0>7oo00<03gooOol0=goo00<03gooOol0;Woo00<007ooOol01Goo0`00<Woo000m
Ool00`00Oomoo`0GOol00`00Oomoo`0NOol00`0?Oomoo`0gOol00`0?Oomoo`0hOol00`0?Oomoo`0h
Ool00`00Oomoo`0hOol00`0?Oomoo`0gOol00`0?Oomoo`0_Ool00`00Oomoo`06Ool00`00Oomoo`0`
Ool003eoo`03001oogoo01Eoo`80025oo`0300moogoo03Moo`0300moogoo03Qoo`0300moogoo03Qo
o`03001oogoo03Qoo`0300moogoo03Moo`0300moogoo02moo`03001oogoo00Ioo`03001oogoo031o
o`00;Goo0`000goo0`001goo0`0057oo00<007ooOol08Goo00<03gooOol0=goo00<03gooOol0>7oo
00<03gooOol0>7oo00<007ooOol0>7oo00<03gooOol0=goo00<03gooOol0<7oo00<007ooOol00goo
0`00<Woo000^Ool01@00Oomoogoo00000goo00<007ooOol017oo00<007ooOol04goo00<007ooOol0
8Woo00<03gooOol0=goo00<03gooOol0>7oo00<03gooOol0>7oo00<007ooOol0>7oo00<03gooOol0
=goo00<03gooOol0<7oo00<007ooOol01Goo00<007ooOol0<7oo000^Ool00`00Oomoo`05Ool00`00
Oomoo`04Ool00`00Oomoo`0AOol2000UOol00`0?Oomoo`0gOol00`0?Oomoo`0hOol00`0?Oomoo`0h
Ool00`00Oomoo`0hOol00`0?Oomoo`0gOol00`0?Oomoo`0`Ool00`00Oomoo`05Ool00`00Oomoo`0`
Ool002ioo`03001oogoo00Eoo`03001oogoo00Aoo`@000l03`0300003`0?0=D03`0300003`0?0:D0
3`0300003`0?00803`@0039oo`00;Woo00@007ooOomoo`@000Moo`03001oogoo00moo`03001oogoo
02Ioo`0300moogoo03Moo`0300moogoo03Qoo`0300moogoo03Qoo`03001oogoo03Qoo`0300moogoo
03Moo`0300moogoo031oo`03001oogoo00Eoo`03001oogoo031oo`00;Goo0P000goo00<007ooOol0
27oo00<007ooOol03Woo00<007ooOol09goo00<03gooOol0=goo00<03gooOol0>7oo00<03gooOol0
>7oo00<007ooOol0>7oo00<03gooOol0=goo00<03gooOol0<7oo00<007ooOol01Goo00<007ooOol0
<7oo000^Ool01000Oomoogoo1@001Woo0`003Goo00<007ooOol0:7oo00<03gooOol0=goo00<03goo
Ool0>7oo00<03gooOol0>7oo00<007ooOol0>7oo00<03gooOol0=goo00<03gooOol0;goo00<007oo
Ool017oo0`00<Woo000mOol00`00Oomoo`0<Ool00`00Oomoo`0YOol00`0?Oomoo`0gOol00`0?Oomo
o`0hOol00`0?Oomoo`0hOol00`00Oomoo`0hOol00`0?Oomoo`0gOol00`0?Oomoo`0_Ool00`00Oomo
o`06Ool00`00Oomoo`0`Ool003eoo`03001oogoo00aoo`03001oogoo02Uoo`0300moogoo03Moo`03
00moogoo03Qoo`0300moogoo03Qoo`03001oogoo03Qoo`0300moogoo03Moo`0300moogoo02moo`03
001oogoo00Ioo`03001oogoo031oo`00?Goo0`002goo00<007ooOol0:Woo00<03gooOol0=goo00<0
3gooOol0>7oo00<03gooOol0>7oo00<007ooOol0>7oo00<03gooOol0=goo00<03gooOol0;Woo00<0
07ooOol01Goo0`00<Woo000mOol00`00Oomoo`0:Ool00`00Oomoo`0[Ool00`0?Oomoo`0gOol00`0?
Oomoo`0hOol00`0?Oomoo`0hOol00`00Oomoo`0hOol00`0?Oomoo`0gOol00`0?Oomoo`0^Ool00`00
Oomoo`07Ool00`00Oomoo`0`Ool003eoo`03001oogoo00Yoo`03001oogoo02]oo`0300moogoo03Mo
o`0300moogoo03Qoo`0300moogoo03Qoo`03001oogoo03Qoo`0300moogoo03Moo`0300moogoo02eo
o`03001oogoo00Qoo`03001oogoo031oo`00?Goo0`002Goo00<007ooOol0;7oo00<03gooOol0=goo
00<03gooOol0>7oo00<03gooOol0>7oo00<007ooOol0>7oo00<03gooOol0=goo00<03gooOol0;7oo
00<007ooOol01goo0`00<Woo000mOol00`00Oomoo`08Ool00`00Oomoo`0]Ool00`0?Oomoo`0gOol0
0`0?Oomoo`0hOol00`0?Oomoo`0hOol00`00Oomoo`0hOol00`0?Oomoo`0gOol00`0?Oomoo`0[Ool0
0`00Oomoo`0:Ool00`00Oomoo`0`Ool003eoo`03001oogoo00Qoo`03001oogoo02eoo`0300moogoo
03Moo`0300moogoo03Qoo`0300moogoo03Qoo`03001oogoo03Qoo`0300moogoo03Moo`0300moogoo
02Yoo`03001oogoo00]oo`03001oogoo031oo`00;7oo1@000goo0P001goo0`0027oo00<007ooOol0
;Goo00<03gooOol0=goo00<03gooOol0>7oo00<03gooOol0>7oo00<007ooOol0>7oo00<03gooOol0
=goo00<03gooOol0:7oo0P0037oo0`00<Woo000]Ool01000Oomoo`000Woo00@007ooOol000Ioo`03
001oogoo00Qoo`03001oogoo02eoo`0300moogoo03Moo`0300moogoo03Qoo`0300moogoo03Qoo`03
001oogoo03Qoo`0300moogoo03Moo`0300moogoo02Ioo`80011oo`03001oogoo031oo`00;Woo00<0
07ooOol00Woo00@007ooOol000Ioo`03001oogoo00Qoo`03001oogoo02eoo`0300moogoo03Moo`03
00moogoo03Qoo`0300moogoo03Qoo`03001oogoo03Qoo`0300moogoo03Moo`0300moogoo02Aoo`80
019oo`03001oogoo031oo`00;goo00D007ooOomoo`00009oo`03001oogoo00Aoo`@000L03`030000
3`0?0=d03`0300003`0?09L03`8001403`@0039oo`00;7oo00D007ooOomoo`00009oo`04001oogoo
0006Ool00`00Oomoo`08Ool00`00Oomoo`0]Ool00`0?Oomoo`0gOol00`0?Oomoo`0hOol00`0?Oomo
o`0hOol00`00Oomoo`0hOol00`0?Oomoo`0gOol00`0?Oomoo`0QOol00`00Oomoo`0DOol00`00Oomo
o`0`Ool002aoo`05001oogooOol00002Ool01000Oomoo`001Woo00<007ooOol027oo00<007ooOol0
;Goo00<03gooOol0=goo00<03gooOol0>7oo00<03gooOol0>7oo00<007ooOol0>7oo00<03gooOol0
=goo00<03gooOol07goo0P005goo00<007ooOol0<7oo000]Ool30004Ool20007Ool30008Ool00`00
Oomoo`0]Ool00`0?Oomoo`0gOol00`0?Oomoo`0hOol00`0?Oomoo`0hOol00`00Oomoo`0hOol00`0?
Oomoo`0gOol00`0?Oomoo`0NOol00`00Oomoo`0EOol3000bOol003eoo`03001oogoo00Qoo`03001o
ogoo02eoo`0300moogoo03Moo`0300moogoo03Qoo`0300moogoo03Qoo`03001oogoo03Qoo`0300mo
ogoo03Moo`0300moogoo01aoo`8001Yoo`03001oogoo031oo`00?Goo00<007ooOol02Goo00<007oo
Ool0;7oo00<03gooOol0=goo00<03gooOol0>7oo00<03gooOol0>7oo00<007ooOol0>7oo00<03goo
Ool0=goo00<03gooOol06Goo0`0077oo00<007ooOol0<7oo000mOol30009Ool00`00Oomoo`0/Ool0
0`0?Oomoo`0gOol00`0?Oomoo`0hOol00`0?Oomoo`0hOol00`00Oomoo`0hOol00`0?Oomoo`0gOol0
0`0?Oomoo`0FOol3000MOol3000bOol003eoo`03001oogoo00Yoo`03001oogoo02]oo`0300moogoo
03Moo`0300moogoo03Qoo`0300moogoo03Qoo`03001oogoo03Qoo`0300moogoo03Moo`0300moogoo
01=oo`<0029oo`03001oogoo031oo`00?Goo0`002goo00<007ooOol0:Woo00<03gooOol0=goo00<0
3gooOol0>7oo00<03gooOol0>7oo00<007ooOol0>7oo00<03gooOol0=goo00<03gooOol047oo0`00
8goo0`00<Woo000mOol00`00Oomoo`0;Ool00`00Oomoo`0ZOol00`0?Oomoo`0gOol00`0?Oomoo`0h
Ool00`0?Oomoo`0hOol00`00Oomoo`0hOol00`0?Oomoo`0gOol00`0?Oomoo`0<Ool4000XOol00`00
Oomoo`0`Ool003eoo`03001oogoo00aoo`03001oogoo02Uoo`0300moogoo03Moo`0300moogoo03Qo
o`0300moogoo03Qoo`03001oogoo03Qoo`0300moogoo03Moo`0300moogoo00Uoo`<002aoo`03001o
ogoo031oo`00?Goo0`003Goo00<007ooOol0:7oo00<03gooOol0=goo00<03gooOol0>7oo00<03goo
Ool0>7oo00<007ooOol0>7oo00<03gooOol0=goo00<03gooOol01Woo0`00;Goo0`00<Woo000/Ool5
0002Ool30007Ool00`00Oomoo`0>Ool00`00Oomoo`0WOol00`0?Oomoo`0gOol00`0?Oomoo`0hOol0
0`0?Oomoo`0hOol00`00Oomoo`0hOol00`0?Oomoo`0gOol00`0?Oomoo`02Ool4000bOol00`00Oomo
o`0`Ool002eoo`06001oogoo001oo`000goo00<007ooOol017oo00<007ooOol03goo0P009goo00<0
3gooOol0=goo00<03gooOol0>7oo00<03gooOol0>7oo00<007ooOol0>7oo00<03gooOol0=goo00<0
3goo00000P00=Woo00<007ooOol0<7oo000^Ool00`00Oomoo`05Ool00`00Oomoo`04Ool4000@00l0
0`0000l03`3D00l00`0000l03`1`00l4000f00l4000bOol002moo`03001oogoo00Aoo`03001oogoo
00Aoo`03001oogoo019oo`03001oogoo02=oo`0300moogoo03Moo`0300moogoo03Qoo`0300moogoo
03Qoo`03001oogoo03Qoo`0300moogoo039oo`<0009oo`0300moogoo03Qoo`03001oogoo031oo`00
;7oo00H007ooOomoo`00Ool40007Ool00`00Oomoo`0COol00`00Oomoo`0ROol00`0?Oomoo`0gOol0
0`0?Oomoo`0hOol00`0?Oomoo`0hOol00`00Oomoo`0hOol00`0?Oomoo`0^Ool40005Ool00`0?Oomo
o`0hOol00`00Oomoo`0`Ool002aoo`07001oogooOol007oo00002Woo0`0057oo00<007ooOol08Goo
00<03gooOol0=goo00<03gooOol0>7oo00<03gooOol0>7oo00<007ooOol0>7oo00<03gooOol0:goo
0`002Goo00<03gooOol0=Woo0`00<Woo000]Ool30002Ool50006Ool00`00Oomoo`0EOol2000QOol0
0`0?Oomoo`0gOol00`0?Oomoo`0hOol00`0?Oomoo`0hOol00`00Oomoo`0hOol00`0?Oomoo`0UOol6
000<Ool00`0?Oomoo`0hOol00`00Oomoo`0`Ool003eoo`03001oogoo01Moo`8001moo`0300moogoo
03Moo`0300moogoo03Qoo`0300moogoo03Qoo`03001oogoo03Qoo`0300moogoo01ioo`L0019oo`03
00moogoo03Qoo`03001oogoo031oo`00?Goo0`006Goo0P007Goo00<03gooOol0=goo00<03gooOol0
>7oo00<03gooOol0>7oo00<007ooOol0>7oo00<03gooOol05goo1`006Goo00<03gooOol0=Woo0`00
<Woo000mOol00`00Oomoo`0KOol2000KOol00`0?Oomoo`0gOol00`0?Oomoo`0hOol00`0?Oomoo`0h
Ool00`00Oomoo`0hOol00`0?Oomoo`0@Ool7000POol00`0?Oomoo`0hOol00`00Oomoo`0`Ool003eo
o`03001oogoo01eoo`8001Uoo`0300moogoo03Moo`0300moogoo03Qoo`0300moogoo03Qoo`03001o
ogoo03Qoo`0300moogoo00]oo`D002Moo`0300moogoo03Qoo`03001oogoo031oo`00?Goo0`007goo
0P005goo00<03gooOol0=goo00<03gooOol0>7oo00<03gooOol0>7oo00<007ooOol0>7oo00<03goo
Ool01Goo1P00;7oo00<03gooOol0=Woo0`00<Woo000mOol00`00Oomoo`0QOol2000EOol00`0?Oomo
o`0gOol00`0?Oomoo`0hOol00`0?Oomoo`0hOol00`00Oomoo`0hOol00`0?Oomoo`05000bOol00`0?
Oomoo`0hOol00`00Oomoo`0`Ool003eoo`03001oogoo02=oo`03001oogoo019oo`0300moogoo03Mo
o`0300moogoo03Qoo`0300moogoo03Qoo`03001oogoo03=oo`P003Moo`0300moogoo03Qoo`03001o
ogoo031oo`00?Goo0`0097oo0P004Woo00<03gooOol0=goo00<03gooOol0>7oo00<03gooOol0>7oo
00<007ooOol0:Goo2P001Goo00<03gooOol0=goo00<03gooOol0=Woo0`00<Woo000]Ool30004Ool2
0007Ool00`00Oomoo`0VOol3000?Ool00`0?Oomoo`0gOol00`0?Oomoo`0hOol00`0?Oomoo`0hOol0
0`00Oomoo`0LOol=000?Ool00`0?Oomoo`0gOol00`0?Oomoo`0hOol00`00Oomoo`0`Ool002aoo`05
001oogooOol00002Ool01000Oomoo`001Woo00<007ooOol0:Goo0`0037oo00<03gooOol0=goo00<0
3gooOol0>7oo00<03gooOol0>7oo00<007ooOol02Goo4`0077oo00<03gooOol0=goo00<03gooOol0
>7oo00<007ooOol0<7oo000`Ool01000Oomoo`000Woo00<007ooOol017oo1000:`0?0`00^@0?3000
X@0?1000<Woo000^Ool20003Ool01000Oomoo`001Woo00<007ooOol0;goo0`001Woo00<03gooOol0
=goo00<03gooOol0>7oo00<03gooOol0>7oo00<007ooOol02Goo1`00:7oo00<03gooOol0=goo00<0
3gooOol0>7oo00<007ooOol0<7oo000`Ool01000Oomoo`000Woo00<007ooOol017oo00<007ooOol0
<Woo0`000goo00<03gooOol0=goo00<03gooOol0>7oo00<03gooOol0>7oo00<007ooOol047oo1`00
8Goo00<03gooOol0=goo00<03gooOol0>7oo00<007ooOol0<7oo000/Ool01@00Oomoogoo00000Woo
00@007ooOol000Ioo`<003Eoo`<0000300moogoo03Moo`0300moogoo03Qoo`0300moogoo03Qoo`03
001oogoo01Moo`P001Uoo`0300moogoo03Moo`0300moogoo03Ioo`<0039oo`00;Goo0`0017oo0P00
1goo00<007ooOol0>7oo0`00=goo00<03gooOol0>7oo00<03gooOol0>7oo00<007ooOol07goo1@00
57oo00<03gooOol0=goo00<03gooOol0>7oo00<007ooOol0<7oo000mOol00`00Oomoo`0hOol00`0?
Oomoo`03000dOol00`0?Oomoo`0hOol00`0?Oomoo`0hOol00`00Oomoo`0TOol3000AOol00`0?Oomo
o`0gOol00`0?Oomoo`0hOol00`00Oomoo`0`Ool003eoo`<003Qoo`0300moogoo00=oo`<0035oo`03
00moogoo03Qoo`0300moogoo03Qoo`03001oogoo02Moo`<000ioo`0300moogoo03Moo`0300moogoo
03Ioo`<0039oo`00?Goo00<007ooOol0>7oo00<03gooOol01Woo1000;Goo00<03gooOol0>7oo00<0
3gooOol0>7oo00<007ooOol0:Woo0`002goo00<03gooOol0=goo00<03gooOol0>7oo00<007ooOol0
<7oo000mOol00`00Oomoo`0hOol00`0?Oomoo`0:Ool3000ZOol00`0?Oomoo`0hOol00`0?Oomoo`0h
Ool00`00Oomoo`0]Ool30008Ool00`0?Oomoo`0gOol00`0?Oomoo`0hOol00`00Oomoo`0`Ool003eo
o`<003Qoo`0300moogoo00eoo`@002Ioo`0300moogoo03Qoo`0300moogoo03Qoo`03001oogoo031o
o`8000Ioo`0300moogoo03Moo`0300moogoo03Ioo`<0039oo`00?Goo00<007ooOol0>7oo00<03goo
Ool04Goo10008Woo00<03gooOol0>7oo00<03gooOol0>7oo00<007ooOol0<Woo00<007ooOol00goo
00<03gooOol0=goo00<03gooOol0>7oo00<007ooOol0<7oo000mOol00`00Oomoo`0hOol00`0?Oomo
o`0EOol3000OOol00`0?Oomoo`0hOol00`0?Oomoo`0hOol00`00Oomoo`0cOol00`00Oomoo`02Ool0
0`0?Oomoo`0gOol00`0?Oomoo`0hOol00`00Oomoo`0`Ool002eoo`<000=oo`<000Moo`<003Qoo`03
00moogoo01Qoo`@001]oo`0300moogoo03Qoo`0300moogoo03Qoo`03001oogoo03Aoo`05001oogoo
Ool03`0iOol00`0?Oomoo`0fOol3000bOol002aoo`07001oogooOol007oo00000goo00<007ooOol0
17oo00<007ooOol0>7oo00<03gooOol077oo1@005Woo00<03gooOol0>7oo00<03gooOol0>7oo00<0
07ooOol0=7oo0P000Woo00<03gooOol0=goo00<03gooOol0>7oo00<007ooOol0<7oo000`Ool00`00
Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`0hOol00`0?Oomoo`0QOol6000@Ool00`0?Oomoo`0h
Ool00`0?Oomoo`0hOol00`00Oomoo`0eOol01000Oomoo`0?>Goo00<03gooOol0>7oo00<007ooOol0
<7oo000^Ool20006Ool00`00Oomoo`04Ool4001Q00l6002000l00`0000l03`0e00l00`0000l03`1b
00l4000bOol0031oo`03001oo`0000<000Moo`03001oogoo03Qoo`0300moogoo02eoo`D000Eoo`03
00moogoo03Qoo`0300moogoo03Qoo`03001oogoo03Eoo`04001oogoo00liOol00`0?Oomoo`0hOol0
0`00Oomoo`0`Ool002aoo`07001oogooOol007oo00002Woo00<007ooOol0>7oo00<03gooOol0<Woo
1P00>Woo00<03gooOol0>7oo00<007ooOol0=7oo00D007ooOomoo`0?03Uoo`0300moogoo03Qoo`03
001oogoo031oo`00;Goo0`000Woo1@001Woo0`00>7oo00<03gooOol0=goo00<03`0000001000=7oo
00<03gooOol0>7oo00<007ooOol0<goo00<007ooOol00Woo00<03gooOol0=goo00<03gooOol0=Woo
0`00<Woo000mOol00`00Oomoo`0hOol00`0?Oomoo`0gOol00`0?Oomoo`04Ool6000^Ool00`0?Oomo
o`0hOol00`00Oomoo`0bOol00`00Oomoo`03Ool00`0?Oomoo`0gOol00`0?Oomoo`0hOol00`00Oomo
o`0`Ool003eoo`03001oogoo03Qoo`0300moogoo03Moo`0300moogoo00Yoo`H002Qoo`0300moogoo
03Qoo`03001oogoo031oo`8000Ioo`0300moogoo03Moo`0300moogoo03Qoo`03001oogoo031oo`00
?Goo0`00>7oo00<03gooOol0=goo00<03gooOol047oo1P008Woo00<03gooOol0>7oo00<007ooOol0
;Woo0P0027oo00<03gooOol0=goo00<03gooOol0=Woo0`00<Woo000mOol00`00Oomoo`0hOol00`0?
Oomoo`0gOol00`0?Oomoo`0FOol6000LOol00`0?Oomoo`0hOol00`00Oomoo`0[Ool3000:Ool00`0?
Oomoo`0gOol00`0?Oomoo`0hOol00`00Oomoo`0`Ool003eoo`<003Qoo`0300moogoo03Moo`0300mo
ogoo01aoo`P001Aoo`0300moogoo03Qoo`03001oogoo02Qoo`<000eoo`0300moogoo03Moo`0300mo
ogoo03Ioo`<0039oo`00?Goo00<007ooOol0>7oo00<03gooOol0=goo00<03gooOol097oo2@002goo
00<03gooOol0>7oo00<007ooOol097oo100047oo00<03gooOol0=goo00<03gooOol0>7oo00<007oo
Ool0<7oo000mOol00`00Oomoo`0hOol00`0?Oomoo`0gOol00`0?Oomoo`0]Ool90002Ool00`0?Oomo
o`0hOol00`00Oomoo`0QOol3000DOol00`0?Oomoo`0gOol00`0?Oomoo`0hOol00`00Oomoo`0`Ool0
03eoo`<003Qoo`0300moogoo03Moo`0300moogoo03Ioo`X003=oo`03001oogoo01aoo`D001Moo`03
00moogoo03Moo`0300moogoo03Ioo`<0039oo`00;Woo0`000goo0P001goo00<007ooOol0>7oo00<0
07ooOol0=goo00<007ooOol0>7oo00<007ooOol01Goo30009goo00<007ooOol057oo200077oo00<0
07ooOol0=goo00<007ooOol0>7oo00<007ooOol0<7oo000_Ool01@00Oomoogoo00000Woo00<007oo
Ool017oo00<007ooOol037oo00<007ooOol02goo00<007ooOol037oo00<007ooOol037oo00<007oo
Ool02goo00<007ooOol037oo00<007ooOol037oo00<007ooOol02goo00<007ooOol037oo00<007oo
Ool037oo00<007ooOol02goo00<007ooOol037oo00<007ooOol037oo00<007ooOol00Woo500017oo
00<007ooOol037oo00<007ooOol037oo20001Woo00<007ooOol037oo00<007ooOol037oo00<007oo
Ool02goo00<007ooOol037oo00<007ooOol037oo00<007ooOol02goo00<007ooOol037oo00<007oo
Ool037oo00<007ooOol02goo00<007ooOol037oo00<007ooOol0<7oo000/Ool50002Ool01000Oomo
o`001Wooo`00W@00<Woo000/Ool01000Oomoo`000goo00@007ooOol00?moomEoo`00;Goo00<007oo
00000goo00@007ooOol00?moomEoo`00;Woo0P000goo00@007ooOol00?moomEoo`00;goo00<007oo
Ool00Woo0P00ogooeWoo003oOoooOol=Ool00?mooomoo`eoo`00iGoo0`003Woo0`004goo00<007oo
Ool0=Woo00<007ooOol0`goo003XOol00`00Oomoo`0<Ool00`00Oomoo`0AOol00`00Oomoo`0hOol0
0`00Oomoo`32Ool00<aoo`<00004Ool00000Ool30003Ool40002Ool30003Ool4000017oo00000000
17oo10000Woo0`000Woo1P0027oo00@007ooOomoo`@000Yoo`800003Ool0000000<000=oo`<0009o
o`<000Uoo`@000]oo`03001oogoo0<5oo`00cGoo00H007ooOol007oo0003Ool00`00Ool00002Ool0
1000Oomoo`000goo00<007oo00000goo00@007ooOol000Aoo`04001oogoo0003Ool01000Oomoo`00
0Woo00@007ooOol000Uoo`03001oogoo00Eoo`03001oogoo00Ioo`04001oogoo0002Ool01P00Oomo
o`00Ool000Ioo`03001oogoo00aoo`03001oogoo00Qoo`03001oogoo0<5oo`00cGoo00H007ooOol0
07oo0003Ool00`00Ool00002Ool01000Oomoo`000goo00<007oo00000goo00@007ooOol000Eoo`<0
00=oo`04001oogoo0002Ool01000Oomoo`002Goo00<007ooOol00Woo0`002Goo00@007ooOol0009o
o`05001oogoo001oo`050002Ool00`00Oomoo`09Ool3000;Ool00`00Oomoo`31Ool00<eoo`@00003
Ool007oo009oo`03001oo`00009oo`04001oogoo0003Ool00`00Ool00003Ool00`00Oomoo`020003
Ool01000Oomoo`000goo00@007ooOol0009oo`04001oogoo0009Ool01@00Oomoogoo000037oo00@0
07ooOol0009oo`06001oogoo001oo`000goo00<007ooOol00P002Goo00<007ooOol037oo00<007oo
Ool0`Goo003=Ool01000Oomoo`000Woo0`000goo0`000goo0`000goo1`0000=oo`0000000Woo0P00
0goo10000goo0`002goo00@007ooOomoo`@000Moo`800003Ool00000009oo`<000=oo`<0009oo`80
0003Ool0000000Qoo`@000Uoo`03001oogoo0<9oo`00cGoo00@007ooOol000Yoo`03001oogoo01mo
o`03001oogoo00aoo`03001oogoo019oo`03001oogoo01aoo`03001oogoo009oo`03001oogoo0<=o
o`00c7oo0`0000=oo`00000027oo0P0087oo0P007Goo00<007oo00000Woo0P007Woo00<007ooOol0
b7oo003oOoooOol=Ool00?mooomoo`eoo`00\
\>"],
  ImageRangeCache->{{{0, 522.875}, {148.688, 0}} -> {-100.962, -4.81628, \
0.340674, 0.340674}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Bestimmung des Gestellpunktes A0", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Linie 1 des Anstiegs", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
xm1 = 57.29578;
ym1 = 15;
mm1 = Tan[50 Degree]//N
qm1 = ym1 - xm1 mm1\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(1.19175359259421`\)], "Output"],

Cell[BoxData[
    \(\(-53.28245165548749`\)\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Linie 2 des Abstiegs", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
xm2 = -76.39437;
ym2 = 20;
mm2 = -Tan[50 Degree]//N
qm2 = ym2 - xm2 mm2\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-1.19175359259421`\)\)], "Output"],

Cell[BoxData[
    \(\(-71.04326490147133`\)\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ursprung A0 (xA0, yA0) aus Schnittpunkt der Linien 1 und 2", \
"Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
xA0 = (qm1 - qm2) / (mm2 - mm1)
yA0 = (qm1*mm2 - qm2*mm1) / (mm2 - mm1)\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-7.451545922056795`\)\)], "Output"],

Cell[BoxData[
    \(\(-62.16285827847942`\)\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Berechnung der Kurvenscheibe mit Rollen-Stoessel", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Merke: sA = Wegbereich fuer Anstieg / Abstieg,  sA0 = Startlage \
Weg, phiA = Winkelbereich fuer Anstieg / Abstieg,  phiA0 = Startlage Winkel\
\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Vorbelegungen: ", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["Clear[z, phi, dphi, phiA0, phiA, s, ds, e, rG, omega, rf ];", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["z = (phi - phiA0) / phiA", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(phi - phiA0\)\/phiA\)], "Output"]
}, Open  ]],

Cell["fnull = 0;", "Input",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Modellparameter: rG = Grundkreisradius, e = \
Exzentrizit\[ADoubleDot]t, rf = Radius Abtastrolle, omega = Winkelgeschw. der \
Scheibe\
\>", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(rG\  = \ Sqrt[xA0^2 + yA0^2]\)], "Input"],

Cell[BoxData[
    \(62.60787878517239`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(e\  = \ xA0\)], "Input"],

Cell[BoxData[
    \(\(-7.451545922056795`\)\)], "Output"]
}, Open  ]],

Cell["rf = 5; omega = Pi/6//N; ", "Input",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Modellgesetz laut Manuskript ", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
sG    = Sqrt[rG^2 - e^2];
alpha = ArcTan[((s+sG) ds/dphi) / (e^2 + (s+sG)^2 - e ds/dphi)];
F     = Sqrt[e^2 + (s+sG)^2];
Rx    = F - rf Cos[alpha];
Ry    = rf Sin[alpha];
R     = Sqrt[Rx^2 + Ry^2];
psi   = ArcTan[e/(s+sG)];
phiR  = phi + psi + ArcTan[Ry/Rx];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Initialierierung", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
dphi ist das Winkelinkrement der Berechnungen, hier Pi/60 = 3 \
Grad\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
RMat = Table[0,{241}]; phiRMat = Table[0,{241}]; BT   = \
Table[0,{2}, {241}];
sMat = Table[0,{241}]; vMat    = Table[0,{241}]; aMat = Table[0,{241}]; 
sA0 = 0; phiA0 = 0; n0 = 0; 

i = 0; s = 0; dphi = Pi/60; phi = 0; ds = 0; v = 0; a = 0; f = 0; 
sold = s;

sG    = Sqrt[rG^2 - e^2];
alpha = ArcTan[((s+sG) ds/dphi) / (e^2 + (s+sG)^2 - e ds/dphi)];
F     = Sqrt[e^2 + (s+sG)^2];
Rx    = F - rf Cos[alpha];
Ry    = rf Sin[alpha];
R     = Sqrt[Rx^2 + Ry^2];
psi   = ArcTan[e/(s+sG)];
phiR  = phi + psi + ArcTan[Ry/Rx];

RMat   [[i+1+n0]] = R//N;
phiRMat[[i+1+n0]] = phiR//N;
sMat   [[i+1+n0]] = s;
vMat   [[i+1+n0]] = v;
aMat   [[i+1+n0]] = a;
\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Print[\" i  | dphi Grad| phi Grad|  z   | f(z)   |   ds mm |   s mm \
| v mm/s  | a mm/s^2 |   R mm  | phiR  |\"]; 
Print[\"______________________________________________________________________\
______________________________\"];
Print[                                  
    PaddedForm [i+1+n0,     3],
    PaddedForm [dphi / Degree //N,{8,2}],
    PaddedForm [phi  / Degree //N,{8,2}],
    PaddedForm [z//N,            { 6,3}],
    PaddedForm [f//N,            { 6,3}],
    PaddedForm [ds//N,           { 8,3}],
    PaddedForm [s//N,            { 8,3}],
    PaddedForm [v//N,            { 8,3}],
    PaddedForm [a//N,            { 8,2}],
    PaddedForm [RMat   [[i+1+n0]]//N,           {8,3}],
    PaddedForm [phiRMat[[i+1+n0]] / Degree //N,{6,2}]]
\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(" i  | dphi Grad| phi Grad|  z   | f(z)   |   ds mm |   s mm | v mm/s  \
| a mm/s^2 |   R mm  | phiR  |"\)], "Print"],

Cell[BoxData[
    \("_______________________________________________________________________\
_____________________________"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"   1\"\>",
            1,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    57.608\"\>",
            57.607878785172389,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   -6.84\"\>",
            -6.8355070010225747,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 1, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 57.607878785172389, {8, 3}], 
        PaddedForm[ -6.8355070010225747, {6, 2}]],
      Editable->False]], "Print"]
}, Open  ]],

Cell["", "Input",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["1. Anstieg (60 Grad, 30 mm)", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
sA = 30;  phiA = 60 Degree;  nA = 20;\t\t\t\t(* nA = phiA / dphi *)
 
dphi = phiA/nA; sA0 = s; phiA0 = phi;  \
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Print[\" i  | dphi Grad| phi Grad|  z   | f(z)   |   ds mm |   s mm \
| v mm/s  | a mm/s^2 |   R mm  | phiR  |\"]; 
Print[\"______________________________________________________________________\
______________________________\"];
Do [
    phi    = phiA0 + i dphi;
    f      = f0;
    s      = sA0 + f sA;
    v      = f1 * sA/phiA * omega;
    a      = f2 * sA/phiA^2 * omega^2;
    ds     = s - sold;   
    sold   = s;

sG    = Sqrt[rG^2 - e^2];
alpha = ArcTan[((s+sG) ds/dphi) / (e^2 + (s+sG)^2 - e ds/dphi)];
F     = Sqrt[e^2 + (s+sG)^2];
Rx    = F - rf Cos[alpha];
Ry    = rf Sin[alpha];
R     = Sqrt[Rx^2 + Ry^2];
psi   = ArcTan[e/(s+sG)];
phiR  = phi + psi + ArcTan[Ry/Rx];

   RMat   [[i+1+n0]] = R//N;
   phiRMat[[i+1+n0]] = phiR//N;
   sMat   [[i+1+n0]] = s;
   vMat   [[i+1+n0]] = v;
   aMat   [[i+1+n0]] = a;

   Print[                                    
    PaddedForm [i+1+n0,     3],
    PaddedForm [dphi / Degree //N,{8,2}],
    PaddedForm [phi  / Degree //N,{8,2}],
    PaddedForm [z//N,            { 6,3}],
    PaddedForm [f//N,            { 6,3}],
    PaddedForm [ds//N,           { 8,3}],
    PaddedForm [s//N,            { 8,3}],
    PaddedForm [v//N,            { 8,3}],
    PaddedForm [a//N,            { 8,2}],
    PaddedForm [RMat   [[i+1+n0]]//N,           {8,3}],
    PaddedForm [phiRMat[[i+1+n0]] / Degree //N,{6,2}]],
  {i,1,nA}];
n0 = n0 + nA;\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[OutputFormData["\<\
\" i  | dphi Grad| phi Grad|  z   | f(z)   |   ds mm \
|   s mm | v mm/s  | a mm/s^2 |   R mm  | phiR  |\"\
\>", "\<\
 i  | dphi \
Grad| phi Grad|  z   | f(z)   |   ds mm |   s mm | v mm/s  | a mm/s^2 |   R \
mm  | phiR  |\
\>"], "Print"],

Cell[OutputFormData["\<\
\"___________________________________________________\
_________________________________________________\"\
\>", \
"\<\
_________________________________________________________________________\
___________________________\
\>"], "Print"],

Cell[OutputFormData["\<\
PaddedForm[2, 3]PaddedForm[3., {8, 2}]PaddedForm[3., \
{8, 2}]PaddedForm[0.05, {6, 3}]PaddedForm[
  0.0008184178458266952, {6, 3}]PaddedForm[0.024552535374800857, {8, \
3}]PaddedForm[0.024552535374800857, 
  {8, 3}]PaddedForm[0.7341522555726969, {8, 3}]PaddedForm[14.562082790441, \
{8, 2}]PaddedForm[57.63240672887857, 
  {8, 3}]PaddedForm[-3.795916339001909, {6, 2}]\
\>", "\<\
   2      3.00     \
 3.00   0.050   0.001     0.025     0.025     0.734     14.56    57.632   \
-3.80\
\>"], "Print"],

Cell[OutputFormData["\<\
PaddedForm[3, 3]PaddedForm[3., {8, 2}]PaddedForm[6., \
{8, 2}]PaddedForm[0.1, {6, 3}]PaddedForm[0.00645107162113609, 
  {6, 3}]PaddedForm[0.16897961325928185, {8, \
3}]PaddedForm[0.1935321486340827, {8, 3}]PaddedForm[2.8647450843757882, 
  {8, 3}]PaddedForm[27.69872745735685, {8, 2}]PaddedForm[57.8070125595953, \
{8, 3}]PaddedForm[-0.5634694887428975, 
  {6, 2}]\
\>", "\<\
   3      3.00      6.00   0.100   0.006     0.169     \
0.194     2.865     27.70    57.807   -0.56\
\>"], "Print"],

Cell[OutputFormData["\<\
PaddedForm[4, 3]PaddedForm[3., {8, 2}]PaddedForm[9., \
{8, 2}]PaddedForm[0.15, {6, 3}]PaddedForm[0.02124094629987902, 
  {6, 3}]PaddedForm[0.4436962403622879, {8, 3}]PaddedForm[0.6372283889963706, \
{8, 3}]PaddedForm[6.183221215612902, 
  {8, 3}]PaddedForm[38.12402769236444, {8, 2}]PaddedForm[58.28659553748159, \
{8, 3}]PaddedForm[2.871602096658118, 
  {6, 2}]\
\>", "\<\
   4      3.00      9.00   0.150   0.021     0.444     \
0.637     6.183     38.12    58.287    2.87\
\>"], "Print"],

Cell[OutputFormData["\<\
PaddedForm[5, 3]PaddedForm[3., {8, \
2}]PaddedForm[12., {8, 2}]PaddedForm[0.2, {6, \
3}]PaddedForm[0.04863465427186861, 
  {6, 3}]PaddedForm[0.8218112391596877, {8, 3}]PaddedForm[1.4590396281560583, \
{8, 3}]PaddedForm[10.364745084375787, 
  {8, 3}]PaddedForm[44.817482471123334, {8, 2}]PaddedForm[59.202330384811575, \
{8, 3}]PaddedForm[6.434103149704122, 
  {6, 2}]\
\>", "\<\
   5      3.00     12.00   0.200   0.049     0.822     \
1.459    10.365     44.82    59.202    6.43\
\>"], "Print"],

Cell[OutputFormData["\<\
PaddedForm[6, 3]PaddedForm[3., {8, \
2}]PaddedForm[15., {8, 2}]PaddedForm[0.25, {6, \
3}]PaddedForm[0.09084505690810465, 
  {6, 3}]PaddedForm[1.2663120790870812, {8, 3}]PaddedForm[2.7253517072431395, \
{8, 3}]PaddedForm[14.999999999999998, 
  {8, 3}]PaddedForm[47.12388980384689, {8, 2}]PaddedForm[60.62257562052165, \
{8, 3}]PaddedForm[10.022064187651369, 
  {6, 2}]\
\>", "\<\
   6      3.00     15.00   0.250   0.091     1.266     \
2.725    15.000     47.12    60.623   10.02\
\>"], "Print"],

Cell[OutputFormData["\<\
PaddedForm[7, 3]PaddedForm[3., {8, \
2}]PaddedForm[18., {8, 2}]PaddedForm[0.3, {6, \
3}]PaddedForm[0.1486346542718686, 
  {6, 3}]PaddedForm[1.7336879209129181, {8, 3}]PaddedForm[4.459039628156058, \
{8, 3}]PaddedForm[19.63525491562421, 
  {8, 3}]PaddedForm[44.817482471123334, {8, 2}]PaddedForm[62.539640860822196, \
{8, 3}]PaddedForm[13.550969000835433, 
  {6, 2}]\
\>", "\<\
   7      3.00     18.00   0.300   0.149     1.734     \
4.459    19.635     44.82    62.540   13.55\
\>"], "Print"],

Cell[OutputFormData["\<\
PaddedForm[8, 3]PaddedForm[3., {8, \
2}]PaddedForm[21., {8, 2}]PaddedForm[0.35, {6, \
3}]PaddedForm[0.221240946299879, 
  {6, 3}]PaddedForm[2.178188760840312, {8, 3}]PaddedForm[6.63722838899637, \
{8, 3}]PaddedForm[23.816778784387097, 
  {8, 3}]PaddedForm[38.12402769236444, {8, 2}]PaddedForm[64.88851754745765, \
{8, 3}]PaddedForm[16.980058500134643, 
  {6, 2}]\
\>", "\<\
   8      3.00     21.00   0.350   0.221     2.178     \
6.637    23.817     38.12    64.889   16.98\
\>"], "Print"],

Cell[OutputFormData["\<\
PaddedForm[9, 3]PaddedForm[3., {8, \
2}]PaddedForm[24., {8, 2}]PaddedForm[0.4, {6, \
3}]PaddedForm[0.3064510716211361, 
  {6, 3}]PaddedForm[2.5563037596377143, {8, 3}]PaddedForm[9.193532148634084, \
{8, 3}]PaddedForm[27.135254915624213, 
  {8, 3}]PaddedForm[27.69872745735685, {8, 2}]PaddedForm[67.5708667909513, \
{8, 3}]PaddedForm[20.304353631023474, 
  {6, 2}]\
\>", "\<\
   9      3.00     24.00   0.400   0.306     2.556     \
9.194    27.135     27.70    67.571   20.30\
\>"], "Print"],

Cell[OutputFormData["\<\
PaddedForm[10, 3]PaddedForm[3., {8, \
2}]PaddedForm[27., {8, 2}]PaddedForm[0.45, {6, \
3}]PaddedForm[0.4008184178458267, 
  {6, 3}]PaddedForm[2.831020386740718, {8, 3}]PaddedForm[12.024552535374802, \
{8, 3}]PaddedForm[29.265847744427305, 
  {8, 3}]PaddedForm[14.562082790441, {8, 2}]PaddedForm[70.46746788643708, {8, \
3}]PaddedForm[23.53423873492685, 
  {6, 2}]\
\>", "\<\
  10      3.00     27.00   0.450   0.401     2.831    \
12.025    29.266     14.56    70.467   23.53\
\>"], "Print"],

Cell[OutputFormData["\<\
PaddedForm[11, 3]PaddedForm[3., {8, \
2}]PaddedForm[30., {8, 2}]PaddedForm[0.5, {6, 3}]PaddedForm[0.5, 
  {6, 3}]PaddedForm[2.975447464625198, {8, 3}]PaddedForm[15., {8, \
3}]PaddedForm[29.999999999999996, 
  {8, 3}]PaddedForm[0., {8, 2}]PaddedForm[73.44431234521281, {8, \
3}]PaddedForm[26.681575436638454, {6, 2}]\
\>", "\<\
  11      3.00     30.00 \
  0.500   0.500     2.975    15.000    30.000      0.00    73.444   \
26.68\
\>"], "Print"],

Cell[OutputFormData["\<\
PaddedForm[12, 3]PaddedForm[3., {8, \
2}]PaddedForm[33., {8, 2}]PaddedForm[0.55, {6, \
3}]PaddedForm[0.5991815821541734, 
  {6, 3}]PaddedForm[2.9754474646252014, {8, 3}]PaddedForm[17.9754474646252, \
{8, 3}]PaddedForm[29.265847744427305, 
  {8, 3}]PaddedForm[-14.562082790441, {8, 2}]PaddedForm[76.36042059209205, \
{8, 3}]PaddedForm[29.754502145605098, 
  {6, 2}]\
\>", "\<\
  12      3.00     33.00   0.550   0.599     2.975    \
17.975    29.266    -14.56    76.360   29.75\
\>"], "Print"],

Cell[OutputFormData["\<\
PaddedForm[13, 3]PaddedForm[3., {8, \
2}]PaddedForm[36., {8, 2}]PaddedForm[0.6, {6, \
3}]PaddedForm[0.6935489283788638, 
  {6, 3}]PaddedForm[2.8310203867407147, {8, 3}]PaddedForm[20.806467851365916, \
{8, 3}]PaddedForm[27.135254915624213, 
  {8, 3}]PaddedForm[-27.69872745735685, {8, 2}]PaddedForm[79.07959275455167, \
{8, 3}]PaddedForm[32.75707545994619, 
  {6, 2}]\
\>", "\<\
  13      3.00     36.00   0.600   0.694     2.831    \
20.806    27.135    -27.70    79.080   32.76\
\>"], "Print"],

Cell[OutputFormData["\<\
PaddedForm[14, 3]PaddedForm[3., {8, \
2}]PaddedForm[39., {8, 2}]PaddedForm[0.65, {6, \
3}]PaddedForm[0.778759053700121, 
  {6, 3}]PaddedForm[2.5563037596377143, {8, 3}]PaddedForm[23.36277161100363, \
{8, 3}]PaddedForm[23.816778784387097, 
  {8, 3}]PaddedForm[-38.12402769236444, {8, 2}]PaddedForm[81.48453751551331, \
{8, 3}]PaddedForm[35.691080418608145, 
  {6, 2}]\
\>", "\<\
  14      3.00     39.00   0.650   0.779     2.556    \
23.363    23.817    -38.12    81.485   35.69\
\>"], "Print"],

Cell[OutputFormData["\<\
PaddedForm[15, 3]PaddedForm[3., {8, \
2}]PaddedForm[42., {8, 2}]PaddedForm[0.7, {6, \
3}]PaddedForm[0.8513653457281314, 
  {6, 3}]PaddedForm[2.1781887608403103, {8, 3}]PaddedForm[25.54096037184394, \
{8, 3}]PaddedForm[19.63525491562421, 
  {8, 3}]PaddedForm[-44.817482471123334, {8, 2}]PaddedForm[83.49047480385606, \
{8, 3}]PaddedForm[38.559184236440814, 
  {6, 2}]\
\>", "\<\
  15      3.00     42.00   0.700   0.851     2.178    \
25.541    19.635    -44.82    83.490   38.56\
\>"], "Print"],

Cell[OutputFormData["\<\
PaddedForm[16, 3]PaddedForm[3., {8, \
2}]PaddedForm[45., {8, 2}]PaddedForm[0.75, {6, \
3}]PaddedForm[0.9091549430918954, 
  {6, 3}]PaddedForm[1.7336879209129208, {8, 3}]PaddedForm[27.27464829275686, \
{8, 3}]PaddedForm[14.999999999999998, 
  {8, 3}]PaddedForm[-47.12388980384689, {8, 2}]PaddedForm[85.05465903483523, \
{8, 3}]PaddedForm[41.36912661424377, 
  {6, 2}]\
\>", "\<\
  16      3.00     45.00   0.750   0.909     1.734    \
27.275    15.000    -47.12    85.055   41.37\
\>"], "Print"],

Cell[OutputFormData["\<\
PaddedForm[17, 3]PaddedForm[3., {8, \
2}]PaddedForm[48., {8, 2}]PaddedForm[0.8, {6, \
3}]PaddedForm[0.9513653457281315, 
  {6, 3}]PaddedForm[1.2663120790870828, {8, 3}]PaddedForm[28.540960371843944, \
{8, 3}]PaddedForm[10.364745084375787, 
  {8, 3}]PaddedForm[-44.817482471123334, {8, 2}]PaddedForm[86.17847249492819, \
{8, 3}]PaddedForm[44.13768901156173, 
  {6, 2}]\
\>", "\<\
  17      3.00     48.00   0.800   0.951     1.266    \
28.541    10.365    -44.82    86.178   44.14\
\>"], "Print"],

Cell[OutputFormData["\<\
PaddedForm[18, 3]PaddedForm[3., {8, \
2}]PaddedForm[51., {8, 2}]PaddedForm[0.85, {6, \
3}]PaddedForm[0.978759053700121, 
  {6, 3}]PaddedForm[0.8218112391596861, {8, 3}]PaddedForm[29.36277161100363, \
{8, 3}]PaddedForm[6.183221215612902, 
  {8, 3}]PaddedForm[-38.12402769236444, {8, 2}]PaddedForm[86.90153436139681, \
{8, 3}]PaddedForm[46.89180569436283, 
  {6, 2}]\
\>", "\<\
  18      3.00     51.00   0.850   0.979     0.822    \
29.363     6.183    -38.12    86.902   46.89\
\>"], "Print"],

Cell[OutputFormData["\<\
PaddedForm[19, 3]PaddedForm[3., {8, \
2}]PaddedForm[54., {8, 2}]PaddedForm[0.9, {6, \
3}]PaddedForm[0.9935489283788639, 
  {6, 3}]PaddedForm[0.4436962403622857, {8, 3}]PaddedForm[29.806467851365916, \
{8, 3}]PaddedForm[2.8647450843757882, 
  {8, 3}]PaddedForm[-27.69872745735685, {8, 2}]PaddedForm[87.29238868230225, \
{8, 3}]PaddedForm[49.66487437553254, 
  {6, 2}]\
\>", "\<\
  19      3.00     54.00   0.900   0.994     0.444    \
29.806     2.865    -27.70    87.292   49.66\
\>"], "Print"],

Cell[OutputFormData["\<\
PaddedForm[20, 3]PaddedForm[3., {8, \
2}]PaddedForm[57., {8, 2}]PaddedForm[0.95, {6, \
3}]PaddedForm[0.9991815821541733, 
  {6, 3}]PaddedForm[0.1689796132592818, {8, 3}]PaddedForm[29.975447464625198, \
{8, 3}]PaddedForm[0.7341522555726969, 
  {8, 3}]PaddedForm[-14.562082790441, {8, 2}]PaddedForm[87.44231053826093, \
{8, 3}]PaddedForm[52.48997314900987, 
  {6, 2}]\
\>", "\<\
  20      3.00     57.00   0.950   0.999     0.169    \
29.975     0.734    -14.56    87.442   52.49\
\>"], "Print"],

Cell[OutputFormData["\<\
PaddedForm[21, 3]PaddedForm[3., {8, \
2}]PaddedForm[60., {8, 2}]PaddedForm[1., {6, 3}]PaddedForm[1., {6, \
3}]PaddedForm[
  0.024552535374802176, {8, 3}]PaddedForm[30., {8, 3}]PaddedForm[0., {8, \
3}]PaddedForm[0., {8, 2}]PaddedForm[
  87.46367103187326, {8, 3}]PaddedForm[55.39412970866943, {6, 2}]\
\>", "\<\
 \
 21      3.00     60.00   1.000   1.000     0.025    30.000     0.000      \
0.00    87.464   55.39\
\>"], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["2. Rast (60 Grad}", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
sA = 0;  phiA = 60 Degree;  nA = 20; 

dphi = phiA/nA; sA0 = s; phiA0 = phi; \
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Print[\" i  | dphi Grad| phi Grad|  z   | f(z)   |   ds mm |   s mm \
| v mm/s  | a mm/s^2 |   R mm  | phiR  |\"]; 
Print[\"______________________________________________________________________\
______________________________\"];
Do [
    phi    = phiA0 + i dphi;
    f      = fnull;
    s      = sA0 + f sA;
    v      = 0;
    a      = 0;
    ds     = s - sold;   
    sold   = s;

sG    = Sqrt[rG^2 - e^2];
alpha = ArcTan[((s+sG) ds/dphi) / (e^2 + (s+sG)^2 - e ds/dphi)];
F     = Sqrt[e^2 + (s+sG)^2];
Rx    = F - rf Cos[alpha];
Ry    = rf Sin[alpha];
R     = Sqrt[Rx^2 + Ry^2];
psi   = ArcTan[e/(s+sG)];
phiR  = phi + psi + ArcTan[Ry/Rx];

   RMat   [[i+1+n0]] = R//N;
   phiRMat[[i+1+n0]] = phiR//N;
   sMat   [[i+1+n0]] = s;
   vMat   [[i+1+n0]] = v;
   aMat   [[i+1+n0]] = a;

   Print[                                    
    PaddedForm [i+1+n0,     3],
    PaddedForm [dphi / Degree //N,{8,2}],
    PaddedForm [phi  / Degree //N,{8,2}],
    PaddedForm [z//N,            { 6,3}],
    PaddedForm [f//N,            { 6,3}],
    PaddedForm [ds//N,           { 8,3}],
    PaddedForm [s//N,            { 8,3}],
    PaddedForm [v//N,            { 8,3}],
    PaddedForm [a//N,            { 8,2}],
    PaddedForm [RMat   [[i+1+n0]]//N,           {8,3}],
    PaddedForm [phiRMat[[i+1+n0]] / Degree //N,{6,2}]],
  {i,1,nA}];
 n0 = n0 + nA;\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(" i  | dphi Grad| phi Grad|  z   | f(z)   |   ds mm |   s mm | v mm/s  \
| a mm/s^2 |   R mm  | phiR  |"\)], "Print"],

Cell[BoxData[
    \("_______________________________________________________________________\
_____________________________"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  22\"\>",
            22,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     63.00\"\>",
            63.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.050\"\>",
            0.050000000000000003,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    30.000\"\>",
            30.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    87.464\"\>",
            87.463603556683879,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   58.38\"\>",
            58.377579862307371,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 22, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 63.0, {8, 2}], 
        PaddedForm[ 0.050000000000000003, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 30.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 87.463603556683879, {8, 3}], 
        PaddedForm[ 58.377579862307371, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  23\"\>",
            23,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     66.00\"\>",
            66.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.100\"\>",
            0.10000000000000001,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    30.000\"\>",
            30.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    87.464\"\>",
            87.463603556683879,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   61.38\"\>",
            61.377579862307371,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 23, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 66.0, {8, 2}], 
        PaddedForm[ 0.10000000000000001, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 30.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 87.463603556683879, {8, 3}], 
        PaddedForm[ 61.377579862307371, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  24\"\>",
            24,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     69.00\"\>",
            69.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.150\"\>",
            0.14999999999999999,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    30.000\"\>",
            30.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    87.464\"\>",
            87.463603556683879,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   64.38\"\>",
            64.377579862307371,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 24, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 69.0, {8, 2}], 
        PaddedForm[ 0.14999999999999999, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 30.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 87.463603556683879, {8, 3}], 
        PaddedForm[ 64.377579862307371, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  25\"\>",
            25,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     72.00\"\>",
            72.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.200\"\>",
            0.20000000000000001,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    30.000\"\>",
            30.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    87.464\"\>",
            87.463603556683879,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   67.38\"\>",
            67.377579862307371,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 25, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 72.0, {8, 2}], 
        PaddedForm[ 0.20000000000000001, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 30.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 87.463603556683879, {8, 3}], 
        PaddedForm[ 67.377579862307371, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  26\"\>",
            26,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     75.00\"\>",
            75.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.250\"\>",
            0.25,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    30.000\"\>",
            30.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    87.464\"\>",
            87.463603556683879,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   70.38\"\>",
            70.377579862307371,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 26, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 75.0, {8, 2}], 
        PaddedForm[ 0.25, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 30.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 87.463603556683879, {8, 3}], 
        PaddedForm[ 70.377579862307371, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  27\"\>",
            27,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     78.00\"\>",
            78.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.300\"\>",
            0.29999999999999999,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    30.000\"\>",
            30.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    87.464\"\>",
            87.463603556683879,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   73.38\"\>",
            73.377579862307371,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 27, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 78.0, {8, 2}], 
        PaddedForm[ 0.29999999999999999, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 30.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 87.463603556683879, {8, 3}], 
        PaddedForm[ 73.377579862307371, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  28\"\>",
            28,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     81.00\"\>",
            81.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.350\"\>",
            0.34999999999999998,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    30.000\"\>",
            30.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    87.464\"\>",
            87.463603556683879,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   76.38\"\>",
            76.377579862307371,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 28, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 81.0, {8, 2}], 
        PaddedForm[ 0.34999999999999998, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 30.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 87.463603556683879, {8, 3}], 
        PaddedForm[ 76.377579862307371, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  29\"\>",
            29,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     84.00\"\>",
            84.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.400\"\>",
            0.40000000000000002,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    30.000\"\>",
            30.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    87.464\"\>",
            87.463603556683879,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   79.38\"\>",
            79.377579862307371,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 29, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 84.0, {8, 2}], 
        PaddedForm[ 0.40000000000000002, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 30.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 87.463603556683879, {8, 3}], 
        PaddedForm[ 79.377579862307371, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  30\"\>",
            30,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     87.00\"\>",
            87.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.450\"\>",
            0.45000000000000001,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    30.000\"\>",
            30.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    87.464\"\>",
            87.463603556683879,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   82.38\"\>",
            82.377579862307371,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 30, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 87.0, {8, 2}], 
        PaddedForm[ 0.45000000000000001, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 30.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 87.463603556683879, {8, 3}], 
        PaddedForm[ 82.377579862307371, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  31\"\>",
            31,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     90.00\"\>",
            90.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.500\"\>",
            0.5,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    30.000\"\>",
            30.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    87.464\"\>",
            87.463603556683879,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   85.38\"\>",
            85.377579862307371,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 31, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 90.0, {8, 2}], 
        PaddedForm[ 0.5, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 30.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 87.463603556683879, {8, 3}], 
        PaddedForm[ 85.377579862307371, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  32\"\>",
            32,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     93.00\"\>",
            93.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.550\"\>",
            0.55000000000000004,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    30.000\"\>",
            30.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    87.464\"\>",
            87.463603556683879,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   88.38\"\>",
            88.377579862307371,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 32, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 93.0, {8, 2}], 
        PaddedForm[ 0.55000000000000004, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 30.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 87.463603556683879, {8, 3}], 
        PaddedForm[ 88.377579862307371, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  33\"\>",
            33,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     96.00\"\>",
            96.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.600\"\>",
            0.59999999999999998,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    30.000\"\>",
            30.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    87.464\"\>",
            87.463603556683879,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   91.38\"\>",
            91.377579862307371,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 33, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 96.0, {8, 2}], 
        PaddedForm[ 0.59999999999999998, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 30.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 87.463603556683879, {8, 3}], 
        PaddedForm[ 91.377579862307371, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  34\"\>",
            34,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     99.00\"\>",
            99.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.650\"\>",
            0.65000000000000002,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    30.000\"\>",
            30.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    87.464\"\>",
            87.463603556683879,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   94.38\"\>",
            94.377579862307371,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 34, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 99.0, {8, 2}], 
        PaddedForm[ 0.65000000000000002, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 30.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 87.463603556683879, {8, 3}], 
        PaddedForm[ 94.377579862307371, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  35\"\>",
            35,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    102.00\"\>",
            102.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.700\"\>",
            0.69999999999999996,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    30.000\"\>",
            30.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    87.464\"\>",
            87.463603556683879,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   97.38\"\>",
            97.377579862307371,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 35, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 102.0, {8, 2}], 
        PaddedForm[ 0.69999999999999996, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 30.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 87.463603556683879, {8, 3}], 
        PaddedForm[ 97.377579862307371, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  36\"\>",
            36,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    105.00\"\>",
            105.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.750\"\>",
            0.75,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    30.000\"\>",
            30.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    87.464\"\>",
            87.463603556683879,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  100.38\"\>",
            100.37757986230737,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 36, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 105.0, {8, 2}], 
        PaddedForm[ 0.75, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 30.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 87.463603556683879, {8, 3}], 
        PaddedForm[ 100.37757986230737, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  37\"\>",
            37,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    108.00\"\>",
            108.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.800\"\>",
            0.80000000000000004,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    30.000\"\>",
            30.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    87.464\"\>",
            87.463603556683879,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  103.38\"\>",
            103.37757986230737,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 37, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 108.0, {8, 2}], 
        PaddedForm[ 0.80000000000000004, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 30.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 87.463603556683879, {8, 3}], 
        PaddedForm[ 103.37757986230737, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  38\"\>",
            38,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    111.00\"\>",
            111.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.850\"\>",
            0.84999999999999998,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    30.000\"\>",
            30.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    87.464\"\>",
            87.463603556683879,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  106.38\"\>",
            106.37757986230737,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 38, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 111.0, {8, 2}], 
        PaddedForm[ 0.84999999999999998, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 30.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 87.463603556683879, {8, 3}], 
        PaddedForm[ 106.37757986230737, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  39\"\>",
            39,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    114.00\"\>",
            114.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.900\"\>",
            0.90000000000000002,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    30.000\"\>",
            30.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    87.464\"\>",
            87.463603556683879,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  109.38\"\>",
            109.37757986230737,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 39, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 114.0, {8, 2}], 
        PaddedForm[ 0.90000000000000002, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 30.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 87.463603556683879, {8, 3}], 
        PaddedForm[ 109.37757986230737, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  40\"\>",
            40,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    117.00\"\>",
            117.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.950\"\>",
            0.94999999999999996,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    30.000\"\>",
            30.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    87.464\"\>",
            87.463603556683879,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  112.38\"\>",
            112.37757986230737,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 40, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 117.0, {8, 2}], 
        PaddedForm[ 0.94999999999999996, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 30.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 87.463603556683879, {8, 3}], 
        PaddedForm[ 112.37757986230737, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  41\"\>",
            41,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    120.00\"\>",
            120.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.000\"\>",
            1.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    30.000\"\>",
            30.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    87.464\"\>",
            87.463603556683879,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  115.38\"\>",
            115.37757986230737,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 41, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 120.0, {8, 2}], 
        PaddedForm[ 1.0, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 30.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 87.463603556683879, {8, 3}], 
        PaddedForm[ 115.37757986230737, {6, 2}]],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3. Anstieg (60 Grad, 10 mm)", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
sA = 10;  phiA = 60 Degree;  nA = 20;\t\t\t\t(* nA = phiA / dphi *)
 
dphi = phiA/nA; sA0 = s; phiA0 = phi;  \
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Print[\" i  | dphi Grad| phi Grad|  z   | f(z)   |   ds mm |   s mm \
| v mm/s  | a mm/s^2 |   R mm  | phiR  |\"]; 
Print[\"______________________________________________________________________\
______________________________\"];
Do [
    phi    = phiA0 + i dphi;
    f      = f0;
    s      = sA0 + f sA;
    v      = f1 * sA/phiA * omega;
    a      = f2 * sA/phiA^2 * omega^2;
    ds     = s - sold;   
    sold   = s;

sG    = Sqrt[rG^2 - e^2];
alpha = ArcTan[((s+sG) ds/dphi) / (e^2 + (s+sG)^2 - e ds/dphi)];
F     = Sqrt[e^2 + (s+sG)^2];
Rx    = F - rf Cos[alpha];
Ry    = rf Sin[alpha];
R     = Sqrt[Rx^2 + Ry^2];
psi   = ArcTan[e/(s+sG)];
phiR  = phi + psi + ArcTan[Ry/Rx];

   RMat   [[i+1+n0]] = R//N;
   phiRMat[[i+1+n0]] = phiR//N;
   sMat   [[i+1+n0]] = s;
   vMat   [[i+1+n0]] = v;
   aMat   [[i+1+n0]] = a;

   Print[                                    
    PaddedForm [i+1+n0,     3],
    PaddedForm [dphi / Degree //N,{8,2}],
    PaddedForm [phi  / Degree //N,{8,2}],
    PaddedForm [z//N,            { 6,3}],
    PaddedForm [f//N,            { 6,3}],
    PaddedForm [ds//N,           { 8,3}],
    PaddedForm [s//N,            { 8,3}],
    PaddedForm [v//N,            { 8,3}],
    PaddedForm [a//N,            { 8,2}],
    PaddedForm [RMat   [[i+1+n0]]//N,           {8,3}],
    PaddedForm [phiRMat[[i+1+n0]] / Degree //N,{6,2}]],
  {i,1,nA}];
n0 = n0 + nA;\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(" i  | dphi Grad| phi Grad|  z   | f(z)   |   ds mm |   s mm | v mm/s  \
| a mm/s^2 |   R mm  | phiR  |"\)], "Print"],

Cell[BoxData[
    \("_______________________________________________________________________\
_____________________________"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  42\"\>",
            42,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    123.00\"\>",
            123.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.050\"\>",
            0.050000000000000003,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.001\"\>",
            0.00081841784582669524,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.008\"\>",
            0.0081841784582669524,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    30.008\"\>",
            30.008184178458269,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.245\"\>",
            0.24471741852423229,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      4.85\"\>",
            4.8540275968136655,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    87.472\"\>",
            87.4717686179049,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  118.38\"\>",
            118.38350571082174,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 42, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 123.0, {8, 2}], 
        PaddedForm[ 0.050000000000000003, {6, 3}], 
        PaddedForm[ 0.00081841784582669524, {6, 3}], 
        PaddedForm[ 0.0081841784582669524, {8, 3}], 
        PaddedForm[ 30.008184178458269, {8, 3}], 
        PaddedForm[ 0.24471741852423229, {8, 3}], 
        PaddedForm[ 4.8540275968136655, {8, 2}], 
        PaddedForm[ 87.4717686179049, {8, 3}], 
        PaddedForm[ 118.38350571082174, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  43\"\>",
            43,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    126.00\"\>",
            126.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.100\"\>",
            0.10000000000000001,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.006\"\>",
            0.0064510716211360897,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.056\"\>",
            0.056326537753093944,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    30.065\"\>",
            30.064510716211363,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.955\"\>",
            0.95491502812526252,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      9.23\"\>",
            9.2329091524522813,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    87.528\"\>",
            87.528258807218606,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  121.42\"\>",
            121.41869026853223,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 43, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 126.0, {8, 2}], 
        PaddedForm[ 0.10000000000000001, {6, 3}], 
        PaddedForm[ 0.0064510716211360897, {6, 3}], 
        PaddedForm[ 0.056326537753093944, {8, 3}], 
        PaddedForm[ 30.064510716211363, {8, 3}], 
        PaddedForm[ 0.95491502812526252, {8, 3}], 
        PaddedForm[ 9.2329091524522813, {8, 2}], 
        PaddedForm[ 87.528258807218606, {8, 3}], 
        PaddedForm[ 121.41869026853223, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  44\"\>",
            44,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    129.00\"\>",
            129.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.150\"\>",
            0.14999999999999999,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.021\"\>",
            0.021240946299879021,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.148\"\>",
            0.14789874678742931,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    30.212\"\>",
            30.212409462998789,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     2.061\"\>",
            2.0610737385376336,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     12.71\"\>",
            12.708009230788146,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    87.678\"\>",
            87.677749116349005,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  124.49\"\>",
            124.48713988156499,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 44, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 129.0, {8, 2}], 
        PaddedForm[ 0.14999999999999999, {6, 3}], 
        PaddedForm[ 0.021240946299879021, {6, 3}], 
        PaddedForm[ 0.14789874678742931, {8, 3}], 
        PaddedForm[ 30.212409462998789, {8, 3}], 
        PaddedForm[ 2.0610737385376336, {8, 3}], 
        PaddedForm[ 12.708009230788146, {8, 2}], 
        PaddedForm[ 87.677749116349005, {8, 3}], 
        PaddedForm[ 124.48713988156499, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  45\"\>",
            45,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    132.00\"\>",
            132.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.200\"\>",
            0.20000000000000001,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.049\"\>",
            0.04863465427186861,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.274\"\>",
            0.27393707971989589,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    30.486\"\>",
            30.486346542718685,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     3.455\"\>",
            3.4549150281252623,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     14.94\"\>",
            14.939160823707777,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    87.957\"\>",
            87.956599455251038,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  127.58\"\>",
            127.58337681533692,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 45, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 132.0, {8, 2}], 
        PaddedForm[ 0.20000000000000001, {6, 3}], 
        PaddedForm[ 0.04863465427186861, {6, 3}], 
        PaddedForm[ 0.27393707971989589, {8, 3}], 
        PaddedForm[ 30.486346542718685, {8, 3}], 
        PaddedForm[ 3.4549150281252623, {8, 3}], 
        PaddedForm[ 14.939160823707777, {8, 2}], 
        PaddedForm[ 87.956599455251038, {8, 3}], 
        PaddedForm[ 127.58337681533692, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  46\"\>",
            46,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    135.00\"\>",
            135.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.250\"\>",
            0.25,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.091\"\>",
            0.090845056908104654,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.422\"\>",
            0.42210402636236038,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    30.908\"\>",
            30.908450569081047,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     5.000\"\>",
            4.9999999999999991,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     15.71\"\>",
            15.707963267948962,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    88.388\"\>",
            88.388319977291715,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  130.70\"\>",
            130.69854216431676,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 46, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 135.0, {8, 2}], 
        PaddedForm[ 0.25, {6, 3}], 
        PaddedForm[ 0.090845056908104654, {6, 3}], 
        PaddedForm[ 0.42210402636236038, {8, 3}], 
        PaddedForm[ 30.908450569081047, {8, 3}], 
        PaddedForm[ 4.9999999999999991, {8, 3}], 
        PaddedForm[ 15.707963267948962, {8, 2}], 
        PaddedForm[ 88.388319977291715, {8, 3}], 
        PaddedForm[ 130.69854216431676, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  47\"\>",
            47,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    138.00\"\>",
            138.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.300\"\>",
            0.29999999999999999,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.149\"\>",
            0.14863465427186859,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.578\"\>",
            0.57789597363763945,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    31.486\"\>",
            31.486346542718685,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     6.545\"\>",
            6.5450849718747364,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     14.94\"\>",
            14.939160823707777,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    88.980\"\>",
            88.980380703358094,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  133.82\"\>",
            133.8217203238446,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 47, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 138.0, {8, 2}], 
        PaddedForm[ 0.29999999999999999, {6, 3}], 
        PaddedForm[ 0.14863465427186859, {6, 3}], 
        PaddedForm[ 0.57789597363763945, {8, 3}], 
        PaddedForm[ 31.486346542718685, {8, 3}], 
        PaddedForm[ 6.5450849718747364, {8, 3}], 
        PaddedForm[ 14.939160823707777, {8, 2}], 
        PaddedForm[ 88.980380703358094, {8, 3}], 
        PaddedForm[ 133.8217203238446, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  48\"\>",
            48,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    141.00\"\>",
            141.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.350\"\>",
            0.34999999999999998,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.221\"\>",
            0.221240946299879,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.726\"\>",
            0.72606292028010411,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    32.212\"\>",
            32.212409462998792,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     7.939\"\>",
            7.9389262614623641,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     12.71\"\>",
            12.708009230788146,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    89.723\"\>",
            89.723126391970055,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  136.94\"\>",
            136.94168722018392,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 48, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 141.0, {8, 2}], 
        PaddedForm[ 0.34999999999999998, {6, 3}], 
        PaddedForm[ 0.221240946299879, {6, 3}], 
        PaddedForm[ 0.72606292028010411, {8, 3}], 
        PaddedForm[ 32.212409462998792, {8, 3}], 
        PaddedForm[ 7.9389262614623641, {8, 3}], 
        PaddedForm[ 12.708009230788146, {8, 2}], 
        PaddedForm[ 89.723126391970055, {8, 3}], 
        PaddedForm[ 136.94168722018392, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  49\"\>",
            49,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    144.00\"\>",
            144.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.400\"\>",
            0.40000000000000002,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.306\"\>",
            0.30645107162113611,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.852\"\>",
            0.85210125321257113,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    33.065\"\>",
            33.064510716211359,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     9.045\"\>",
            9.0450849718747364,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      9.23\"\>",
            9.2329091524522813,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    90.591\"\>",
            90.591038179159213,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  140.05\"\>",
            140.04852689090407,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 49, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 144.0, {8, 2}], 
        PaddedForm[ 0.40000000000000002, {6, 3}], 
        PaddedForm[ 0.30645107162113611, {6, 3}], 
        PaddedForm[ 0.85210125321257113, {8, 3}], 
        PaddedForm[ 33.064510716211359, {8, 3}], 
        PaddedForm[ 9.0450849718747364, {8, 3}], 
        PaddedForm[ 9.2329091524522813, {8, 2}], 
        PaddedForm[ 90.591038179159213, {8, 3}], 
        PaddedForm[ 140.04852689090407, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  50\"\>",
            50,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    147.00\"\>",
            147.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.450\"\>",
            0.45000000000000001,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.401\"\>",
            0.40081841784582672,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.944\"\>",
            0.94367346224690563,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    34.008\"\>",
            34.008184178458265,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     9.755\"\>",
            9.7552825814757664,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      4.85\"\>",
            4.8540275968136655,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    91.546\"\>",
            91.545976641805893,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  143.13\"\>",
            143.1346635167188,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 50, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 147.0, {8, 2}], 
        PaddedForm[ 0.45000000000000001, {6, 3}], 
        PaddedForm[ 0.40081841784582672, {6, 3}], 
        PaddedForm[ 0.94367346224690563, {8, 3}], 
        PaddedForm[ 34.008184178458265, {8, 3}], 
        PaddedForm[ 9.7552825814757664, {8, 3}], 
        PaddedForm[ 4.8540275968136655, {8, 2}], 
        PaddedForm[ 91.545976641805893, {8, 3}], 
        PaddedForm[ 143.1346635167188, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  51\"\>",
            51,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    150.00\"\>",
            150.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.500\"\>",
            0.5,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.500\"\>",
            0.5,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.992\"\>",
            0.9918158215417332,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    35.000\"\>",
            35.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    10.000\"\>",
            9.9999999999999982,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    92.542\"\>",
            92.541685302704522,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  146.20\"\>",
            146.1952094784333,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 51, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 150.0, {8, 2}], 
        PaddedForm[ 0.5, {6, 3}], 
        PaddedForm[ 0.5, {6, 3}], 
        PaddedForm[ 0.9918158215417332, {8, 3}], 
        PaddedForm[ 35.0, {8, 3}], 
        PaddedForm[ 9.9999999999999982, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 92.541685302704522, {8, 3}], 
        PaddedForm[ 146.1952094784333, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  52\"\>",
            52,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    153.00\"\>",
            153.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.550\"\>",
            0.55000000000000004,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.599\"\>",
            0.59918158215417339,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.992\"\>",
            0.99181582154173409,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    35.992\"\>",
            35.991815821541735,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     9.755\"\>",
            9.7552825814757664,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     -4.85\"\>",
            -4.8540275968136655,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    93.529\"\>",
            93.528819861736224,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  149.23\"\>",
            149.22784450938155,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 52, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 153.0, {8, 2}], 
        PaddedForm[ 0.55000000000000004, {6, 3}], 
        PaddedForm[ 0.59918158215417339, {6, 3}], 
        PaddedForm[ 0.99181582154173409, {8, 3}], 
        PaddedForm[ 35.991815821541735, {8, 3}], 
        PaddedForm[ 9.7552825814757664, {8, 3}], 
        PaddedForm[ -4.8540275968136655, {8, 2}], 
        PaddedForm[ 93.528819861736224, {8, 3}], 
        PaddedForm[ 149.22784450938155, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  53\"\>",
            53,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    156.00\"\>",
            156.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.600\"\>",
            0.59999999999999998,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.694\"\>",
            0.69354892837886384,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.944\"\>",
            0.94367346224690429,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    36.935\"\>",
            36.935489283788641,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     9.045\"\>",
            9.0450849718747364,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     -9.23\"\>",
            -9.2329091524522813,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    94.460\"\>",
            94.459921776180067,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  152.23\"\>",
            152.23253271226042,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 53, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 156.0, {8, 2}], 
        PaddedForm[ 0.59999999999999998, {6, 3}], 
        PaddedForm[ 0.69354892837886384, {6, 3}], 
        PaddedForm[ 0.94367346224690429, {8, 3}], 
        PaddedForm[ 36.935489283788641, {8, 3}], 
        PaddedForm[ 9.0450849718747364, {8, 3}], 
        PaddedForm[ -9.2329091524522813, {8, 2}], 
        PaddedForm[ 94.459921776180067, {8, 3}], 
        PaddedForm[ 152.23253271226042, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  54\"\>",
            54,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    159.00\"\>",
            159.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.650\"\>",
            0.65000000000000002,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.779\"\>",
            0.778759053700121,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.852\"\>",
            0.85210125321257113,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    37.788\"\>",
            37.787590537001208,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     7.939\"\>",
            7.9389262614623641,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -12.71\"\>",
            -12.708009230788146,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    95.294\"\>",
            95.293891248484968,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  155.21\"\>",
            155.21128418013481,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 54, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 159.0, {8, 2}], 
        PaddedForm[ 0.65000000000000002, {6, 3}], 
        PaddedForm[ 0.778759053700121, {6, 3}], 
        PaddedForm[ 0.85210125321257113, {8, 3}], 
        PaddedForm[ 37.787590537001208, {8, 3}], 
        PaddedForm[ 7.9389262614623641, {8, 3}], 
        PaddedForm[ -12.708009230788146, {8, 2}], 
        PaddedForm[ 95.293891248484968, {8, 3}], 
        PaddedForm[ 155.21128418013481, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  55\"\>",
            55,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    162.00\"\>",
            162.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.700\"\>",
            0.69999999999999996,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.851\"\>",
            0.85136534572813138,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.726\"\>",
            0.72606292028010522,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    38.514\"\>",
            38.513653457281315,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     6.545\"\>",
            6.5450849718747364,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -14.94\"\>",
            -14.939160823707777,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    96.000\"\>",
            95.999599617098681,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  158.17\"\>",
            158.16800373575444,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 55, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 162.0, {8, 2}], 
        PaddedForm[ 0.69999999999999996, {6, 3}], 
        PaddedForm[ 0.85136534572813138, {6, 3}], 
        PaddedForm[ 0.72606292028010522, {8, 3}], 
        PaddedForm[ 38.513653457281315, {8, 3}], 
        PaddedForm[ 6.5450849718747364, {8, 3}], 
        PaddedForm[ -14.939160823707777, {8, 2}], 
        PaddedForm[ 95.999599617098681, {8, 3}], 
        PaddedForm[ 158.16800373575444, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  56\"\>",
            56,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    165.00\"\>",
            165.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.750\"\>",
            0.75,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.909\"\>",
            0.90915494309189537,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.578\"\>",
            0.57789597363763967,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    39.092\"\>",
            39.091549430918953,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     5.000\"\>",
            4.9999999999999991,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -15.71\"\>",
            -15.707963267948962,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    96.558\"\>",
            96.558379135818583,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  161.11\"\>",
            161.10834188085164,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 56, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 165.0, {8, 2}], 
        PaddedForm[ 0.75, {6, 3}], 
        PaddedForm[ 0.90915494309189537, {6, 3}], 
        PaddedForm[ 0.57789597363763967, {8, 3}], 
        PaddedForm[ 39.091549430918953, {8, 3}], 
        PaddedForm[ 4.9999999999999991, {8, 3}], 
        PaddedForm[ -15.707963267948962, {8, 2}], 
        PaddedForm[ 96.558379135818583, {8, 3}], 
        PaddedForm[ 161.10834188085164, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  57\"\>",
            57,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    168.00\"\>",
            168.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.800\"\>",
            0.80000000000000004,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.951\"\>",
            0.95136534572813147,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.422\"\>",
            0.42210402636236033,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    39.514\"\>",
            39.513653457281315,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     3.455\"\>",
            3.4549150281252623,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -14.94\"\>",
            -14.939160823707777,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    96.965\"\>",
            96.965283557907767,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  164.04\"\>",
            164.03941909829985,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 57, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 168.0, {8, 2}], 
        PaddedForm[ 0.80000000000000004, {6, 3}], 
        PaddedForm[ 0.95136534572813147, {6, 3}], 
        PaddedForm[ 0.42210402636236033, {8, 3}], 
        PaddedForm[ 39.513653457281315, {8, 3}], 
        PaddedForm[ 3.4549150281252623, {8, 3}], 
        PaddedForm[ -14.939160823707777, {8, 2}], 
        PaddedForm[ 96.965283557907767, {8, 3}], 
        PaddedForm[ 164.03941909829985, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  58\"\>",
            58,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    171.00\"\>",
            171.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.850\"\>",
            0.84999999999999998,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.979\"\>",
            0.97875905370012095,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.274\"\>",
            0.27393707971989478,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    39.788\"\>",
            39.787590537001208,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     2.061\"\>",
            2.0610737385376336,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -12.71\"\>",
            -12.708009230788146,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    97.229\"\>",
            97.229187032915391,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  166.97\"\>",
            166.96933860571284,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 58, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 171.0, {8, 2}], 
        PaddedForm[ 0.84999999999999998, {6, 3}], 
        PaddedForm[ 0.97875905370012095, {6, 3}], 
        PaddedForm[ 0.27393707971989478, {8, 3}], 
        PaddedForm[ 39.787590537001208, {8, 3}], 
        PaddedForm[ 2.0610737385376336, {8, 3}], 
        PaddedForm[ -12.708009230788146, {8, 2}], 
        PaddedForm[ 97.229187032915391, {8, 3}], 
        PaddedForm[ 166.96933860571284, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  59\"\>",
            59,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    174.00\"\>",
            174.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.900\"\>",
            0.90000000000000002,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.994\"\>",
            0.99354892837886388,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.148\"\>",
            0.14789874678742976,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    39.935\"\>",
            39.935489283788641,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.955\"\>",
            0.95491502812526252,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     -9.23\"\>",
            -9.2329091524522813,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    97.372\"\>",
            97.371889644127009,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  169.91\"\>",
            169.90649850318965,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 59, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 174.0, {8, 2}], 
        PaddedForm[ 0.90000000000000002, {6, 3}], 
        PaddedForm[ 0.99354892837886388, {6, 3}], 
        PaddedForm[ 0.14789874678742976, {8, 3}], 
        PaddedForm[ 39.935489283788641, {8, 3}], 
        PaddedForm[ 0.95491502812526252, {8, 3}], 
        PaddedForm[ -9.2329091524522813, {8, 2}], 
        PaddedForm[ 97.371889644127009, {8, 3}], 
        PaddedForm[ 169.90649850318965, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  60\"\>",
            60,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    177.00\"\>",
            177.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.950\"\>",
            0.94999999999999996,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.999\"\>",
            0.9991815821541733,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.056\"\>",
            0.05632653775309393,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    39.992\"\>",
            39.991815821541735,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.245\"\>",
            0.24471741852423229,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     -4.85\"\>",
            -4.8540275968136655,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    97.426\"\>",
            97.426373357424637,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  172.86\"\>",
            172.85879541323092,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 60, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 177.0, {8, 2}], 
        PaddedForm[ 0.94999999999999996, {6, 3}], 
        PaddedForm[ 0.9991815821541733, {6, 3}], 
        PaddedForm[ 0.05632653775309393, {8, 3}], 
        PaddedForm[ 39.991815821541735, {8, 3}], 
        PaddedForm[ 0.24471741852423229, {8, 3}], 
        PaddedForm[ -4.8540275968136655, {8, 2}], 
        PaddedForm[ 97.426373357424637, {8, 3}], 
        PaddedForm[ 172.85879541323092, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  61\"\>",
            61,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    180.00\"\>",
            180.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.000\"\>",
            1.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.000\"\>",
            1.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.008\"\>",
            0.0081841784582667998,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    40.000\"\>",
            40.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    97.434\"\>",
            97.434254012486733,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  175.83\"\>",
            175.83282660756558,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 61, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 180.0, {8, 2}], 
        PaddedForm[ 1.0, {6, 3}], 
        PaddedForm[ 1.0, {6, 3}], 
        PaddedForm[ 0.0081841784582667998, {8, 3}], 
        PaddedForm[ 40.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 97.434254012486733, {8, 3}], 
        PaddedForm[ 175.83282660756558, {6, 2}]],
      Editable->False]], "Print"]
}, Open  ]],

Cell["", "Input",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["4. Rast (90 Grad}", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
sA = 0;  phiA = 90 Degree;  nA = 30; 

dphi = phiA/nA; sA0 = s; phiA0 = phi; \
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Print[\" i  | dphi Grad| phi Grad|  z   | f(z)   |   ds mm |   s mm \
| v mm/s  | a mm/s^2 |   R mm  | phiR  |\"]; 
Print[\"______________________________________________________________________\
______________________________\"];
Do [
    phi    = phiA0 + i dphi;
    f      = fnull;
    s      = sA0 + f sA;
    v      = 0;
    a      = 0;
    ds     = s - sold;   
    sold   = s;

sG    = Sqrt[rG^2 - e^2];
alpha = ArcTan[((s+sG) ds/dphi) / (e^2 + (s+sG)^2 - e ds/dphi)];
F     = Sqrt[e^2 + (s+sG)^2];
Rx    = F - rf Cos[alpha];
Ry    = rf Sin[alpha];
R     = Sqrt[Rx^2 + Ry^2];
psi   = ArcTan[e/(s+sG)];
phiR  = phi + psi + ArcTan[Ry/Rx];

   RMat   [[i+1+n0]] = R//N;
   phiRMat[[i+1+n0]] = phiR//N;
   sMat   [[i+1+n0]] = s;
   vMat   [[i+1+n0]] = v;
   aMat   [[i+1+n0]] = a;

   Print[                                    
    PaddedForm [i+1+n0,     3],
    PaddedForm [dphi / Degree //N,{8,2}],
    PaddedForm [phi  / Degree //N,{8,2}],
    PaddedForm [z//N,            { 6,3}],
    PaddedForm [f//N,            { 6,3}],
    PaddedForm [ds//N,           { 8,3}],
    PaddedForm [s//N,            { 8,3}],
    PaddedForm [v//N,            { 8,3}],
    PaddedForm [a//N,            { 8,2}],
    PaddedForm [RMat   [[i+1+n0]]//N,           {8,3}],
    PaddedForm [phiRMat[[i+1+n0]] / Degree //N,{6,2}]],
  {i,1,nA}];
 n0 = n0 + nA;\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(" i  | dphi Grad| phi Grad|  z   | f(z)   |   ds mm |   s mm | v mm/s  \
| a mm/s^2 |   R mm  | phiR  |"\)], "Print"],

Cell[BoxData[
    \("_______________________________________________________________________\
_____________________________"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  62\"\>",
            62,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    183.00\"\>",
            183.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.033\"\>",
            0.033333333333333333,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    40.000\"\>",
            40.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    97.434\"\>",
            97.434247926448862,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  178.83\"\>",
            178.82835244868761,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 62, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 183.0, {8, 2}], 
        PaddedForm[ 0.033333333333333333, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 40.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 97.434247926448862, {8, 3}], 
        PaddedForm[ 178.82835244868761, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  63\"\>",
            63,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    186.00\"\>",
            186.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.067\"\>",
            0.066666666666666666,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    40.000\"\>",
            40.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    97.434\"\>",
            97.434247926448862,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  181.83\"\>",
            181.82835244868764,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 63, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 186.0, {8, 2}], 
        PaddedForm[ 0.066666666666666666, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 40.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 97.434247926448862, {8, 3}], 
        PaddedForm[ 181.82835244868764, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  64\"\>",
            64,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    189.00\"\>",
            189.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.100\"\>",
            0.10000000000000001,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    40.000\"\>",
            40.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    97.434\"\>",
            97.434247926448862,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  184.83\"\>",
            184.82835244868761,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 64, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 189.0, {8, 2}], 
        PaddedForm[ 0.10000000000000001, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 40.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 97.434247926448862, {8, 3}], 
        PaddedForm[ 184.82835244868761, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  65\"\>",
            65,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    192.00\"\>",
            192.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.133\"\>",
            0.13333333333333333,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    40.000\"\>",
            40.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    97.434\"\>",
            97.434247926448862,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  187.83\"\>",
            187.82835244868764,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 65, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 192.0, {8, 2}], 
        PaddedForm[ 0.13333333333333333, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 40.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 97.434247926448862, {8, 3}], 
        PaddedForm[ 187.82835244868764, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  66\"\>",
            66,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    195.00\"\>",
            195.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.167\"\>",
            0.16666666666666666,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    40.000\"\>",
            40.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    97.434\"\>",
            97.434247926448862,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  190.83\"\>",
            190.82835244868764,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 66, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 195.0, {8, 2}], 
        PaddedForm[ 0.16666666666666666, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 40.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 97.434247926448862, {8, 3}], 
        PaddedForm[ 190.82835244868764, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  67\"\>",
            67,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    198.00\"\>",
            198.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.200\"\>",
            0.20000000000000001,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    40.000\"\>",
            40.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    97.434\"\>",
            97.434247926448862,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  193.83\"\>",
            193.82835244868761,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 67, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 198.0, {8, 2}], 
        PaddedForm[ 0.20000000000000001, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 40.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 97.434247926448862, {8, 3}], 
        PaddedForm[ 193.82835244868761, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  68\"\>",
            68,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    201.00\"\>",
            201.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.233\"\>",
            0.23333333333333334,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    40.000\"\>",
            40.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    97.434\"\>",
            97.434247926448862,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  196.83\"\>",
            196.82835244868764,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 68, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 201.0, {8, 2}], 
        PaddedForm[ 0.23333333333333334, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 40.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 97.434247926448862, {8, 3}], 
        PaddedForm[ 196.82835244868764, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  69\"\>",
            69,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    204.00\"\>",
            204.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.267\"\>",
            0.26666666666666666,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    40.000\"\>",
            40.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    97.434\"\>",
            97.434247926448862,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  199.83\"\>",
            199.82835244868764,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 69, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 204.0, {8, 2}], 
        PaddedForm[ 0.26666666666666666, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 40.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 97.434247926448862, {8, 3}], 
        PaddedForm[ 199.82835244868764, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  70\"\>",
            70,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    207.00\"\>",
            207.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.300\"\>",
            0.29999999999999999,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    40.000\"\>",
            40.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    97.434\"\>",
            97.434247926448862,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  202.83\"\>",
            202.82835244868761,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 70, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 207.0, {8, 2}], 
        PaddedForm[ 0.29999999999999999, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 40.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 97.434247926448862, {8, 3}], 
        PaddedForm[ 202.82835244868761, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  71\"\>",
            71,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    210.00\"\>",
            210.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.333\"\>",
            0.33333333333333331,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    40.000\"\>",
            40.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    97.434\"\>",
            97.434247926448862,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  205.83\"\>",
            205.82835244868764,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 71, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 210.0, {8, 2}], 
        PaddedForm[ 0.33333333333333331, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 40.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 97.434247926448862, {8, 3}], 
        PaddedForm[ 205.82835244868764, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  72\"\>",
            72,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    213.00\"\>",
            213.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.367\"\>",
            0.36666666666666664,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    40.000\"\>",
            40.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    97.434\"\>",
            97.434247926448862,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  208.83\"\>",
            208.82835244868764,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 72, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 213.0, {8, 2}], 
        PaddedForm[ 0.36666666666666664, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 40.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 97.434247926448862, {8, 3}], 
        PaddedForm[ 208.82835244868764, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  73\"\>",
            73,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    216.00\"\>",
            216.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.400\"\>",
            0.40000000000000002,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    40.000\"\>",
            40.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    97.434\"\>",
            97.434247926448862,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  211.83\"\>",
            211.82835244868761,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 73, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 216.0, {8, 2}], 
        PaddedForm[ 0.40000000000000002, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 40.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 97.434247926448862, {8, 3}], 
        PaddedForm[ 211.82835244868761, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  74\"\>",
            74,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    219.00\"\>",
            219.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.433\"\>",
            0.43333333333333335,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    40.000\"\>",
            40.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    97.434\"\>",
            97.434247926448862,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  214.83\"\>",
            214.82835244868764,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 74, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 219.0, {8, 2}], 
        PaddedForm[ 0.43333333333333335, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 40.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 97.434247926448862, {8, 3}], 
        PaddedForm[ 214.82835244868764, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  75\"\>",
            75,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    222.00\"\>",
            222.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.467\"\>",
            0.46666666666666667,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    40.000\"\>",
            40.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    97.434\"\>",
            97.434247926448862,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  217.83\"\>",
            217.82835244868764,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 75, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 222.0, {8, 2}], 
        PaddedForm[ 0.46666666666666667, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 40.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 97.434247926448862, {8, 3}], 
        PaddedForm[ 217.82835244868764, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  76\"\>",
            76,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    225.00\"\>",
            225.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.500\"\>",
            0.5,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    40.000\"\>",
            40.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    97.434\"\>",
            97.434247926448862,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  220.83\"\>",
            220.82835244868761,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 76, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 225.0, {8, 2}], 
        PaddedForm[ 0.5, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 40.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 97.434247926448862, {8, 3}], 
        PaddedForm[ 220.82835244868761, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  77\"\>",
            77,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    228.00\"\>",
            228.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.533\"\>",
            0.53333333333333333,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    40.000\"\>",
            40.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    97.434\"\>",
            97.434247926448862,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  223.83\"\>",
            223.82835244868764,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 77, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 228.0, {8, 2}], 
        PaddedForm[ 0.53333333333333333, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 40.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 97.434247926448862, {8, 3}], 
        PaddedForm[ 223.82835244868764, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  78\"\>",
            78,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    231.00\"\>",
            231.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.567\"\>",
            0.56666666666666665,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    40.000\"\>",
            40.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    97.434\"\>",
            97.434247926448862,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  226.83\"\>",
            226.82835244868761,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 78, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 231.0, {8, 2}], 
        PaddedForm[ 0.56666666666666665, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 40.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 97.434247926448862, {8, 3}], 
        PaddedForm[ 226.82835244868761, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  79\"\>",
            79,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    234.00\"\>",
            234.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.600\"\>",
            0.59999999999999998,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    40.000\"\>",
            40.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    97.434\"\>",
            97.434247926448862,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  229.83\"\>",
            229.82835244868761,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 79, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 234.0, {8, 2}], 
        PaddedForm[ 0.59999999999999998, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 40.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 97.434247926448862, {8, 3}], 
        PaddedForm[ 229.82835244868761, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  80\"\>",
            80,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    237.00\"\>",
            237.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.633\"\>",
            0.6333333333333333,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    40.000\"\>",
            40.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    97.434\"\>",
            97.434247926448862,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  232.83\"\>",
            232.82835244868764,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 80, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 237.0, {8, 2}], 
        PaddedForm[ 0.6333333333333333, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 40.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 97.434247926448862, {8, 3}], 
        PaddedForm[ 232.82835244868764, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  81\"\>",
            81,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    240.00\"\>",
            240.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.667\"\>",
            0.66666666666666663,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    40.000\"\>",
            40.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    97.434\"\>",
            97.434247926448862,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  235.83\"\>",
            235.82835244868761,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 81, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 240.0, {8, 2}], 
        PaddedForm[ 0.66666666666666663, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 40.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 97.434247926448862, {8, 3}], 
        PaddedForm[ 235.82835244868761, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  82\"\>",
            82,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    243.00\"\>",
            243.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.700\"\>",
            0.69999999999999996,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    40.000\"\>",
            40.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    97.434\"\>",
            97.434247926448862,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  238.83\"\>",
            238.82835244868761,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 82, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 243.0, {8, 2}], 
        PaddedForm[ 0.69999999999999996, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 40.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 97.434247926448862, {8, 3}], 
        PaddedForm[ 238.82835244868761, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  83\"\>",
            83,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    246.00\"\>",
            246.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.733\"\>",
            0.73333333333333328,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    40.000\"\>",
            40.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    97.434\"\>",
            97.434247926448862,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  241.83\"\>",
            241.82835244868764,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 83, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 246.0, {8, 2}], 
        PaddedForm[ 0.73333333333333328, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 40.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 97.434247926448862, {8, 3}], 
        PaddedForm[ 241.82835244868764, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  84\"\>",
            84,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    249.00\"\>",
            249.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.767\"\>",
            0.76666666666666672,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    40.000\"\>",
            40.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    97.434\"\>",
            97.434247926448862,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  244.83\"\>",
            244.82835244868761,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 84, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 249.0, {8, 2}], 
        PaddedForm[ 0.76666666666666672, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 40.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 97.434247926448862, {8, 3}], 
        PaddedForm[ 244.82835244868761, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  85\"\>",
            85,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    252.00\"\>",
            252.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.800\"\>",
            0.80000000000000004,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    40.000\"\>",
            40.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    97.434\"\>",
            97.434247926448862,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  247.83\"\>",
            247.82835244868761,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 85, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 252.0, {8, 2}], 
        PaddedForm[ 0.80000000000000004, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 40.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 97.434247926448862, {8, 3}], 
        PaddedForm[ 247.82835244868761, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  86\"\>",
            86,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    255.00\"\>",
            255.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.833\"\>",
            0.83333333333333337,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    40.000\"\>",
            40.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    97.434\"\>",
            97.434247926448862,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  250.83\"\>",
            250.82835244868764,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 86, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 255.0, {8, 2}], 
        PaddedForm[ 0.83333333333333337, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 40.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 97.434247926448862, {8, 3}], 
        PaddedForm[ 250.82835244868764, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  87\"\>",
            87,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    258.00\"\>",
            258.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.867\"\>",
            0.8666666666666667,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    40.000\"\>",
            40.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    97.434\"\>",
            97.434247926448862,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  253.83\"\>",
            253.82835244868761,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 87, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 258.0, {8, 2}], 
        PaddedForm[ 0.8666666666666667, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 40.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 97.434247926448862, {8, 3}], 
        PaddedForm[ 253.82835244868761, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  88\"\>",
            88,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    261.00\"\>",
            261.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.900\"\>",
            0.90000000000000002,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    40.000\"\>",
            40.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    97.434\"\>",
            97.434247926448862,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  256.83\"\>",
            256.82835244868761,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 88, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 261.0, {8, 2}], 
        PaddedForm[ 0.90000000000000002, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 40.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 97.434247926448862, {8, 3}], 
        PaddedForm[ 256.82835244868761, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  89\"\>",
            89,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    264.00\"\>",
            264.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.933\"\>",
            0.93333333333333335,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    40.000\"\>",
            40.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    97.434\"\>",
            97.434247926448862,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  259.83\"\>",
            259.82835244868761,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 89, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 264.0, {8, 2}], 
        PaddedForm[ 0.93333333333333335, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 40.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 97.434247926448862, {8, 3}], 
        PaddedForm[ 259.82835244868761, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  90\"\>",
            90,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    267.00\"\>",
            267.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.967\"\>",
            0.96666666666666667,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    40.000\"\>",
            40.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    97.434\"\>",
            97.434247926448862,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  262.83\"\>",
            262.82835244868761,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 90, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 267.0, {8, 2}], 
        PaddedForm[ 0.96666666666666667, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 40.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 97.434247926448862, {8, 3}], 
        PaddedForm[ 262.82835244868761, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  91\"\>",
            91,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    270.00\"\>",
            270.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.000\"\>",
            1.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    40.000\"\>",
            40.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    97.434\"\>",
            97.434247926448862,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  265.83\"\>",
            265.82835244868761,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 91, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 270.0, {8, 2}], 
        PaddedForm[ 1.0, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 40.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 97.434247926448862, {8, 3}], 
        PaddedForm[ 265.82835244868761, {6, 2}]],
      Editable->False]], "Print"]
}, Open  ]],

Cell["\<\

\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["5. Abstieg (60 Grad, -40 mm)", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
sA = -40;  phiA = 60 Degree;  nA = 20; 

dphi = phiA/nA; sA0 = s; phiA0 = phi; \
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Print[\" i  | dphi Grad| phi Grad|  z   | f(z)   |   ds mm |   s mm \
| v mm/s  | a mm/s^2 |   R mm  | phiR  |\"]; 
Print[\"______________________________________________________________________\
______________________________\"];
Do [
    phi    = phiA0 + i dphi;
    f      = f0;
    s      = sA0 + f sA;
    v      = f1 * sA/phiA * omega;
    a      = f2 * sA/phiA^2 * omega^2;
    ds     = s - sold;   
    sold   = s;

sG    = Sqrt[rG^2 - e^2];
alpha = ArcTan[((s+sG) ds/dphi) / (e^2 + (s+sG)^2 - e ds/dphi)];
F     = Sqrt[e^2 + (s+sG)^2];
Rx    = F - rf Cos[alpha];
Ry    = rf Sin[alpha];
R     = Sqrt[Rx^2 + Ry^2];
psi   = ArcTan[e/(s+sG)];
phiR  = phi + psi + ArcTan[Ry/Rx];

   RMat   [[i+1+n0]] = R//N;
   phiRMat[[i+1+n0]] = phiR//N;
   sMat   [[i+1+n0]] = s;
   vMat   [[i+1+n0]] = v;
   aMat   [[i+1+n0]] = a;

   Print[                                    
    PaddedForm [i+1+n0,     3],
    PaddedForm [dphi / Degree //N,{8,2}],
    PaddedForm [phi  / Degree //N,{8,2}],
    PaddedForm [z//N,            { 6,3}],
    PaddedForm [f//N,            { 6,3}],
    PaddedForm [ds//N,           { 8,3}],
    PaddedForm [s//N,            { 8,3}],
    PaddedForm [v//N,            { 8,3}],
    PaddedForm [a//N,            { 8,2}],
    PaddedForm [RMat   [[i+1+n0]]//N,           {8,3}],
    PaddedForm [phiRMat[[i+1+n0]] / Degree //N,{6,2}]],
  {i,1,nA}];
n0 = n0 + nA;\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(" i  | dphi Grad| phi Grad|  z   | f(z)   |   ds mm |   s mm | v mm/s  \
| a mm/s^2 |   R mm  | phiR  |"\)], "Print"],

Cell[BoxData[
    \("_______________________________________________________________________\
_____________________________"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  92\"\>",
            92,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    273.00\"\>",
            273.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.050\"\>",
            0.050000000000000003,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.001\"\>",
            0.00081841784582669524,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -0.033\"\>",
            -0.03273671383306781,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    39.967\"\>",
            39.967263286166933,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -0.979\"\>",
            -0.97886967409692915,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -19.42\"\>",
            -19.416110387254662,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    97.402\"\>",
            97.40169551874618,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  268.81\"\>",
            268.80910206194051,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 92, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 273.0, {8, 2}], 
        PaddedForm[ 0.050000000000000003, {6, 3}], 
        PaddedForm[ 0.00081841784582669524, {6, 3}], 
        PaddedForm[ -0.03273671383306781, {8, 3}], 
        PaddedForm[ 39.967263286166933, {8, 3}], 
        PaddedForm[ -0.97886967409692915, {8, 3}], 
        PaddedForm[ -19.416110387254662, {8, 2}], 
        PaddedForm[ 97.40169551874618, {8, 3}], 
        PaddedForm[ 268.80910206194051, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  93\"\>",
            93,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    276.00\"\>",
            276.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.100\"\>",
            0.10000000000000001,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.006\"\>",
            0.0064510716211360897,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -0.225\"\>",
            -0.22530615101237578,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    39.742\"\>",
            39.741957135154557,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -3.820\"\>",
            -3.8196601125010501,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -36.93\"\>",
            -36.931636609809125,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    97.182\"\>",
            97.181549962446951,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  271.69\"\>",
            271.69374019336038,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 93, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 276.0, {8, 2}], 
        PaddedForm[ 0.10000000000000001, {6, 3}], 
        PaddedForm[ 0.0064510716211360897, {6, 3}], 
        PaddedForm[ -0.22530615101237578, {8, 3}], 
        PaddedForm[ 39.741957135154557, {8, 3}], 
        PaddedForm[ -3.8196601125010501, {8, 3}], 
        PaddedForm[ -36.931636609809125, {8, 2}], 
        PaddedForm[ 97.181549962446951, {8, 3}], 
        PaddedForm[ 271.69374019336038, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  94\"\>",
            94,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    279.00\"\>",
            279.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.150\"\>",
            0.14999999999999999,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.021\"\>",
            0.021240946299879021,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -0.592\"\>",
            -0.59159498714971726,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    39.150\"\>",
            39.150362148004838,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -8.244\"\>",
            -8.2442949541505346,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -50.83\"\>",
            -50.832036923152586,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    96.619\"\>",
            96.619454907395394,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  274.46\"\>",
            274.46395479797314,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 94, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 279.0, {8, 2}], 
        PaddedForm[ 0.14999999999999999, {6, 3}], 
        PaddedForm[ 0.021240946299879021, {6, 3}], 
        PaddedForm[ -0.59159498714971726, {8, 3}], 
        PaddedForm[ 39.150362148004838, {8, 3}], 
        PaddedForm[ -8.2442949541505346, {8, 3}], 
        PaddedForm[ -50.832036923152586, {8, 2}], 
        PaddedForm[ 96.619454907395394, {8, 3}], 
        PaddedForm[ 274.46395479797314, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  95\"\>",
            95,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    282.00\"\>",
            282.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.200\"\>",
            0.20000000000000001,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.049\"\>",
            0.04863465427186861,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -1.096\"\>",
            -1.0957483188795836,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    38.055\"\>",
            38.054613829125259,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   -13.820\"\>",
            -13.819660112501049,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -59.76\"\>",
            -59.756643294831107,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    95.607\"\>",
            95.60733154673872,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  277.13\"\>",
            277.12923844898444,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 95, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 282.0, {8, 2}], 
        PaddedForm[ 0.20000000000000001, {6, 3}], 
        PaddedForm[ 0.04863465427186861, {6, 3}], 
        PaddedForm[ -1.0957483188795836, {8, 3}], 
        PaddedForm[ 38.054613829125259, {8, 3}], 
        PaddedForm[ -13.819660112501049, {8, 3}], 
        PaddedForm[ -59.756643294831107, {8, 2}], 
        PaddedForm[ 95.60733154673872, {8, 3}], 
        PaddedForm[ 277.12923844898444, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  96\"\>",
            96,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    285.00\"\>",
            285.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.250\"\>",
            0.25,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.091\"\>",
            0.090845056908104654,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -1.688\"\>",
            -1.6884161054494415,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    36.366\"\>",
            36.36619772367581,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   -20.000\"\>",
            -19.999999999999996,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -62.83\"\>",
            -62.831853071795848,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    94.081\"\>",
            94.08073711530119,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  279.71\"\>",
            279.71133991788275,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 96, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 285.0, {8, 2}], 
        PaddedForm[ 0.25, {6, 3}], 
        PaddedForm[ 0.090845056908104654, {6, 3}], 
        PaddedForm[ -1.6884161054494415, {8, 3}], 
        PaddedForm[ 36.36619772367581, {8, 3}], 
        PaddedForm[ -19.999999999999996, {8, 3}], 
        PaddedForm[ -62.831853071795848, {8, 2}], 
        PaddedForm[ 94.08073711530119, {8, 3}], 
        PaddedForm[ 279.71133991788275, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  97\"\>",
            97,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    288.00\"\>",
            288.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.300\"\>",
            0.29999999999999999,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.149\"\>",
            0.14863465427186859,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -2.312\"\>",
            -2.3115838945505578,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    34.055\"\>",
            34.054613829125259,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   -26.180\"\>",
            -26.180339887498945,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -59.76\"\>",
            -59.756643294831107,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    92.010\"\>",
            92.010173241316394,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  282.24\"\>",
            282.24061830031138,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 97, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 288.0, {8, 2}], 
        PaddedForm[ 0.29999999999999999, {6, 3}], 
        PaddedForm[ 0.14863465427186859, {6, 3}], 
        PaddedForm[ -2.3115838945505578, {8, 3}], 
        PaddedForm[ 34.054613829125259, {8, 3}], 
        PaddedForm[ -26.180339887498945, {8, 3}], 
        PaddedForm[ -59.756643294831107, {8, 2}], 
        PaddedForm[ 92.010173241316394, {8, 3}], 
        PaddedForm[ 282.24061830031138, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  98\"\>",
            98,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    291.00\"\>",
            291.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.350\"\>",
            0.34999999999999998,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.221\"\>",
            0.221240946299879,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -2.904\"\>",
            -2.9042516811204164,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    31.150\"\>",
            31.150362148004838,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   -31.756\"\>",
            -31.755705045849457,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -50.83\"\>",
            -50.832036923152586,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    89.399\"\>",
            89.39937003274278,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  284.75\"\>",
            284.7457238036597,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 98, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 291.0, {8, 2}], 
        PaddedForm[ 0.34999999999999998, {6, 3}], 
        PaddedForm[ 0.221240946299879, {6, 3}], 
        PaddedForm[ -2.9042516811204164, {8, 3}], 
        PaddedForm[ 31.150362148004838, {8, 3}], 
        PaddedForm[ -31.755705045849457, {8, 3}], 
        PaddedForm[ -50.832036923152586, {8, 2}], 
        PaddedForm[ 89.39937003274278, {8, 3}], 
        PaddedForm[ 284.7457238036597, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\"  99\"\>",
            99,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    294.00\"\>",
            294.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.400\"\>",
            0.40000000000000002,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.306\"\>",
            0.30645107162113611,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -3.408\"\>",
            -3.4084050128502845,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    27.742\"\>",
            27.741957135154557,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   -36.180\"\>",
            -36.180339887498945,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -36.93\"\>",
            -36.931636609809125,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    86.295\"\>",
            86.294731516460928,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  287.25\"\>",
            287.24502134545884,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 99, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 294.0, {8, 2}], 
        PaddedForm[ 0.40000000000000002, {6, 3}], 
        PaddedForm[ 0.30645107162113611, {6, 3}], 
        PaddedForm[ -3.4084050128502845, {8, 3}], 
        PaddedForm[ 27.741957135154557, {8, 3}], 
        PaddedForm[ -36.180339887498945, {8, 3}], 
        PaddedForm[ -36.931636609809125, {8, 2}], 
        PaddedForm[ 86.294731516460928, {8, 3}], 
        PaddedForm[ 287.24502134545884, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 100\"\>",
            100,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    297.00\"\>",
            297.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.450\"\>",
            0.45000000000000001,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.401\"\>",
            0.40081841784582672,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -3.775\"\>",
            -3.7746938489876225,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    23.967\"\>",
            23.967263286166933,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   -39.021\"\>",
            -39.021130325903066,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -19.42\"\>",
            -19.416110387254662,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    82.794\"\>",
            82.793553082551384,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  289.75\"\>",
            289.7469731547788,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 100, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 297.0, {8, 2}], 
        PaddedForm[ 0.45000000000000001, {6, 3}], 
        PaddedForm[ 0.40081841784582672, {6, 3}], 
        PaddedForm[ -3.7746938489876225, {8, 3}], 
        PaddedForm[ 23.967263286166933, {8, 3}], 
        PaddedForm[ -39.021130325903066, {8, 3}], 
        PaddedForm[ -19.416110387254662, {8, 2}], 
        PaddedForm[ 82.793553082551384, {8, 3}], 
        PaddedForm[ 289.7469731547788, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 101\"\>",
            101,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    300.00\"\>",
            300.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.500\"\>",
            0.5,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.500\"\>",
            0.5,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -3.967\"\>",
            -3.9672632861669328,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    20.000\"\>",
            20.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   -40.000\"\>",
            -39.999999999999993,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    79.039\"\>",
            79.038833504900651,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  292.26\"\>",
            292.25744490013346,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 101, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 300.0, {8, 2}], 
        PaddedForm[ 0.5, {6, 3}], 
        PaddedForm[ 0.5, {6, 3}], 
        PaddedForm[ -3.9672632861669328, {8, 3}], 
        PaddedForm[ 20.0, {8, 3}], 
        PaddedForm[ -39.999999999999993, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 79.038833504900651, {8, 3}], 
        PaddedForm[ 292.25744490013346, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 102\"\>",
            102,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    303.00\"\>",
            303.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.550\"\>",
            0.55000000000000004,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.599\"\>",
            0.59918158215417339,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -3.967\"\>",
            -3.9672632861669364,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    16.033\"\>",
            16.032736713833064,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   -39.021\"\>",
            -39.021130325903066,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     19.42\"\>",
            19.416110387254662,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    75.201\"\>",
            75.201297856180645,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  294.79\"\>",
            294.78817371057812,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 102, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 303.0, {8, 2}], 
        PaddedForm[ 0.55000000000000004, {6, 3}], 
        PaddedForm[ 0.59918158215417339, {6, 3}], 
        PaddedForm[ -3.9672632861669364, {8, 3}], 
        PaddedForm[ 16.032736713833064, {8, 3}], 
        PaddedForm[ -39.021130325903066, {8, 3}], 
        PaddedForm[ 19.416110387254662, {8, 2}], 
        PaddedForm[ 75.201297856180645, {8, 3}], 
        PaddedForm[ 294.78817371057812, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 103\"\>",
            103,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    306.00\"\>",
            306.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.600\"\>",
            0.59999999999999998,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.694\"\>",
            0.69354892837886384,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -3.775\"\>",
            -3.7746938489876172,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    12.258\"\>",
            12.258042864845446,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   -36.180\"\>",
            -36.180339887498945,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     36.93\"\>",
            36.931636609809125,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    71.456\"\>",
            71.456271643102667,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  297.36\"\>",
            297.36345482535472,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 103, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 306.0, {8, 2}], 
        PaddedForm[ 0.59999999999999998, {6, 3}], 
        PaddedForm[ 0.69354892837886384, {6, 3}], 
        PaddedForm[ -3.7746938489876172, {8, 3}], 
        PaddedForm[ 12.258042864845446, {8, 3}], 
        PaddedForm[ -36.180339887498945, {8, 3}], 
        PaddedForm[ 36.931636609809125, {8, 2}], 
        PaddedForm[ 71.456271643102667, {8, 3}], 
        PaddedForm[ 297.36345482535472, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 104\"\>",
            104,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    309.00\"\>",
            309.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.650\"\>",
            0.65000000000000002,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.779\"\>",
            0.778759053700121,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -3.408\"\>",
            -3.4084050128502845,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     8.850\"\>",
            8.849637851995162,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   -31.756\"\>",
            -31.755705045849457,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     50.83\"\>",
            50.832036923152586,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    67.963\"\>",
            67.962650076489197,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  300.02\"\>",
            300.02471166122109,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 104, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 309.0, {8, 2}], 
        PaddedForm[ 0.65000000000000002, {6, 3}], 
        PaddedForm[ 0.778759053700121, {6, 3}], 
        PaddedForm[ -3.4084050128502845, {8, 3}], 
        PaddedForm[ 8.849637851995162, {8, 3}], 
        PaddedForm[ -31.755705045849457, {8, 3}], 
        PaddedForm[ 50.832036923152586, {8, 2}], 
        PaddedForm[ 67.962650076489197, {8, 3}], 
        PaddedForm[ 300.02471166122109, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 105\"\>",
            105,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    312.00\"\>",
            312.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.700\"\>",
            0.69999999999999996,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.851\"\>",
            0.85136534572813138,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -2.904\"\>",
            -2.9042516811204209,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     5.945\"\>",
            5.9453861708747411,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   -26.180\"\>",
            -26.180339887498945,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     59.76\"\>",
            59.756643294831107,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    64.850\"\>",
            64.850114768393709,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  302.83\"\>",
            302.83202978438982,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 105, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 312.0, {8, 2}], 
        PaddedForm[ 0.69999999999999996, {6, 3}], 
        PaddedForm[ 0.85136534572813138, {6, 3}], 
        PaddedForm[ -2.9042516811204209, {8, 3}], 
        PaddedForm[ 5.9453861708747411, {8, 3}], 
        PaddedForm[ -26.180339887498945, {8, 3}], 
        PaddedForm[ 59.756643294831107, {8, 2}], 
        PaddedForm[ 64.850114768393709, {8, 3}], 
        PaddedForm[ 302.83202978438982, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 106\"\>",
            106,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    315.00\"\>",
            315.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.750\"\>",
            0.75,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.909\"\>",
            0.90915494309189537,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -2.312\"\>",
            -2.3115838945505587,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     3.634\"\>",
            3.6338022763241824,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   -20.000\"\>",
            -19.999999999999996,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     62.83\"\>",
            62.831853071795848,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    62.220\"\>",
            62.220459657203811,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  305.86\"\>",
            305.8567911528055,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 106, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 315.0, {8, 2}], 
        PaddedForm[ 0.75, {6, 3}], 
        PaddedForm[ 0.90915494309189537, {6, 3}], 
        PaddedForm[ -2.3115838945505587, {8, 3}], 
        PaddedForm[ 3.6338022763241824, {8, 3}], 
        PaddedForm[ -19.999999999999996, {8, 3}], 
        PaddedForm[ 62.831853071795848, {8, 2}], 
        PaddedForm[ 62.220459657203811, {8, 3}], 
        PaddedForm[ 305.8567911528055, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 107\"\>",
            107,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    318.00\"\>",
            318.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.800\"\>",
            0.80000000000000004,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.951\"\>",
            0.95136534572813147,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -1.688\"\>",
            -1.6884161054494413,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     1.945\"\>",
            1.9453861708747411,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   -13.820\"\>",
            -13.819660112501049,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     59.76\"\>",
            59.756643294831107,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    60.161\"\>",
            60.161053356261242,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  309.15\"\>",
            309.15047910844339,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 107, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 318.0, {8, 2}], 
        PaddedForm[ 0.80000000000000004, {6, 3}], 
        PaddedForm[ 0.95136534572813147, {6, 3}], 
        PaddedForm[ -1.6884161054494413, {8, 3}], 
        PaddedForm[ 1.9453861708747411, {8, 3}], 
        PaddedForm[ -13.819660112501049, {8, 3}], 
        PaddedForm[ 59.756643294831107, {8, 2}], 
        PaddedForm[ 60.161053356261242, {8, 3}], 
        PaddedForm[ 309.15047910844339, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 108\"\>",
            108,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    321.00\"\>",
            321.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.850\"\>",
            0.84999999999999998,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.979\"\>",
            0.97875905370012095,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -1.096\"\>",
            -1.0957483188795791,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.850\"\>",
            0.84963785199516195,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -8.244\"\>",
            -8.2442949541505346,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     50.83\"\>",
            50.832036923152586,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    58.741\"\>",
            58.740887323567691,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  312.68\"\>",
            312.68267167226287,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 108, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 321.0, {8, 2}], 
        PaddedForm[ 0.84999999999999998, {6, 3}], 
        PaddedForm[ 0.97875905370012095, {6, 3}], 
        PaddedForm[ -1.0957483188795791, {8, 3}], 
        PaddedForm[ 0.84963785199516195, {8, 3}], 
        PaddedForm[ -8.2442949541505346, {8, 3}], 
        PaddedForm[ 50.832036923152586, {8, 2}], 
        PaddedForm[ 58.740887323567691, {8, 3}], 
        PaddedForm[ 312.68267167226287, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 109\"\>",
            109,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    324.00\"\>",
            324.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.900\"\>",
            0.90000000000000002,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.994\"\>",
            0.99354892837886388,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -0.592\"\>",
            -0.59159498714971903,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.258\"\>",
            0.25804286484544292,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -3.820\"\>",
            -3.8196601125010501,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     36.93\"\>",
            36.931636609809125,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    57.952\"\>",
            57.95214713124156,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  316.31\"\>",
            316.30565467467454,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 109, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 324.0, {8, 2}], 
        PaddedForm[ 0.90000000000000002, {6, 3}], 
        PaddedForm[ 0.99354892837886388, {6, 3}], 
        PaddedForm[ -0.59159498714971903, {8, 3}], 
        PaddedForm[ 0.25804286484544292, {8, 3}], 
        PaddedForm[ -3.8196601125010501, {8, 3}], 
        PaddedForm[ 36.931636609809125, {8, 2}], 
        PaddedForm[ 57.95214713124156, {8, 3}], 
        PaddedForm[ 316.30565467467454, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 110\"\>",
            110,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    327.00\"\>",
            327.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.950\"\>",
            0.94999999999999996,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.999\"\>",
            0.9991815821541733,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -0.225\"\>",
            -0.22530615101237572,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.033\"\>",
            0.032736713833067199,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -0.979\"\>",
            -0.97886967409692915,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     19.42\"\>",
            19.416110387254662,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    57.653\"\>",
            57.653184394084796,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  319.83\"\>",
            319.82714967268475,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 110, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 327.0, {8, 2}], 
        PaddedForm[ 0.94999999999999996, {6, 3}], 
        PaddedForm[ 0.9991815821541733, {6, 3}], 
        PaddedForm[ -0.22530615101237572, {8, 3}], 
        PaddedForm[ 0.032736713833067199, {8, 3}], 
        PaddedForm[ -0.97886967409692915, {8, 3}], 
        PaddedForm[ 19.416110387254662, {8, 2}], 
        PaddedForm[ 57.653184394084796, {8, 3}], 
        PaddedForm[ 319.82714967268475, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 111\"\>",
            111,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    330.00\"\>",
            330.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.000\"\>",
            1.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.000\"\>",
            1.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    -0.033\"\>",
            -0.032736713833067199,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    57.608\"\>",
            57.608146520642627,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  323.12\"\>",
            323.11512865822135,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 111, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 330.0, {8, 2}], 
        PaddedForm[ 1.0, {6, 3}], 
        PaddedForm[ 1.0, {6, 3}], 
        PaddedForm[ -0.032736713833067199, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 57.608146520642627, {8, 3}], 
        PaddedForm[ 323.11512865822135, {6, 2}]],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["6. Rast (30 Grad}", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
sA = 0;  phiA = 30 Degree;  nA = 10; 

dphi = phiA/nA; sA0 = s; phiA0 = phi;\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Print[\" i  | dphi Grad| phi Grad|  z   | f(z)   |   ds mm |   s mm \
| v mm/s  | a mm/s^2 |   R mm  | phiR  |\"]; 
Print[\"______________________________________________________________________\
______________________________\"];
Do [
    phi    = phiA0 + i dphi;
    f      = fnull;
    s      = sA0 + f sA;
    v      = 0;
    a      = 0;
    ds     = s - sold;   
    sold   = s;

sG    = Sqrt[rG^2 - e^2];
alpha = ArcTan[((s+sG) ds/dphi) / (e^2 + (s+sG)^2 - e ds/dphi)];
F     = Sqrt[e^2 + (s+sG)^2];
Rx    = F - rf Cos[alpha];
Ry    = rf Sin[alpha];
R     = Sqrt[Rx^2 + Ry^2];
psi   = ArcTan[e/(s+sG)];
phiR  = phi + psi + ArcTan[Ry/Rx];

   RMat   [[i+1+n0]] = R//N;
   phiRMat[[i+1+n0]] = phiR//N;
   sMat   [[i+1+n0]] = s;
   vMat   [[i+1+n0]] = v;
   aMat   [[i+1+n0]] = a;

   Print[                                    
    PaddedForm [i+1+n0,     3],
    PaddedForm [dphi / Degree //N,{8,2}],
    PaddedForm [phi  / Degree //N,{8,2}],
    PaddedForm [z//N,            { 6,3}],
    PaddedForm [f//N,            { 6,3}],
    PaddedForm [ds//N,           { 8,3}],
    PaddedForm [s//N,            { 8,3}],
    PaddedForm [v//N,            { 8,3}],
    PaddedForm [a//N,            { 8,2}],
    PaddedForm [RMat   [[i+1+n0]]//N,           {8,3}],
    PaddedForm [phiRMat[[i+1+n0]] / Degree //N,{6,2}]],
  {i,1,nA}];
n0 = n0 + nA;\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(" i  | dphi Grad| phi Grad|  z   | f(z)   |   ds mm |   s mm | v mm/s  \
| a mm/s^2 |   R mm  | phiR  |"\)], "Print"],

Cell[BoxData[
    \("_______________________________________________________________________\
_____________________________"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 112\"\>",
            112,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    333.00\"\>",
            333.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.100\"\>",
            0.10000000000000001,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    57.608\"\>",
            57.607878785172389,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  326.16\"\>",
            326.16449299897744,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 112, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 333.0, {8, 2}], 
        PaddedForm[ 0.10000000000000001, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 57.607878785172389, {8, 3}], 
        PaddedForm[ 326.16449299897744, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 113\"\>",
            113,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    336.00\"\>",
            336.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.200\"\>",
            0.20000000000000001,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    57.608\"\>",
            57.607878785172389,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  329.16\"\>",
            329.16449299897744,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 113, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 336.0, {8, 2}], 
        PaddedForm[ 0.20000000000000001, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 57.607878785172389, {8, 3}], 
        PaddedForm[ 329.16449299897744, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 114\"\>",
            114,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    339.00\"\>",
            339.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.300\"\>",
            0.29999999999999999,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    57.608\"\>",
            57.607878785172389,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  332.16\"\>",
            332.16449299897744,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 114, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 339.0, {8, 2}], 
        PaddedForm[ 0.29999999999999999, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 57.607878785172389, {8, 3}], 
        PaddedForm[ 332.16449299897744, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 115\"\>",
            115,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    342.00\"\>",
            342.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.400\"\>",
            0.40000000000000002,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    57.608\"\>",
            57.607878785172389,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  335.16\"\>",
            335.16449299897744,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 115, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 342.0, {8, 2}], 
        PaddedForm[ 0.40000000000000002, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 57.607878785172389, {8, 3}], 
        PaddedForm[ 335.16449299897744, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 116\"\>",
            116,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    345.00\"\>",
            345.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.500\"\>",
            0.5,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    57.608\"\>",
            57.607878785172389,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  338.16\"\>",
            338.16449299897744,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 116, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 345.0, {8, 2}], 
        PaddedForm[ 0.5, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 57.607878785172389, {8, 3}], 
        PaddedForm[ 338.16449299897744, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 117\"\>",
            117,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    348.00\"\>",
            348.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.600\"\>",
            0.59999999999999998,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    57.608\"\>",
            57.607878785172389,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  341.16\"\>",
            341.16449299897744,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 117, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 348.0, {8, 2}], 
        PaddedForm[ 0.59999999999999998, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 57.607878785172389, {8, 3}], 
        PaddedForm[ 341.16449299897744, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 118\"\>",
            118,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    351.00\"\>",
            351.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.700\"\>",
            0.69999999999999996,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    57.608\"\>",
            57.607878785172389,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  344.16\"\>",
            344.16449299897744,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 118, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 351.0, {8, 2}], 
        PaddedForm[ 0.69999999999999996, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 57.607878785172389, {8, 3}], 
        PaddedForm[ 344.16449299897744, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 119\"\>",
            119,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    354.00\"\>",
            354.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.800\"\>",
            0.80000000000000004,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    57.608\"\>",
            57.607878785172389,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  347.16\"\>",
            347.16449299897744,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 119, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 354.0, {8, 2}], 
        PaddedForm[ 0.80000000000000004, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 57.607878785172389, {8, 3}], 
        PaddedForm[ 347.16449299897744, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 120\"\>",
            120,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    357.00\"\>",
            357.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.900\"\>",
            0.90000000000000002,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    57.608\"\>",
            57.607878785172389,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  350.16\"\>",
            350.16449299897744,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 120, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 357.0, {8, 2}], 
        PaddedForm[ 0.90000000000000002, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 57.607878785172389, {8, 3}], 
        PaddedForm[ 350.16449299897744, {6, 2}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          InterpretationBox["\<\" 121\"\>",
            121,
            Editable->False],
          (PaddedForm[ #, 3]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      3.00\"\>",
            3.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    360.00\"\>",
            360.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   1.000\"\>",
            1.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {6, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"      0.00\"\>",
            0.0,
            AutoDelete->True],
          (PaddedForm[ #, {8, 2}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    57.608\"\>",
            57.607878785172389,
            AutoDelete->True],
          (PaddedForm[ #, {8, 3}]&)], "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  353.16\"\>",
            353.16449299897744,
            AutoDelete->True],
          (PaddedForm[ #, {6, 2}]&)]}],
      SequenceForm[ 
        PaddedForm[ 121, 3], 
        PaddedForm[ 3.0, {8, 2}], 
        PaddedForm[ 360.0, {8, 2}], 
        PaddedForm[ 1.0, {6, 3}], 
        PaddedForm[ 0.0, {6, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 3}], 
        PaddedForm[ 0.0, {8, 2}], 
        PaddedForm[ 57.607878785172389, {8, 3}], 
        PaddedForm[ 353.16449299897744, {6, 2}]],
      Editable->False]], "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot des Bewegungsdiagramms und der Kurvenscheibe ", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
plots = ListPlot[sMat[[Range[1,121]]],
  \t\t AxesLabel -> {\"phi (i)\", \"s\" },
\t\t GridLines -> Automatic];
plotv = ListPlot[vMat[[Range[1,121]]],
  \t\t AxesLabel -> {\"phi (i)\", \"s, v\" },
\t\t GridLines -> Automatic];
Show[plotv,plots];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00787092 0.309017 0.00735755 [
[.18123 .29652 -6 -9 ]
[.18123 .29652 6 0 ]
[.33865 .29652 -6 -9 ]
[.33865 .29652 6 0 ]
[.49606 .29652 -6 -9 ]
[.49606 .29652 6 0 ]
[.65348 .29652 -6 -9 ]
[.65348 .29652 6 0 ]
[.8109 .29652 -9 -9 ]
[.8109 .29652 9 0 ]
[.96832 .29652 -9 -9 ]
[.96832 .29652 9 0 ]
[1.025 .30902 0 -6 ]
[1.025 .30902 46 6 ]
[.01131 .01472 -18 -4.5 ]
[.01131 .01472 0 4.5 ]
[.01131 .16187 -18 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .45617 -12 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -12 -4.5 ]
[.01131 .60332 0 4.5 ]
[.02381 .64303 -14 0 ]
[.02381 .64303 14 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .61803 L
s
.18123 0 m
.18123 .61803 L
s
.33865 0 m
.33865 .61803 L
s
.49606 0 m
.49606 .61803 L
s
.65348 0 m
.65348 .61803 L
s
.8109 0 m
.8109 .61803 L
s
.96832 0 m
.96832 .61803 L
s
0 .01472 m
1 .01472 L
s
0 .16187 m
1 .16187 L
s
0 .30902 m
1 .30902 L
s
0 .45617 m
1 .45617 L
s
0 .60332 m
1 .60332 L
s
0 g
.18123 .30902 m
.18123 .31527 L
s
[(20)] .18123 .29652 0 1 Mshowa
.33865 .30902 m
.33865 .31527 L
s
[(40)] .33865 .29652 0 1 Mshowa
.49606 .30902 m
.49606 .31527 L
s
[(60)] .49606 .29652 0 1 Mshowa
.65348 .30902 m
.65348 .31527 L
s
[(80)] .65348 .29652 0 1 Mshowa
.8109 .30902 m
.8109 .31527 L
s
[(100)] .8109 .29652 0 1 Mshowa
.96832 .30902 m
.96832 .31527 L
s
[(120)] .96832 .29652 0 1 Mshowa
.125 Mabswid
.06316 .30902 m
.06316 .31277 L
s
.10252 .30902 m
.10252 .31277 L
s
.14187 .30902 m
.14187 .31277 L
s
.22058 .30902 m
.22058 .31277 L
s
.25994 .30902 m
.25994 .31277 L
s
.29929 .30902 m
.29929 .31277 L
s
.378 .30902 m
.378 .31277 L
s
.41736 .30902 m
.41736 .31277 L
s
.45671 .30902 m
.45671 .31277 L
s
.53542 .30902 m
.53542 .31277 L
s
.57477 .30902 m
.57477 .31277 L
s
.61413 .30902 m
.61413 .31277 L
s
.69284 .30902 m
.69284 .31277 L
s
.73219 .30902 m
.73219 .31277 L
s
.77155 .30902 m
.77155 .31277 L
s
.85026 .30902 m
.85026 .31277 L
s
.88961 .30902 m
.88961 .31277 L
s
.92896 .30902 m
.92896 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(phi) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.000 13.000 moveto
(H) show
93.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(i) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
99.000 13.000 moveto
(L) show
105.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .01472 m
.03006 .01472 L
s
[(-40)] .01131 .01472 1 0 Mshowa
.02381 .16187 m
.03006 .16187 L
s
[(-20)] .01131 .16187 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(20)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(40)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .0515 m
.02756 .0515 L
s
.02381 .08829 m
.02756 .08829 L
s
.02381 .12508 m
.02756 .12508 L
s
.02381 .19865 m
.02756 .19865 L
s
.02381 .23544 m
.02756 .23544 L
s
.02381 .27223 m
.02756 .27223 L
s
.02381 .3458 m
.02756 .3458 L
s
.02381 .38259 m
.02756 .38259 L
s
.02381 .41938 m
.02756 .41938 L
s
.02381 .49296 m
.02756 .49296 L
s
.02381 .52974 m
.02756 .52974 L
s
.02381 .56653 m
.02756 .56653 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -75 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.03168 .30902 Mdot
.03955 .31442 Mdot
.04742 .33009 Mdot
.05529 .35451 Mdot
.06316 .38528 Mdot
.07104 .41938 Mdot
.07891 .45348 Mdot
.08678 .48425 Mdot
.09465 .50867 Mdot
.10252 .52434 Mdot
.11039 .52974 Mdot
.11826 .52434 Mdot
.12613 .50867 Mdot
.134 .48425 Mdot
.14187 .45348 Mdot
.14974 .41938 Mdot
.15762 .38528 Mdot
.16549 .35451 Mdot
.17336 .33009 Mdot
.18123 .31442 Mdot
.1891 .30902 Mdot
.19697 .30902 Mdot
.20484 .30902 Mdot
.21271 .30902 Mdot
.22058 .30902 Mdot
.22845 .30902 Mdot
.23632 .30902 Mdot
.2442 .30902 Mdot
.25207 .30902 Mdot
.25994 .30902 Mdot
.26781 .30902 Mdot
.27568 .30902 Mdot
.28355 .30902 Mdot
.29142 .30902 Mdot
.29929 .30902 Mdot
.30716 .30902 Mdot
.31503 .30902 Mdot
.3229 .30902 Mdot
.33078 .30902 Mdot
.33865 .30902 Mdot
.34652 .30902 Mdot
.35439 .31082 Mdot
.36226 .31604 Mdot
.37013 .32418 Mdot
.378 .33444 Mdot
.38587 .3458 Mdot
.39374 .35717 Mdot
.40161 .36743 Mdot
.40948 .37557 Mdot
.41736 .38079 Mdot
.42523 .38259 Mdot
.4331 .38079 Mdot
.44097 .37557 Mdot
.44884 .36743 Mdot
.45671 .35717 Mdot
.46458 .3458 Mdot
.47245 .33444 Mdot
.48032 .32418 Mdot
.48819 .31604 Mdot
.49606 .31082 Mdot
.50394 .30902 Mdot
.51181 .30902 Mdot
.51968 .30902 Mdot
.52755 .30902 Mdot
.53542 .30902 Mdot
.54329 .30902 Mdot
.55116 .30902 Mdot
.55903 .30902 Mdot
.5669 .30902 Mdot
.57477 .30902 Mdot
.58264 .30902 Mdot
.59052 .30902 Mdot
.59839 .30902 Mdot
.60626 .30902 Mdot
.61413 .30902 Mdot
.622 .30902 Mdot
.62987 .30902 Mdot
.63774 .30902 Mdot
.64561 .30902 Mdot
.65348 .30902 Mdot
.66135 .30902 Mdot
.66922 .30902 Mdot
.6771 .30902 Mdot
.68497 .30902 Mdot
.69284 .30902 Mdot
.70071 .30902 Mdot
.70858 .30902 Mdot
.71645 .30902 Mdot
.72432 .30902 Mdot
.73219 .30902 Mdot
.74006 .30902 Mdot
.74793 .30181 Mdot
.7558 .28091 Mdot
.76368 .24836 Mdot
.77155 .20734 Mdot
.77942 .16187 Mdot
.78729 .11639 Mdot
.79516 .07537 Mdot
.80303 .04282 Mdot
.8109 .02192 Mdot
.81877 .01472 Mdot
.82664 .02192 Mdot
.83451 .04282 Mdot
.84238 .07537 Mdot
.85026 .11639 Mdot
.85813 .16187 Mdot
.866 .20734 Mdot
.87387 .24836 Mdot
.88174 .28091 Mdot
.88961 .30181 Mdot
.89748 .30902 Mdot
.90535 .30902 Mdot
.91322 .30902 Mdot
.92109 .30902 Mdot
.92896 .30902 Mdot
.93684 .30902 Mdot
.94471 .30902 Mdot
.95258 .30902 Mdot
.96045 .30902 Mdot
.96832 .30902 Mdot
.97619 .30902 Mdot
.03168 .30902 Mdot
.03955 .3092 Mdot
.04742 .31044 Mdot
.05529 .31371 Mdot
.06316 .31975 Mdot
.07104 .32907 Mdot
.07891 .34182 Mdot
.08678 .35785 Mdot
.09465 .37666 Mdot
.10252 .39749 Mdot
.11039 .41938 Mdot
.11826 .44127 Mdot
.12613 .4621 Mdot
.134 .48091 Mdot
.14187 .49694 Mdot
.14974 .50969 Mdot
.15762 .51901 Mdot
.16549 .52505 Mdot
.17336 .52832 Mdot
.18123 .52956 Mdot
.1891 .52974 Mdot
.19697 .52974 Mdot
.20484 .52974 Mdot
.21271 .52974 Mdot
.22058 .52974 Mdot
.22845 .52974 Mdot
.23632 .52974 Mdot
.2442 .52974 Mdot
.25207 .52974 Mdot
.25994 .52974 Mdot
.26781 .52974 Mdot
.27568 .52974 Mdot
.28355 .52974 Mdot
.29142 .52974 Mdot
.29929 .52974 Mdot
.30716 .52974 Mdot
.31503 .52974 Mdot
.3229 .52974 Mdot
.33078 .52974 Mdot
.33865 .52974 Mdot
.34652 .52974 Mdot
.35439 .5298 Mdot
.36226 .53022 Mdot
.37013 .53131 Mdot
.378 .53332 Mdot
.38587 .53643 Mdot
.39374 .54068 Mdot
.40161 .54602 Mdot
.40948 .55229 Mdot
.41736 .55923 Mdot
.42523 .56653 Mdot
.4331 .57383 Mdot
.44097 .58077 Mdot
.44884 .58704 Mdot
.45671 .59238 Mdot
.46458 .59663 Mdot
.47245 .59974 Mdot
.48032 .60176 Mdot
.48819 .60284 Mdot
.49606 .60326 Mdot
.50394 .60332 Mdot
.51181 .60332 Mdot
.51968 .60332 Mdot
.52755 .60332 Mdot
.53542 .60332 Mdot
.54329 .60332 Mdot
.55116 .60332 Mdot
.55903 .60332 Mdot
.5669 .60332 Mdot
.57477 .60332 Mdot
.58264 .60332 Mdot
.59052 .60332 Mdot
.59839 .60332 Mdot
.60626 .60332 Mdot
.61413 .60332 Mdot
.622 .60332 Mdot
.62987 .60332 Mdot
.63774 .60332 Mdot
.64561 .60332 Mdot
.65348 .60332 Mdot
.66135 .60332 Mdot
.66922 .60332 Mdot
.6771 .60332 Mdot
.68497 .60332 Mdot
.69284 .60332 Mdot
.70071 .60332 Mdot
.70858 .60332 Mdot
.71645 .60332 Mdot
.72432 .60332 Mdot
.73219 .60332 Mdot
.74006 .60332 Mdot
.74793 .60308 Mdot
.7558 .60142 Mdot
.76368 .59707 Mdot
.77155 .58901 Mdot
.77942 .57658 Mdot
.78729 .55958 Mdot
.79516 .53821 Mdot
.80303 .51313 Mdot
.8109 .48536 Mdot
.81877 .45617 Mdot
.82664 .42698 Mdot
.83451 .39921 Mdot
.84238 .37413 Mdot
.85026 .35276 Mdot
.85813 .33575 Mdot
.866 .32333 Mdot
.87387 .31527 Mdot
.88174 .31092 Mdot
.88961 .30926 Mdot
.89748 .30902 Mdot
.90535 .30902 Mdot
.91322 .30902 Mdot
.92109 .30902 Mdot
.92896 .30902 Mdot
.93684 .30902 Mdot
.94471 .30902 Mdot
.95258 .30902 Mdot
.96045 .30902 Mdot
.96832 .30902 Mdot
.97619 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{383.875, 237.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005o0000kA000`40O003h00OogooP7oo003oOon0
Ool00?mooh1oo`00ogooP7oo003oOon0Ool00?mooh1oo`00ogooP7oo003oOon0Ool00?mooh1oo`00
ogooP7oo003oOon0Ool001Eoo`03001oogoo02moo`0300moogoo02ioo`0300moogoo02moo`0300mo
ogoo02moo`0300moogoo02ioo`0300moogoo02moo`0300moogoo03eoo`005Goo00<007ooOol0;goo
00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo
00<03gooOol0?Goo0008Ool30003Ool20005Ool00`00Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0mOol000Uoo`05
001oogooOol00002Ool00`00Oomoo`02Ool00`00Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0mOol000D00003Ool0
000000<0009oo`04001oogoo0004Ool00`00Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool0
0`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0mOol000Ioo`04001oogoo
0003Ool0100000l03`00100?0`00m`0?0P00>@0?=Goo0007Ool00`00Ool00003Ool01000Oomoo`00
17oo00<007ooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0
;Woo00@03goo000002ioo`0300moogoo03eoo`0027oo0P000goo00@007ooOol000Aoo`03001oogoo
02moo`0300moogoo02ioo`0300moogoo02moo`0300moogoo02moo`0300moogoo02eoo`8000=oo`80
02aoo`0300moogoo03eoo`002Goo00<007ooOol00Woo0P001Goo00<007ooOol0;goo00<03gooOol0
;Woo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0;Goo0P000goo0P00;7oo00<03gooOol0
?Goo000EOol00`00Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0mOol001Eoo`03001oogoo02moo`0300moogoo02io
o`0300moogoo02moo`0300moogoo02moo`0300moogoo02ioo`0300moogoo02moo`0300moogoo03eo
o`005Goo00<007ooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0;goo00<03goo
Ool0;Woo00<03gooOol0;goo00<03gooOol0?Goo000EOol00`00Oomoo`0_Ool00`0?Oomoo`0^Ool0
0`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0mOol0
01Eoo`03001oogoo02moo`0300moogoo02ioo`0300moogoo02moo`0300moogoo02moo`0300moogoo
02]oo`800003Ool03goo00Eoo`8002Uoo`0300moogoo03eoo`005Goo00<007ooOol0;goo00<03goo
Ool0;Woo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0:goo0P0000=oo`0?Ool01Goo0P00
:Goo00<03gooOol0?Goo000EOol00`00Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?
Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0mOol001Eoo`<002moo`0300mo
ogoo02ioo`0300moogoo02moo`0300moogoo02moo`0300moogoo02ioo`0300moogoo02moo`0300mo
ogoo03eoo`005Goo00<007ooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0;goo
00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0?Goo000EOol00`00Oomoo`0_Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomo
o`0mOol001Eoo`03001oogoo02moo`0300moogoo02ioo`0300moogoo02moo`0300moogoo02moo`03
00moogoo02ioo`0300moogoo02moo`0300moogoo03eoo`005Goo00<007ooOol0;goo00<03gooOol0
;Woo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0
?Goo000EOol00`00Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0mOol001Eoo`03001oogoo02moo`0300moogoo02io
o`0300moogoo02moo`0300moogoo02moo`0300moogoo02ioo`0300moogoo02moo`0300moogoo03eo
o`005Goo00<007ooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0;goo00<03goo
Ool0;Woo00<03gooOol0;goo00<03gooOol0?Goo000EOol00`00Oomoo`0_Ool00`0?Oomoo`0^Ool0
0`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0XOol20004Ool00`0?Oomoo`06Ool2000WOol0
0`0?Oomoo`0mOol001Eoo`03001oogoo02moo`0300moogoo02ioo`0300moogoo02moo`0300moogoo
02moo`0300moogoo02Qoo`8000Aoo`0300moogoo00Ioo`8002Moo`0300moogoo03eoo`005Goo00<0
07ooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0;Woo00<0
3gooOol0;goo00<03gooOol0?Goo000EOol00`00Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0mOol001Eoo`<002mo
o`0300moogoo02ioo`0300moogoo02moo`0300moogoo02moo`0300moogoo02ioo`0300moogoo02mo
o`0300moogoo03eoo`005Goo00<007ooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo00<03goo
Ool0;goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0?Goo000EOol00`00Oomoo`0_Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool0
0`0?Oomoo`0mOol001Eoo`03001oogoo02moo`0300moogoo02ioo`0300moogoo02moo`0300moogoo
02moo`0300moogoo02ioo`0300moogoo02moo`0300moogoo03eoo`005Goo00<007ooOol0;goo00<0
3gooOol0;Woo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo00<0
3gooOol0?Goo000EOol00`00Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0mOol001Eoo`03001oogoo02moo`0300mo
ogoo02ioo`0300moogoo02moo`0300moogoo02moo`0300moogoo02ioo`0300moogoo02moo`0300mo
ogoo03eoo`005Goo00<007ooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0;goo
00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0?Goo000EOol00`00Oomoo`0_Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomo
o`0mOol001Eoo`03001oogoo02moo`0300moogoo02ioo`0300moogoo02moo`0300moogoo02moo`03
00moogoo02Ioo`8000Ioo`0300moogoo00Uoo`8002Aoo`0300moogoo03eoo`005Goo00<007ooOol0
;goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol09Woo0P001Woo00<0
3gooOol02Goo0P0097oo00<03gooOol0?Goo000EOol00`00Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0mOol001Eo
o`<002moo`0300moogoo02ioo`0300moogoo02moo`0300moogoo02moo`0300moogoo02ioo`0300mo
ogoo02moo`0300moogoo03eoo`005Goo00<007ooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo
00<03gooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0?Goo000EOol00`00Oomo
o`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0_Ool00`0?Oomoo`0mOol001Eoo`03001oogoo02moo`0300moogoo02ioo`0300moogoo02moo`03
00moogoo02moo`0300moogoo02ioo`0300moogoo02moo`0300moogoo03eoo`005Goo00<007ooOol0
;goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0;Woo00<03gooOol0
;goo00<03gooOol0?Goo000EOol00`00Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?
Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0mOol001Eoo`03001oogoo02mo
o`0300moogoo02ioo`0300moogoo02moo`0300moogoo02moo`0300moogoo02ioo`0300moogoo02mo
o`0300moogoo03eoo`005Goo00<007ooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo00<03goo
Ool0;goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0?Goo000EOol00`00Oomoo`0_Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool0
0`0?Oomoo`0mOol000Ioo`D000=oo`8000Eoo`03001oogoo02moo`0300moogoo02ioo`0300moogoo
02moo`0300moogoo02moo`0300moogoo02ioo`0300moogoo02moo`0300moogoo03eoo`001goo00@0
07ooOol0009oo`04001oogoo0004Ool00`00Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool0
0`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0mOol000D000=oo`03001o
ogoo009oo`0400003`0?000400l3003Z00l2000G00l2000]00leOol000Uoo`05001oogooOol00002
Ool00`00Oomoo`02Ool00`00Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_
Ool00`0?Oomoo`0SOol20009Ool00`0?Oomoo`0;Ool2000ROol00`0?Oomoo`0mOol000Ioo`05001o
ogooOol00002Ool01000Oomoo`0017oo00<007ooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo
00<03gooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0?Goo0006Ool01@00Oomo
ogoo00000Woo00@007ooOol000Aoo`03001oogoo02moo`0300moogoo02ioo`0300moogoo02moo`03
00moogoo02moo`0300moogoo02ioo`0300moogoo02moo`0300moogoo03eoo`001goo0`0017oo0P00
1Goo00<007ooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0
;Woo00<03gooOol0;goo00<03gooOol0?Goo000EOol00`00Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0mOol001Eo
o`03001oogoo02moo`0300moogoo02ioo`0300moogoo02moo`0300moogoo02moo`0300moogoo02io
o`0300moogoo02moo`0300moogoo03eoo`005Goo00<007ooOol0;goo00<03gooOol0;Woo00<03goo
Ool0;goo00<03gooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0?Goo000EOol0
0`00Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool0
0`0?Oomoo`0_Ool00`0?Oomoo`0mOol001Eoo`03001oogoo02moo`0300moogoo02ioo`0300moogoo
02moo`0300moogoo02moo`0300moogoo02ioo`0300moogoo02moo`0300moogoo03eoo`005Goo00<0
07ooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0;Woo00<0
3gooOol0;goo00<03gooOol0?Goo000EOol00`00Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0mOol001Eoo`<002mo
o`0300moogoo02ioo`0300moogoo02moo`0300moogoo02moo`0300moogoo02ioo`0300moogoo02mo
o`0300moogoo03eoo`005Goo00<007ooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo00<03goo
Ool0;goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0?Goo000EOol00`00Oomoo`0_Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0QOol2000;Ool00`0?Oomo
o`0>Ool2000OOol00`0?Oomoo`0mOol001Eoo`03001oogoo02moo`0300moogoo02ioo`0300moogoo
02moo`0300moogoo02moo`0300moogoo025oo`8000]oo`0300moogoo00ioo`8001moo`0300moogoo
03eoo`005Goo00<007ooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0;goo00<0
3gooOol0;Woo00<03gooOol0;goo00<03gooOol0?Goo000EOol00`00Oomoo`0_Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0m
Ool001Eoo`03001oogoo02moo`0300moogoo02ioo`0300moogoo02moo`0300moogoo02moo`0300mo
ogoo02ioo`0300moogoo02moo`0300moogoo03eoo`005Goo00<007ooOol0;goo00<03gooOol0;Woo
00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0?Goo
000EOol00`00Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0mOol001Eoo`03001oogoo02moo`0300moogoo02ioo`03
00moogoo02moo`0300moogoo02moo`0300moogoo02ioo`0300moogoo02moo`0300moogoo03eoo`00
5Goo00<007ooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0
;Woo00<03gooOol0;goo00<03gooOol0?Goo000EOol3000_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0mOol001Eoo`03001o
ogoo02moo`0300moogoo02ioo`0300moogoo02moo`0300moogoo02moo`0300moogoo02ioo`0300mo
ogoo02moo`0300moogoo03eoo`005Goo00<007ooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo
00<03gooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0?Goo000EOol00`00Oomo
o`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0_Ool00`0?Oomoo`0mOol001Eoo`03001oogoo02moo`0300moogoo02ioo`0300moogoo02moo`03
00moogoo02moo`0300moogoo01ioo`8000ioo`0300moogoo011oo`8001eoo`0300moogoo03eoo`00
5Goo00<007ooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0
7Woo0P003Woo00<03gooOol047oo0P007Goo00<03gooOol0?Goo000EOol00`00Oomoo`0_Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?
Oomoo`0mOol001Eoo`03001oogoo02moo`0300moogoo02ioo`0300moogoo02moo`0300moogoo02mo
o`0300moogoo02ioo`0300moogoo02moo`0300moogoo03eoo`005Goo00<007ooOol0;goo00<03goo
Ool0;Woo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo00<03goo
Ool0?Goo000EOol00`00Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0mOol001Eoo`03001oogoo02moo`0300moogoo
02ioo`0300moogoo02moo`0300moogoo02moo`0300moogoo02ioo`0300moogoo02moo`0300moogoo
03eoo`005Goo00<007ooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0;goo00<0
3gooOol0;Woo00<03gooOol0;goo00<03gooOol0?Goo000EOol3000YOol500000goo00moo`02000Y
Ool300000goo00moo`02000YOol30002Ool0100?Ool00000:Goo0`000Woo00@03goo000002Eoo`<0
00Aoo`8000Aoo`8002=oo`<0009oo`D000=oo`8003Uoo`005Goo00<007ooOol0:Woo00L007ooOol0
07oo00l00002Ool00`00Oomoo`0WOol01@00Oomoo`0?00000Woo00<007ooOol09Goo00P007ooOomo
o`00Ool03`000Woo00<007ooOol09Goo00P007ooOomoo`00Ool03`000Woo00<007ooOol08goo00<0
07ooOol00Woo00@007oo00l0009oo`04001oogoo000SOol00`00Oomoo`02Ool01000Ool03`000Woo
00@007ooOol003Qoo`005Goo00<007ooOol0:goo00H007ooOomoo`0?0002Ool00`00Oomoo`0TOol5
00000goo00l00002Ool00`00Oomoo`0UOol02000Oomoogoo001oo`0?0002Ool00`00Oomoo`0UOol0
2000Oomoogoo001oo`0?0002Ool00`00Oomoo`0HOol20009Ool00`00Oomoo`02Ool01000Ool03`00
0Woo00@007ooOol000ioo`8001=oo`03001oogoo00=oo`0300003goo009oo`04001oogoo000hOol0
01Eoo`03001oogoo02aoo`05001oogoo00l00002Ool00`00Oomoo`0TOol01000Oomoo`000Woo00D0
3`00Oomoo`0002Moo`@0009oo`0500l007ooOol0000XOol30002Ool01@0?001oogoo00006Woo0P00
2Goo00<007ooOol00Woo00@007oo00l0009oo`04001oogoo000>Ool2000COol00`00Oomoo`04Ool0
1@00Oomoogoo00000Woo00<007ooOol0=Woo000EOol00`00Oomoo`0YOol02000Oomoogoo001oo`0?
0002Ool00`00Oomoo`0UOol00`00Ool00002Ool01@0?001oogoo00009goo00<007ooOol00goo00D0
3`00Oomoo`0002Moo`08001oogooOol007oo00l0009oo`03001oogoo02=oo`03001oogoo009oo`04
001oo`0?0002Ool01000Oomoo`008goo00D007ooOomoo`00009oo`0500l007ooOol00002Ool00`00
Oomoo`0fOol001Eoo`03001oogoo02Uoo`08001oogooOol007oo00l0009oo`03001oogoo02Ioo`80
009oo`0500l007ooOol0000XOol00`00Oomoo`02Ool01@0?001oogoo00009goo00P007ooOomoo`00
Ool03`000Woo00<007ooOol08Woo0P0017oo00@007oo00l0009oo`04001oogoo000ROol20003Ool0
1@00Oomoo`0?00000Woo00@007ooOol003Qoo`005Goo00<007ooOol0:Woo0`000Woo00@03goo0000
02Yoo`05001oogoo00moo`02000ZOol20002Ool0100?Ool00000:Goo0`000Woo00@03goo000002Io
o`03001oogoo00=oo`8000Aoo`8002Aoo`03001oogoo009oo`<000Aoo`8003Uoo`005Goo00<007oo
Ool0;goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0;Woo00<03goo
Ool0;goo00<03gooOol047oo0`006Goo00<007ooOol01Woo00<007ooOol01Goo000EOol00`00Oomo
o`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomo
o`0_Ool00`0?Oomoo`0AOol00`00Oomoo`0GOol00`00Oomoo`08Ool00`00Oomoo`04Ool001Eoo`03
001oogoo02moo`0300moogoo02ioo`0300moogoo02moo`0300moogoo02moo`0300moogoo01Uoo`80
01=oo`0300moogoo01Eoo`8001Qoo`0300moogoo015oo`<0009oo`/000Uoo`04001oogooOol50004
Ool00`00Oomoo`03Ool001Eoo`03001oogoo02moo`0300moogoo02ioo`0300moogoo02moo`0300mo
ogoo02moo`0300moogoo01Uoo`8001=oo`0300moogoo01Eoo`8001Qoo`0300moogoo015oo`04001o
ogoo0002Ool01000Oomoo`000goo00<007ooOol02Goo00<007ooOol00goo00<007ooOol017oo00<0
07ooOol00goo000>Oooo000m0009Ool01000Oomoo`000Woo00@007ooOol000=oo`03001oogoo00Uo
o`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00=oo`005Goo00D007oo000007oo00@000Ao
o`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oo`0000<00003Ool000000080
0003Ool0000000800003Ool0000000@00003Ool0000000800003Ool0000000800003Ool000000080
0003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000Ioo`03001oogoo00Uo
o`03001oogoo00Yoo`03001oogoo00Qoo`800003Ool0000000800003Ool0000000800003Ool00000
00800003Ool0000000800003Ool0000000@00003Ool0000000800003Ool0000000800003Ool00000
00800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool00000
00800003Ool0000000800003Ool00000008000Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001o
ogoo00Moo`@00003Ool0000000@00003Ool0000000800003Ool0000000800003Ool0000000800003
Ool000000080015oo`04001oogoo0002Ool01000Oomoo`000goo00<007ooOol02Goo00<007ooOol0
0goo00<007ooOol017oo00<007ooOol00goo000EOol00`00Oomoo`02Ool400001Goo000007oo0000
2goo00<007ooOol02Woo00<007ooOol027oo0P002goo00<007ooOol02Woo00<007ooOol02Goo00<0
07ooOol02Goo00<007ooOol00Woo100017oo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol0
1Woo10002goo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo00<0
07ooOol02Goo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Goo00<007ooOol017oo0P00
00Eoo`00001oo`0000]oo`03001oogoo00Yoo`03001oogoo011oo`@000=oo`<0009oo`<000aoo`03
001oogoo00<000Eoo`03001oogoo00Aoo`005Goo00<007ooOol00Woo0P000goo0P009Goo0P00<7oo
00<03gooOol017oo0P009Woo0P0000=oo`0?Ool0<7oo00<03gooOol0;Woo00<03gooOol047oo0P00
7Goo00<03gooOol05goo00<007ooOol04Woo00<007ooOol01Woo00<007ooOol01Goo000EOol00`00
Oomoo`09Ool2000TOol00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0FOol20006Ool00`00Oomoo`0?Ool00`00Oomoo`0:Ool001Eo
o`03001oogoo00Uoo`8002Aoo`0300moogoo02ioo`0300moogoo00Moo`80021oo`8000Aoo`0300mo
ogoo02moo`0300moogoo02ioo`0300moogoo00ioo`8001moo`0300moogoo03eoo`005Goo00<007oo
Ool037oo0P008Goo00<03gooOol0;Woo00<03gooOol01goo0P0087oo0P0017oo00<03gooOol0;goo
00<03gooOol0;Woo00<03gooOol03Woo0P007goo00<03gooOol0?Goo000EOol00`00Oomoo`04Ool2
0006Ool2000NOol200000goo00moo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0mOol001Eoo`03001oogoo00Aoo`8002Ioo`800003Ool03goo
02moo`0300moogoo00Uoo`8001aoo`8000Ioo`0300moogoo02moo`0300moogoo02ioo`0300moogoo
02moo`0300moogoo03eoo`005Goo00<007ooOol0;goo00<03gooOol0;Woo00<03gooOol02Goo0P00
77oo0P001Woo00<03gooOol0;goo00<03gooOol0;Woo00<03gooOol02goo0P008Woo00<03gooOol0
?Goo000EOol00`00Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0;Ool2000ROol00`0?Oomoo`0mOol001Eoo`03001oogoo00ioo`8001mo
o`0300moogoo02ioo`0300moogoo02moo`0300moogoo02moo`0300moogoo02ioo`0300moogoo02mo
o`0300moogoo03eoo`005Goo0`003Woo0P007goo00<03gooOol0;Woo00<03gooOol037oo0P005Woo
0P002Goo00<03gooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0?Goo000EOol0
0`00Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0<Ool2000FOol20009Ool00`0?Oomoo`0_Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0mOol001Eoo`03001oogoo02moo`0300moogoo
02ioo`0300moogoo02moo`0300moogoo02moo`0300moogoo02ioo`0300moogoo00Uoo`8002Aoo`03
00moogoo03eoo`005Goo00<007ooOol01goo0P0087oo0P0017oo00<03gooOol0;Woo00<03gooOol0
3Woo0P004Woo0P002goo00<03gooOol0;goo00<03gooOol0;Woo00<03gooOol02Goo0P0097oo00<0
3gooOol0?Goo000EOol00`00Oomoo`07Ool20007Ool2000GOol20004Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0>Ool2000BOol2000;Ool00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?
Oomoo`0mOol001Eoo`03001oogoo011oo`8001eoo`0300moogoo02ioo`0300moogoo02moo`0300mo
ogoo02moo`0300moogoo02ioo`0300moogoo02moo`0300moogoo03eoo`005Goo00<007ooOol0;goo
00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo
00<03gooOol0?Goo000EOol00`00Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0AOol2000<Ool2
000>Ool00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0mOol001Eoo`03
001oogoo02moo`0300moogoo02ioo`0300moogoo015oo`8000aoo`8000ioo`0300moogoo02moo`03
00moogoo02ioo`0300moogoo02moo`0300moogoo03eoo`005Goo00<007ooOol04goo0P006Woo00<0
3gooOol0;Woo00<03gooOol04goo0P0027oo0P0047oo00<03gooOol0;goo00<03gooOol0;Woo00<0
3gooOol01Woo0P009goo00<03gooOol0?Goo000EOol00`00Oomoo`0COol2000JOol00`0?Oomoo`0^
Ool00`0?Oomoo`0COol20008Ool2000@Ool00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`06
Ool2000WOol00`0?Oomoo`0mOol001Eoo`03001oogoo02moo`0300moogoo02ioo`0300moogoo01Eo
o`800003Ool00000008001=oo`0300moogoo02moo`0300moogoo02ioo`0300moogoo02moo`0300mo
ogoo03eoo`005Goo0`002Goo0P0077oo0P001Woo00<03gooOol0;Woo00<03gooOol05Goo0P0000=o
o`0000000P004goo00<03gooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0?Goo
000EOol00`00Oomoo`09Ool2000LOol20006Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomo
o`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0mOol001Eoo`03001oogoo02moo`03
00moogoo02ioo`0300moogoo02moo`0300moogoo02moo`0300moogoo02ioo`0300moogoo02moo`03
00moogoo03eoo`005Goo00<007ooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0
;goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0?Goo000EOol00`00Oomoo`0EOol2000H
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_
Ool00`0?Oomoo`0mOol001Eoo`03001oogoo01Eoo`8001Qoo`0300moogoo02ioo`0300moogoo02mo
o`0300moogoo02moo`0300moogoo02ioo`0300moogoo00Aoo`8002Uoo`0300moogoo03eoo`005Goo
00<007ooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0;Woo
00<03gooOol017oo0P00:Goo00<03gooOol0?Goo000EOol00`00Oomoo`0_Ool00`0?Oomoo`0^Ool0
0`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0mOol0
01Eoo`03001oogoo02moo`0300moogoo02ioo`0300moogoo02moo`0300moogoo02moo`0300moogoo
02ioo`0300moogoo02moo`0300moogoo03eoo`005Goo00<007ooOol0;goo00<03gooOol0;Woo00<0
3gooOol0;goo00<03gooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0?Goo000E
Ool00`00Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0^
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0mOol001Eoo`<000aoo`8000Yoo`8000Yoo`8000Uoo`0300mo
ogoo02ioo`0300moogoo02moo`0300moogoo02moo`0300moogoo02ioo`0300moogoo02moo`0300mo
ogoo03eoo`005Goo00<007ooOol037oo0P002Woo0P002Woo0P002Goo00<03gooOol0;Woo00<03goo
Ool0;goo00<03gooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0?Goo000EOol0
0`00Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool0
100?Oomoogoo0P00;7oo00<03gooOol0?Goo000EOol00`00Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool0100?Oomoogoo0P00;7oo00<03gooOol0?Goo
000EOol00`00Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0mOol001Eoo`03001oogoo02moo`0300moogoo02ioo`03
00moogoo02moo`0300moogoo02moo`0300moogoo02ioo`0300moogoo02moo`0300moogoo03eoo`00
5Goo00<007ooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0
;Woo00<03gooOol0;goo00<03gooOol0?Goo000EOol00`00Oomoo`0JOol2000COol00`0?Oomoo`0^
Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0m
Ool001Eoo`03001oogoo01Yoo`8001=oo`0300moogoo02ioo`0300moogoo02moo`0300moogoo02mo
o`0300moogoo02ioo`0300moogoo02moo`0300moogoo03eoo`001Woo1@000goo0P001Goo00<007oo
Ool0;goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0;Woo00<03goo
Ool0;goo00<03gooOol0?Goo0007Ool01000Oomoo`000Woo00@007ooOol000Aoo`03001oogoo02mo
o`0300moogoo02ioo`0300moogoo02moo`0300moogoo02moo`0300moogoo02ioo`0300moogoo02mo
o`0300moogoo03eoo`0027oo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo00ioo`80019o
o`8000]oo`0300moogoo02ioo`0300moogoo02moo`0300moogoo02moo`0300moogoo02ioo`0400mo
o`00000^Ool00`0?Oomoo`0mOol000Uoo`05001oogooOol0000200l00`0000l03`0200l3000>00l2
000B00l2003C00l2000i00leOol000Ioo`05001oogooOol00002Ool01000Oomoo`0017oo00<007oo
Ool07Goo0P0047oo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0;Woo
00<03gooOol0;goo00<03gooOol0?Goo0006Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03
001oogoo01eoo`80011oo`0300moogoo02ioo`0300moogoo02moo`0300moogoo02moo`0300moogoo
02ioo`0300moogoo02moo`0300moogoo03eoo`001goo0`0017oo0P001Goo00<007ooOol0;goo00<0
3gooOol0;Woo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo00<0
3gooOol0?Goo000EOol00`00Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0mOol001Eoo`03001oogoo02moo`0300mo
ogoo02ioo`0300moogoo02moo`0300moogoo02moo`0300moogoo02ioo`0300moogoo02moo`0300mo
ogoo03eoo`005Goo00<007ooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0;goo
00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0?Goo000EOol00`00Oomoo`0OOol2000>Ool0
0`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool0
0`0?Oomoo`0mOol001Eoo`03001oogoo011oo`8000eoo`8000ioo`0300moogoo02ioo`0300moogoo
02moo`0300moogoo02moo`0300moogoo02ioo`0300moogoo02moo`0300moogoo03eoo`005Goo00<0
07ooOol047oo0P003Goo0P003Woo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0;goo00<0
3gooOol0;Goo0P00<Goo00<03gooOol0?Goo000EOol00`00Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0]Ool2000aOol00`0?Oomoo`0mOol001Eoo`<002mo
o`0300moogoo02ioo`0300moogoo02moo`0300moogoo02moo`0300moogoo02ioo`0300moogoo02mo
o`0300moogoo03eoo`005Goo00<007ooOol08Woo0P002goo00<03gooOol0;Woo00<03gooOol0;goo
00<03gooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0?Goo000EOol00`00Oomo
o`0ROol2000;Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool0
0`0?Oomoo`0_Ool00`0?Oomoo`0mOol001Eoo`03001oogoo02moo`0300moogoo02ioo`0300moogoo
02moo`0300moogoo02moo`0300moogoo02ioo`0300moogoo02moo`0300moogoo03eoo`005Goo00<0
07ooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0;Woo00<0
3gooOol0;goo00<03gooOol0?Goo000EOol00`00Oomoo`0COol20008Ool20005Ool20009Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?
Oomoo`0mOol001Eoo`03001oogoo01=oo`8000Qoo`8000Eoo`8000Uoo`0300moogoo02ioo`0300mo
ogoo02moo`0300moogoo02moo`0300moogoo02]oo`800003Ool03goo031oo`0300moogoo03eoo`00
5Goo00<007ooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0
:goo0P0000=oo`0?Ool0<7oo00<03gooOol0?Goo000EOol00`00Oomoo`0WOol20006Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomo
o`0mOol001Eoo`03001oogoo02Moo`8000Ioo`0300moogoo02ioo`0300moogoo02moo`0300moogoo
02moo`0300moogoo02ioo`0300moogoo02moo`0300moogoo03eoo`005Goo00<007ooOol05Goo0P00
0goo0P003Goo0P0017oo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0
;Woo00<03gooOol0;goo00<03gooOol0?Goo000EOol00`00Oomoo`0EOol20003Ool2000=Ool20000
1Goo000007oo00l0<7oo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0;Woo00<03gooOol0
;goo00<03gooOol0?Goo000EOol3000HOol2000BOol400000goo0000000200000goo000000020000
0goo0000000200000goo0000000400000goo0000000200000goo0000000200000goo000000020000
0goo0000000200000goo0000000200000goo0000000200000goo0000000200000goo0000000VOol0
0`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0mOol001Eoo`03001oogoo
01Qoo`8001Aoo`800003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000@0
0003Ool0000000800003Ool0000000800003Ool0000000800003Ool0000000800003Ool000000080
0003Ool0000000800003Ool0000000800003Ool00000008002Aoo`0300moogoo02moo`0300moogoo
02ioo`0300moogoo02moo`0300moogoo03eoo`005Goo00<007ooOol0;goo00<03gooOol0;Woo00<0
3gooOol02Goo0P0000=oo`0000008Goo00<03gooOol0;goo00<03gooOol0:7oo0P0017oo00<03goo
Ool0;goo00<03gooOol0?Goo000EOol00`00Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0<Ool4
000OOol00`0?Oomoo`0_Ool00`0?Oomoo`0XOol20004Ool00`0?Oomoo`0_Ool00`0?Oomoo`0mOol0
01Eoo`03001oogoo02moo`0300moogoo02ioo`0300moogoo00ioo`8001moo`0300moogoo02moo`03
00moogoo02ioo`0300moogoo02moo`0300moogoo03eoo`005Goo00<007ooOol0;goo00<03gooOol0
;Woo00<03gooOol04Goo0P0077oo00<03gooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo00<0
3gooOol0?Goo000EOol00`00Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0AOol2000LOol00`0?
Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0mOol001Eoo`03001oogoo02mo
o`0300moogoo02ioo`0300moogoo01=oo`8001Yoo`0300moogoo02moo`0300moogoo02ioo`0300mo
ogoo02moo`0300moogoo03eoo`005Goo00<007ooOol0;goo00<03gooOol0;Woo00<03gooOol04goo
0P006Woo00<03gooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0?Goo000EOol0
0`00Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0EOol2000HOol00`0?Oomoo`0_Ool00`0?Oomo
o`0VOol20006Ool00`0?Oomoo`0_Ool00`0?Oomoo`0mOol001Eoo`03001oogoo02moo`0300moogoo
02ioo`0300moogoo01Eoo`8001Qoo`0300moogoo02moo`0300moogoo02Ioo`8000Ioo`0300moogoo
02moo`0300moogoo03eoo`005Goo0`00;goo00<03gooOol0;Woo00<03gooOol067oo0P005Goo00<0
3gooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0?Goo000EOol00`00Oomoo`0_
Ool00`0?Oomoo`0^Ool00`0?Oomoo`0HOol2000EOol00`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?
Oomoo`0_Ool00`0?Oomoo`0mOol001Eoo`03001oogoo02moo`0300moogoo02ioo`0300moogoo01Yo
o`8001=oo`0300moogoo02moo`0300moogoo02ioo`0300moogoo02moo`0300moogoo03eoo`005Goo
00<007ooOol0;goo00<03gooOol0;Woo00<03gooOol06Woo0P004goo00<03gooOol0;goo00<03goo
Ool08goo0P002Goo00<03gooOol0;goo00<03gooOol0?Goo000EOol00`00Oomoo`0_Ool00`0?Oomo
o`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0_Ool00`0?Oomoo`0SOol20009Ool00`0?Oomoo`0_Ool0
0`0?Oomoo`0mOol001Eoo`03001oogoo02moo`0300moogoo02ioo`0300moogoo01eoo`80011oo`03
00moogoo02moo`0300moogoo02ioo`0300moogoo02moo`0300moogoo03eoo`005Goo00<007ooOol0
;goo00<03gooOol0;Woo00<03gooOol07Goo0P0047oo00<03gooOol0;goo00<03gooOol0;Woo00<0
3gooOol0;goo00<03gooOol0?Goo000EOol00`00Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0O
Ool2000>Ool00`0?Oomoo`0_Ool00`0?Oomoo`0QOol2000;Ool00`0?Oomoo`0_Ool00`0?Oomoo`0m
Ool001Eoo`03001oogoo02moo`0300moogoo02ioo`0300moogoo01moo`800003Ool0000000]oo`03
00moogoo02moo`0300moogoo025oo`8000]oo`0300moogoo02moo`0300moogoo03eoo`005Goo00<0
07ooOol0;goo00<03gooOol0;Woo00<03gooOol08Woo0P002goo00<03gooOol0;goo00<03gooOol0
;Woo00<03gooOol0;goo00<03gooOol0?Goo0008Ool30003Ool20005Ool00`00Oomoo`0_Ool00`0?
Oomoo`0^Ool00`0?Oomoo`0TOol20009Ool00`0?Oomoo`0_Ool00`0?Oomoo`0NOol2000>Ool00`0?
Oomoo`0_Ool00`0?Oomoo`0mOol000Uoo`05001oogooOol00002Ool00`00Oomoo`02Ool00`00Oomo
o`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0TOol200000goo000000020004Ool00`0?Oomoo`0_Ool0
0`0?Oomoo`0LOol4000>Ool00`0?Oomoo`0_Ool00`0?Oomoo`0mOol000Ioo`D0009oo`0400003`0?
000400l3002:00l400000`0?0000000200000`0?0000000200000`0?0000000200000`0?00000002
00000`0?0000000200000`0?0000000400000`0?0000000200000`0?0000000200000`0?00000002
00000`0?0000000200000`0?0000000200000`0?0000000200000`0?0000000200000`0?00000002
00000`0?0000000200000`0?0000000400000`0?0000001=00leOol000Ioo`04001oogoo0003Ool0
1000Oomoo`0017oo00<007ooOol0;goo00<03gooOol0;Woo00<03gooOol0;7oo100000=oo`000000
0P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`000000100000=oo`000000
0P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`000000
0P0000=oo`0000000P0000=oo`0000000P0000=oo`0000000P0000=oo`00000010004goo00<03goo
Ool0;goo00<03gooOol0?Goo0007Ool00`00Ool00003Ool01000Oomoo`0017oo00<007ooOol0;goo
00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo
00<03gooOol0?Goo0008Ool20003Ool01000Oomoo`0017oo00<007ooOol0;goo00<03gooOol0;Woo
00<03gooOol0;goo00<03gooOol0;goo00<03gooOol0;Woo00<03gooOol0;goo00<03gooOol0?Goo
0009Ool00`00Oomoo`02Ool20005Ool00`00Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool0
0`0?Oomoo`0_Ool00`0?Oomoo`0^Ool00`0?Oomoo`0_Ool00`0?Oomoo`0mOol001Eoo`03001oogoo
02moo`0300moogoo02ioo`0300moogoo02moo`0300moogoo02moo`0300moogoo02ioo`0300moogoo
02moo`0300moogoo03eoo`00ogooP7oo003oOon0Ool00?mooh1oo`00ogooP7oo003oOon0Ool00?mo
oh1oo`00ogooP7oo003oOon0Ool00?mooh1oo`004Goo00<007ooOol0ogooK7oo000BOol00`00Oomo
o`3oOom[Ool000Uoo`@000Eoo`03001oogoo00Qoo`03001oogoo0?moof1oo`003Goo00<007ooOol0
3Goo00<007ooOol0ogooH7oo000:Ool3000?Ool00`00Ool0003oOomQOol000Uoo`03001oogoo011o
o`03001oo`000?moof5oo`002Woo10003Goo0P0000=oo`000000ogooH7oo003oOon0Ool00?mooh1o
o`00ogooP7oo003oOon0Ool00?mooh1oo`00ogooP7oo003oOon0Ool00?mooh1oo`00ogooP7oo003o
Oon0Ool00?mooh1oo`00ogooP7oo003oOon0Ool00?mooh1oo`00\
\>"],
  ImageRangeCache->{{{0, 382.875}, {236.25, 0}} -> {-8.85873, -46.7474, \
0.40389, 0.432072}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
BT[[1]] =-RMat[[Range[1,n0+nA+1]]] \
Sin[phiRMat[[Range[1,n0+nA+1]]]]//N; 
BT[[2]] = RMat[[Range[1,n0+nA+1]]] Cos[phiRMat[[Range[1,n0+nA+1]]]]//N;
B = Transpose[BT];
ListPlot[B,
\t\t PlotStyle -> PointSize[.005],
  \t     AspectRatio -> Automatic,
\t\t AxesLabel -> {\"x (mm)\", \"y (mm)\" },
\t\t GridLines -> Automatic,
\t\t PlotRange -> {{-100,100},{-100,75}}];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .875 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.005 0.5 0.005 [
[0 .4875 -12 -9 ]
[0 .4875 12 0 ]
[.125 .4875 -9 -9 ]
[.125 .4875 9 0 ]
[.25 .4875 -9 -9 ]
[.25 .4875 9 0 ]
[.375 .4875 -9 -9 ]
[.375 .4875 9 0 ]
[.625 .4875 -6 -9 ]
[.625 .4875 6 0 ]
[.75 .4875 -6 -9 ]
[.75 .4875 6 0 ]
[.875 .4875 -6 -9 ]
[.875 .4875 6 0 ]
[1 .4875 -9 -9 ]
[1 .4875 9 0 ]
[1.025 .5 0 -6 ]
[1.025 .5 40.125 6 ]
[.4875 0 -24 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .125 -18 -4.5 ]
[.4875 .125 0 4.5 ]
[.4875 .25 -18 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .375 -18 -4.5 ]
[.4875 .375 0 4.5 ]
[.4875 .625 -12 -4.5 ]
[.4875 .625 0 4.5 ]
[.4875 .75 -12 -4.5 ]
[.4875 .75 0 4.5 ]
[.4875 .875 -12 -4.5 ]
[.4875 .875 0 4.5 ]
[.5 .9 -20.0625 0 ]
[.5 .9 20.0625 12 ]
[ 0 0 0 0 ]
[ 1 .875 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 .5 r
.25 Mabswid
[ ] 0 setdash
0 0 m
0 .875 L
s
.125 0 m
.125 .875 L
s
.25 0 m
.25 .875 L
s
.375 0 m
.375 .875 L
s
.5 0 m
.5 .875 L
s
.625 0 m
.625 .875 L
s
.75 0 m
.75 .875 L
s
.875 0 m
.875 .875 L
s
1 0 m
1 .875 L
s
0 0 m
1 0 L
s
0 .125 m
1 .125 L
s
0 .25 m
1 .25 L
s
0 .375 m
1 .375 L
s
0 .5 m
1 .5 L
s
0 .625 m
1 .625 L
s
0 .75 m
1 .75 L
s
0 .875 m
1 .875 L
s
0 g
0 .5 m
0 .50625 L
s
[(-100)] 0 .4875 0 1 Mshowa
.125 .5 m
.125 .50625 L
s
[(-75)] .125 .4875 0 1 Mshowa
.25 .5 m
.25 .50625 L
s
[(-50)] .25 .4875 0 1 Mshowa
.375 .5 m
.375 .50625 L
s
[(-25)] .375 .4875 0 1 Mshowa
.625 .5 m
.625 .50625 L
s
[(25)] .625 .4875 0 1 Mshowa
.75 .5 m
.75 .50625 L
s
[(50)] .75 .4875 0 1 Mshowa
.875 .5 m
.875 .50625 L
s
[(75)] .875 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(100)] 1 .4875 0 1 Mshowa
.125 Mabswid
.025 .5 m
.025 .50375 L
s
.05 .5 m
.05 .50375 L
s
.075 .5 m
.075 .50375 L
s
.1 .5 m
.1 .50375 L
s
.15 .5 m
.15 .50375 L
s
.175 .5 m
.175 .50375 L
s
.2 .5 m
.2 .50375 L
s
.225 .5 m
.225 .50375 L
s
.275 .5 m
.275 .50375 L
s
.3 .5 m
.3 .50375 L
s
.325 .5 m
.325 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.425 .5 m
.425 .50375 L
s
.45 .5 m
.45 .50375 L
s
.475 .5 m
.475 .50375 L
s
.525 .5 m
.525 .50375 L
s
.55 .5 m
.55 .50375 L
s
.575 .5 m
.575 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.675 .5 m
.675 .50375 L
s
.7 .5 m
.7 .50375 L
s
.725 .5 m
.725 .50375 L
s
.775 .5 m
.775 .50375 L
s
.8 .5 m
.8 .50375 L
s
.825 .5 m
.825 .50375 L
s
.85 .5 m
.85 .50375 L
s
.9 .5 m
.9 .50375 L
s
.925 .5 m
.925 .50375 L
s
.95 .5 m
.95 .50375 L
s
.975 .5 m
.975 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
gsave
1.025 .5 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.000 moveto
(H) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.125 13.000 moveto
(L) show
99.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 0 m
.50625 0 L
s
[(-100)] .4875 0 1 0 Mshowa
.5 .125 m
.50625 .125 L
s
[(-75)] .4875 .125 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(-50)] .4875 .25 1 0 Mshowa
.5 .375 m
.50625 .375 L
s
[(-25)] .4875 .375 1 0 Mshowa
.5 .625 m
.50625 .625 L
s
[(25)] .4875 .625 1 0 Mshowa
.5 .75 m
.50625 .75 L
s
[(50)] .4875 .75 1 0 Mshowa
.5 .875 m
.50625 .875 L
s
[(75)] .4875 .875 1 0 Mshowa
.125 Mabswid
.5 .025 m
.50375 .025 L
s
.5 .05 m
.50375 .05 L
s
.5 .075 m
.50375 .075 L
s
.5 .1 m
.50375 .1 L
s
.5 .15 m
.50375 .15 L
s
.5 .175 m
.50375 .175 L
s
.5 .2 m
.50375 .2 L
s
.5 .225 m
.50375 .225 L
s
.5 .275 m
.50375 .275 L
s
.5 .3 m
.50375 .3 L
s
.5 .325 m
.50375 .325 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .425 m
.50375 .425 L
s
.5 .45 m
.50375 .45 L
s
.5 .475 m
.50375 .475 L
s
.5 .525 m
.50375 .525 L
s
.5 .55 m
.50375 .55 L
s
.5 .575 m
.50375 .575 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .675 m
.50375 .675 L
s
.5 .7 m
.50375 .7 L
s
.5 .725 m
.50375 .725 L
s
.5 .775 m
.50375 .775 L
s
.5 .8 m
.50375 .8 L
s
.5 .825 m
.50375 .825 L
s
.5 .85 m
.50375 .85 L
s
.25 Mabswid
.5 0 m
.5 .875 L
s
gsave
.5 .9 -81.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def

0 20 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
75.000 13.000 moveto
(H) show
81.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mm) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.125 13.000 moveto
(L) show
99.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .875 L
0 .875 L
closepath
clip
newpath
.005 w
.53428 .78599 Mdot
.51908 .78753 Mdot
.50284 .78902 Mdot
.4854 .79107 Mdot
.46683 .79415 Mdot
.44725 .79849 Mdot
.42673 .80399 Mdot
.40525 .8103 Mdot
.38276 .81686 Mdot
.35931 .82303 Mdot
.33511 .82812 Mdot
.31052 .83147 Mdot
.28606 .83252 Mdot
.2623 .8309 Mdot
.23979 .82643 Mdot
.21893 .81915 Mdot
.19993 .80924 Mdot
.18278 .79693 Mdot
.1673 .7825 Mdot
.15318 .76622 Mdot
.14005 .74837 Mdot
.12761 .72929 Mdot
.11612 .70949 Mdot
.10569 .68911 Mdot
.09633 .66822 Mdot
.08808 .64686 Mdot
.08096 .6251 Mdot
.07498 .603 Mdot
.07018 .58061 Mdot
.06655 .55801 Mdot
.0641 .53524 Mdot
.06286 .51238 Mdot
.06281 .48949 Mdot
.06396 .46662 Mdot
.0663 .44385 Mdot
.06984 .42122 Mdot
.07455 .39882 Mdot
.08043 .37669 Mdot
.08745 .3549 Mdot
.09561 .33351 Mdot
.10488 .31257 Mdot
.11522 .29209 Mdot
.12653 .27186 Mdot
.13866 .25177 Mdot
.15149 .23177 Mdot
.16494 .21182 Mdot
.179 .19194 Mdot
.19371 .17221 Mdot
.20914 .15277 Mdot
.22539 .13379 Mdot
.24257 .11552 Mdot
.26074 .0982 Mdot
.27996 .08209 Mdot
.30023 .06743 Mdot
.3215 .05443 Mdot
.34368 .04321 Mdot
.36668 .03386 Mdot
.39039 .02637 Mdot
.41468 .02068 Mdot
.43944 .01665 Mdot
.4646 .01412 Mdot
.49004 .01293 Mdot
.51554 .01308 Mdot
.54101 .01456 Mdot
.56636 .01737 Mdot
.59152 .0215 Mdot
.61644 .02695 Mdot
.64104 .03369 Mdot
.66525 .04171 Mdot
.68901 .05099 Mdot
.71225 .0615 Mdot
.73491 .0732 Mdot
.75692 .08608 Mdot
.77823 .1001 Mdot
.79878 .11521 Mdot
.81851 .13137 Mdot
.83737 .14855 Mdot
.8553 .16668 Mdot
.87226 .18574 Mdot
.88819 .20565 Mdot
.90307 .22637 Mdot
.91683 .24784 Mdot
.92946 .27 Mdot
.94091 .29279 Mdot
.95115 .31615 Mdot
.96015 .34001 Mdot
.96789 .36432 Mdot
.97435 .38899 Mdot
.97951 .41397 Mdot
.98336 .43918 Mdot
.98588 .46456 Mdot
.9869 .48988 Mdot
.9857 .51436 Mdot
.98163 .5376 Mdot
.97434 .55933 Mdot
.96366 .57935 Mdot
.94959 .59754 Mdot
.93227 .61377 Mdot
.91208 .62791 Mdot
.88962 .63987 Mdot
.86575 .64969 Mdot
.84136 .65765 Mdot
.8173 .66422 Mdot
.79421 .67003 Mdot
.77246 .6758 Mdot
.75214 .68223 Mdot
.73327 .68992 Mdot
.71591 .69911 Mdot
.70017 .70951 Mdot
.68596 .72026 Mdot
.67288 .73039 Mdot
.66038 .73926 Mdot
.64764 .74732 Mdot
.6345 .75471 Mdot
.62098 .7614 Mdot
.60713 .76737 Mdot
.59299 .77261 Mdot
.5786 .77711 Mdot
.56399 .78084 Mdot
.5492 .78381 Mdot
.53428 .78599 Mdot
.5 .5 Mdot
.5 .5 Mdot
.5 .5 Mdot
.5 .5 Mdot
.5 .5 Mdot
.5 .5 Mdot
.5 .5 Mdot
.5 .5 Mdot
.5 .5 Mdot
.5 .5 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{628, 549.5},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009d00029A000`40O003h00OogooogooMWoo003o
OoooOomfOol00?mooomoogIoo`00ogooogooMWoo003oOoooOomfOol00?mooomoogIoo`00ogooogoo
MWoo003oOoooOomfOol00?mooomoogIoo`00ogooogooMWoo003oOoooOomfOol00?mooomoogIoo`00
ogooogooMWoo003oOoooOomfOol00?mooomoogIoo`00ogooogooMWoo003oOol=Ool30004Ool20004
Ool2003oOomJOol00?moo`ioo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`00ogooFGoo
000<Oooi00l5000300l00`0000l03`0200l0100000l03`000P0?00@0000?00l000P03`@00?l03aH0
3cMoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0;7oo00<0
07ooOol00Woo00@007ooOol0009oo`04001oogoo0008Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool0
0`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo
04=oo`0300moogoo04=oo`0300moogoo02aoo`03001oogoo009oo`04001oogoo0002Ool01000Oomo
o`0027oo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03goo
Ool0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0[Ool2
0004Ool01000Oomoo`000Woo00@007ooOol000Qoo`03001oogoo04=oo`0300moogoo04=oo`0300mo
ogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo
00<03gooOol0@goo00<03gooOol0;7oo00<007ooOol00goo0P0017oo0P002Goo00<007ooOol0@goo
00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomo
o`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomo
o`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`03
00moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`03
00moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0
@goo00<03gooOol0@goo00<03gooOol0?7oo0P001Goo00<007ooOol01Goo0P00?7oo00<03gooOol0
@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?
Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0^Ool2000<Ool20005Ool00`00Oomoo`05Ool2000<
Ool2000^Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000ao
o`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo021oo`8000aoo`8001=o
o`03001oogoo01=oo`8002ioo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300mo
ogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol087oo
0P008Goo00<007ooOol08Goo0P0087oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo
00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomo
o`13Ool00`00Oomoo`0QOol2000POol00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool0
0`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo
019oo`8002moo`03001oogoo02moo`80019oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo
04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<0
3gooOol04Woo0P00;goo00<007ooOol0;goo0P004Woo00<03gooOol0@goo00<03gooOol0@goo00<0
3gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13
Ool00`0?Oomoo`13Ool30013Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?
Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo00Eo
o`8003aoo`03001oogoo03eoo`8000Aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=o
o`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03goo
Ool01Goo0P00?7oo00<007ooOol0?Goo0P0017oo00<03gooOol0@goo00<03gooOol0@goo00<03goo
Ool0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool0
0`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool0
0`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo
04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo
03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0?Goo0P0017oo00<03gooOol0
@goo00<007ooOol0@goo00<03gooOol01Goo0P00?7oo00<03gooOol0@goo00<03gooOol0@goo00<0
3gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0mOol20004Ool00`0?
Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`05Ool2000lOol00`0?Oomoo`13Ool00`0?Oomoo`13
Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300mo
ogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300mo
ogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo
00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo
000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomo
o`13Ool00`0?Oomoo`0COol2000^Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol0
00aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo031oo`80015oo`0300moogoo04=oo`03
001oogoo04=oo`0300moogoo01=oo`8002ioo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo
03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0<7oo0P004Goo00<03gooOol0
@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0
=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00
Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000ao
o`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=o
o`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03goo
Ool0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo0`00@goo00<03gooOol0@goo
00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomo
o`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`0POol2000QOol0
0`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo
04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo021oo`80025oo`03
00moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0
@goo00<03gooOol097oo0P007Goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<0
3gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13
Ool00`0?Oomoo`0TOol2000MOol00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?
Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=o
o`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=o
o`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03goo
Ool0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0;Goo0P0057oo00<03gooOol0@goo
00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomo
o`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`0]Ool2000DOol00`0?Oomoo`13Ool0
0`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo
04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo
04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<0
3gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<0
3gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0HOol2000YOol00`0?
Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?
Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo01Qoo`8002Uoo`0300mo
ogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300mo
ogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo
00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo
000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomo
o`13Ool00`0?Oomoo`0jOol20007Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol0
00aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`<004=oo`03
00moogoo03Yoo`8000Moo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<0
3gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<0
3gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13
Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13
Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300mo
ogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300mo
ogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo
00<03gooOol03Goo0P00=7oo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03goo
Ool0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool0
0`0?Oomoo`0=Ool2000dOol00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomo
o`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`03
00moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo0080045o
o`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03goo
Ool0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol00P00@Goo00<0
3gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13
Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13
Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300mo
ogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300mo
ogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo
00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo
000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomo
o`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`03
00moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`03
00moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0
@goo00<03gooOol0@goo00<03gooOol00Woo0P00?goo00<03gooOol0@goo00<007ooOol0@goo00<0
3gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13
Ool00`0?Oomoo`13Ool00`0?Oomoo`02Ool2000oOol00`0?Oomoo`13Ool30013Ool00`0?Oomoo`13
Ool00`0?Oomoo`0<Ool2000eOol00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=o
o`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=o
o`0300moogoo00aoo`8003Eoo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo
00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo
00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomo
o`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomo
o`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`03
00moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03
00moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0
@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0
@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?
Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?
Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=o
o`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eo
o`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007oo
Ool0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool0
0`0?Oomoo`13Ool00`0?Oomoo`0nOol20003Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomo
o`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0HOol2000YOol00`0?Oomoo`13Ool00`0?Oomoo`0eOol0
00aoo`0300moogoo04=oo`0300moogoo03ioo`8000=oo`0300moogoo04=oo`0300moogoo04=oo`03
001oogoo04=oo`0300moogoo04=oo`0300moogoo01Qoo`8002Uoo`0300moogoo04=oo`0300moogoo
03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<0
07ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<
Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0bOol00`00Oomoo`02
Ool30009Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?
Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo039o
o`05001oogooOol00003Ool00`00Oomoo`06Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomo
o`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoool03`D000@03`0300003`0?00@03`030000
3`0?00H03`@00?l03aH03cMoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo
00<03gooOol0<goo00<007ooOol017oo00<007ooOol01Woo00<007ooOol0@goo00<03gooOol0@goo
00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomo
o`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0dOol00`00Ool000030009Ool00`00Oomoo`13Ool00`0?
Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=o
o`0300moogoo04=oo`0300moogoo04=oo`0300moogoo031oo`07001oogooOol007oo000037oo00<0
07ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<
Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0`Ool500000goo0000
00030008Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0SOol2000NOol00`0?Oomoo`13
Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo03Aoo`8000eoo`0300moogoo04=o
o`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo02=oo`8001ioo`0300mo
ogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0=7oo0P003Goo00<03goo
Ool0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03goo
Ool0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool0
0`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool0
0`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo
04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo
03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<0
07ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<
Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13
Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300mo
ogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300mo
ogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo
00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo
00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomo
o`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomo
o`0]Ool2000DOol00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo
04=oo`0300moogoo04=oo`0300moogoo04=oo`<004=oo`0300moogoo04=oo`0300moogoo02eoo`80
01Aoo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<0
3gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<0
3gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`0[Ool2000FOol00`0?
Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?
Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo02]oo`8001Ioo`0300mo
ogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300mo
ogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo
00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo
00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomo
o`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomo
o`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03
001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`00
37oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0
@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?
Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?
Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=o
o`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=o
o`0300moogoo03Moo`8000Yoo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo
00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo
00<03gooOol0=goo0P002Woo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool0
0`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool0
0`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo
04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo
04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol08Woo0P00
7goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0
@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`0ROol2000O
Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool30013Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?
Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=o
o`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=o
o`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03goo
Ool0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03goo
Ool0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool0
0`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol0
00aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo
04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<0
3gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<0
3gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13
Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13
Ool00`0?Oomoo`11Ool200000`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`03
00moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`03
00moogoo045oo`80000300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03goo
Ool0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03goo
Ool0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool0
0`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool0
0`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo01Yoo`8002Moo`03
00moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03
00moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol06Woo0P009goo00<0
3gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<0
3gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13
Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13
Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300mo
ogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300mo
ogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo
0`00@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool0
0`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool0
0`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo
04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo
04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<0
3gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<0
3gooOol0@goo00<03gooOol017oo0P00?Goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?
Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?
Oomoo`13Ool00`0?Oomoo`04Ool2000mOol00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300mo
ogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300mo
ogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo
00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo
00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`0BOol2000_Ool0
0`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool0
0`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo019oo`8002moo`03
00moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03
00moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0
@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0
@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?
Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?
Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=o
o`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eo
o`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007oo
Ool0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool0
0`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool0
0`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo
04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`<004=oo`0300moogoo04=oo`03
00moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0
@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0
@goo00<03gooOol037oo0P00=Goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13
Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13
Ool00`0?Oomoo`0<Ool2000eOol00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=o
o`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=o
o`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol02goo0P00=Woo
00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo
00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`0;Ool2000fOol0
0`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool0
0`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo
04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo
04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<0
3gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<0
3gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13
Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0e
Ool000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001o
ogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo
00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo
00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomo
o`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomo
o`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`03
00moogoo04=oo`0300moogoo04=oo`0300moogoo035oo`<000Aoo`8000Uoo`03001oogoo04=oo`03
00moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0
@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0<7oo00D007ooOomoo`00009oo`04001o
ogoo0008Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0DOol2000]
Ool00`0?Oomoo`0eOol000aoool03`D000D03`0400003`0?000200l00`0000l03`0600l4003U00l2
000^00lgOol000aoo`0300moogoo04=oo`0300moogoo00=oo`8003ioo`0300moogoo04=oo`0300mo
ogoo03Aoo`04001oogoo0002Ool00`00Oomoo`06Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?
Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo00=o
o`8003ioo`0300moogoo04=oo`0300moogoo031oo`@000=oo`04001oogoo0008Ool00`00Oomoo`13
Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300mo
ogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo031oo`03001oogoo00Aoo`04001o
ogoo0008Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?
Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo031o
o`D000=oo`8000Uoo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=o
o`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03goo
Ool0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03goo
Ool0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool0
0`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol0
00aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo
04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<0
3gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<0
3gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13
Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13
Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300mo
ogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300mo
ogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo
00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo
00<03gooOol06goo0P009Woo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool20014Ool00`0?Oomo
o`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomo
o`0KOol2000VOol00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`8004Aoo`0300moogoo04=oo`03
00moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03
00moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0
@goo0`00@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<
Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13
Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300mo
ogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300mo
ogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo
00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo
00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomo
o`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomo
o`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`03
00moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03
00moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0
@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0
@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?
Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?
Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=o
o`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eo
o`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007oo
Ool0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool0
0`0?Oomoo`0lOol20005Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomo
o`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0QOol2000POol00`0?Oomoo`0eOol0
00aoo`0300moogoo03aoo`8000Eoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03
001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo025oo`80021oo`0300moogoo
03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<0
07ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<
Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13
Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300mo
ogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`<004=oo`0300moogoo04=o
o`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03goo
Ool0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03goo
Ool0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool0
0`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool0
0`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo
04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo
04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<0
3gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<0
3gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13
Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0e
Ool000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001o
ogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo
00<03gooOol0=Woo0P002goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007oo
Ool0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool0
0`0?Oomoo`0fOol2000;Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomo
o`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`03
00moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`03
00moogoo04=oo`0300moogoo04=oo`0300moogoo02Moo`8001Yoo`0300moogoo03Eoo`0037oo00<0
3gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<0
3gooOol0@goo00<03gooOol0@goo00<03gooOol09goo0P006Woo00<03gooOol0=Goo000<Ool00`0?
Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?
Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=o
o`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=o
o`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03goo
Ool0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03goo
Ool0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool0
0`0?Oomoo`13Ool00`0?Oomoo`13Ool30013Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomo
o`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03
00moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03
00moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0
@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0
=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00
Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000ao
o`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=o
o`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03goo
Ool0<Goo0P0047oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo
00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomo
o`0aOol2000@Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool0
0`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo
04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo
04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<0
3gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<0
3gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13
Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13
Ool00`0?Oomoo`0/Ool2000EOol00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=o
o`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=o
o`0300moogoo02aoo`8001Eoo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo
00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo
00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomo
o`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomo
o`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03
00moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03
00moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0
@goo0`00@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<
Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13
Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300mo
ogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300mo
ogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0;Goo
0P0057oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03goo
Ool0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`0]Ool2
000DOol00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomo
o`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`03
00moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`03
00moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0
@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0
@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?
Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?
Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=o
o`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo031o
o`80015oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo
00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0<7oo
0P004Goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool0
0`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool0
0`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo
04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo
03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0<7oo1@00
0Woo0`002Goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<0
3gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0a
Ool01P00Oomoo`00Ool000=oo`03001oogoo00Ioo`03001oogoo04=oo`0300moogoo04=oo`0300mo
ogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037ooo`0?1@000`0?00<0000?00l01@0?00<0
000?00l01P0?1000o`0?5P0?=goo000<Ool00`0?Oomoo`0YOol2000HOol00`0?Oomoo`13Ool00`0?
Oomoo`13Ool00`0?Oomoo`0cOol00`00Oomoo`04Ool00`00Oomoo`06Ool00`00Oomoo`13Ool00`0?
Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo02Uo
o`8001Qoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo031oo`06001oogooOol007oo1000
2Goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0
=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0`Ool01`00
Oomoogoo001oo`0000aoo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo
04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<0
3gooOol0<Goo0`000Woo1@0027oo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<0
3gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13
Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13
Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300mo
ogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300mo
ogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo
00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo
000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomo
o`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0dOol2000=Ool00`0?Oomoo`0eOol0
00aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo
04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Aoo`8000eoo`0300moogoo03Eoo`00
37oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0
@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?
Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?
Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=o
o`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=o
o`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03goo
Ool0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03goo
Ool0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`0UOol2000LOol00`0?Oomo
o`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool30013Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool0
0`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo02Eoo`8001aoo`0300moogoo04=oo`03
00moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03
00moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0
@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0
@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?
Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?
Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=o
o`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eo
o`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007oo
Ool0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool0
0`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool0
0`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo
04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo
04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<0
3gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<0
3gooOol0@goo00<03gooOol0=goo0P002Woo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?
Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?
Oomoo`13Ool00`0?Oomoo`0gOol2000:Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300mo
ogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300mo
ogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo
00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo
00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`0SOol2000NOol00`0?Oomoo`13Ool0
0`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool0
0`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo02=oo`8001ioo`0300moogoo04=oo`03
00moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03
00moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0
@goo00<03gooOol0@goo0`00@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<0
3gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13
Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0e
Ool000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001o
ogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo
00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo
00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomo
o`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomo
o`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`03
00moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`03
00moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0
@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0
@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?
Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?
Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=o
o`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Uo
o`8000Qoo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo
00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0>Goo
0P0027oo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool0
0`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool0
0`0?Oomoo`0eOol000aoo`0300moogoo025oo`80021oo`0300moogoo04=oo`0300moogoo04=oo`03
00moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03
00moogoo03Eoo`0037oo00<03gooOol08Goo0P0087oo00<03gooOol0@goo00<03gooOol0@goo00<0
3gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<0
3gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13
Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0e
Ool000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`<004=o
o`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03goo
Ool0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03goo
Ool0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool0
0`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool0
0`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo
04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo
04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<0
3gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<0
3gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13
Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13
Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300mo
ogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300mo
ogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo
00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo
000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomo
o`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`03
00moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`03
00moogoo04=oo`0300moogoo04=oo`0300moogoo03]oo`8000Ioo`0300moogoo03Eoo`0037oo00<0
3gooOol087oo0P008Goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0
@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0>goo0P001Woo00<03gooOol0=Goo000<
Ool00`0?Oomoo`0POol2000QOol00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00
Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000ao
o`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=o
o`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03goo
Ool0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03goo
Ool0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo0007Ool30002Ool0100?Ool0
000017oo0P00>goo00<0000?Ool00Woo0`00?Goo0`0017oo0P00?7oo1@000Woo0`00?goo00<007oo
Ool0?Goo1@0000=oo`0?00000P00?Goo0`000Woo00@03goo000003ioo`05001oogooOol03`03000j
Ool30004Ool20004Ool2000aOol000Qoo`06001oogooOol03`000Woo00@007ooOol0009oo`03001o
ogoo03Qoo`0500003gooOol00003Ool00`00Oomoo`0iOol01@00Oomoo`0?00000Woo00@007ooOol0
03aoo`06001oo`0?001oo`000goo00<007ooOol0?7oo0`00?Woo00H007ooOol007oo0003Ool00`00
Oomoo`0iOol02000Oomoogoo001oo`0?0002Ool00`00Oomoo`0kOol01@00Oomoogoo00000goo00<0
07ooOol0>7oo00<007ooOol00Woo00@007oo00l0009oo`04001oogoo000`Ool000D000=oo`06001o
ogooOol03`000Woo00@007ooOol0009oo`03001oogoo031oo`D000Aoo`03001oogoo00Aoo`03001o
ogoo03=oo`D000Aoo`0500l007ooOol00002Ool00`00Oomoo`0cOol50003Ool00`0000moo`05Ool0
0`00Oomoo`0lOol00`00Oomoo`0oOol01@00Oomoogoo00l00goo00<007ooOol0?Goo00@007oo00l0
009oo`03001oogoo03aoo`04001oogoo00l3Ool00`00Oomoo`0hOol00`00Oomoo`02Ool01000Ool0
3`000Woo00@007ooOol0031oo`0027oo00H007ooOomoo`0?0002Ool01000Oomoo`000Woo00<007oo
Ool0>Goo00<007ooOol017oo00<007ooOol0?7oo00D03`00Oomoo`00009oo`03001oogoo03aoo`03
001oogoo00Aoo`03001oogoo03aoo`03001oogoo041oo`04001oogoo00l3Ool00`00Oomoo`0mOol0
1000Ool03`000Woo00<007ooOol0?7oo00@007ooOol03`=oo`03001oogoo03Qoo`03001oogoo009o
o`04001oo`0?0002Ool01000Oomoo`00<7oo0008Ool01P00Oomoogoo00l0009oo`04001oogoo0002
Ool00`00Oomoo`0iOol00`0?001oo`04000lOol40003Ool01000Oomoo`00>goo00H007ooOol03`00
Ool4000oOol00`00Oomoo`0mOol01P00Oomoogoo001oo`@003aoo`@0009oo`0500l007ooOol0000o
Ool00`00Ool00003000kOol00`00Oomoo`02Ool01000Ool03`000Woo00@007ooOol0031oo`001goo
0P000goo00D03`00Oomoo`00009oo`04001oogoo000hOol01`00Oomoo`0?001oo`0003moo`04001o
ogoo00l3Ool01000Oomoo`00>goo00L007ooOol03`00Ool00012Ool00`00Oomoo`0mOol01`00Oomo
ogoo001oo`0003moo`03001oogoo00=oo`0500l007ooOol0000kOol01`00Oomoogoo001oo`0003eo
o`8000Aoo`04001oo`0?0002Ool01000Oomoo`00<7oo0008Ool01P00Oomoogoo00moo`8000Aoo`80
03Uoo`D00003Ool0000000<003]oo`D000=oo`8003eoo`<0009oo`D003ioo`03001oogoo03ioo`<0
009oo`D003]oo`D00003Ool03goo008003aoo`D00003Ool0000000<003Yoo`03001oogoo00=oo`80
00Aoo`80035oo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0
@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0
=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00
Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000ao
o`0300moogoo01moo`80029oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001o
ogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03]oo`8000Ioo`0300moogoo03Eo
o`0037oo00<03gooOol07goo0P008Woo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo
00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0>goo0P001Woo00<03goo
Ool0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool0
0`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0MOol0
0`00Oomoo`0<Ool00`00Oomoo`06Ool000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo
04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo
04=oo`0300moogoo01aoo`03001oogoo00ioo`03001oogoo00Eoo`0037oo00<03gooOol0@goo00<0
3gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<0
3gooOol0@goo00<03gooOol0@goo00<03gooOol03Goo0P0000=oo`0000002Goo00l007ooOomoo`00
Ool007oo001oo`00Ool007oo000017oo00<007ooOol017oo000<Ool00`0?Oomoo`13Ool00`0?Oomo
o`13Ool00`0?Oomoo`13Ool00`0?Oomoo`12Ool20015Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool0
0`0?Oomoo`13Ool00`0?Oomoo`0>Ool00`00Ool0000:Ool03`00Oomoogoo001oo`00Ool007oo001o
o`00Ool00004Ool00`00Oomoo`04Ool000aoool00?l003<0015oo`03001oogoo00Uoo`0?001oogoo
Ool007oo001oo`00Ool007oo001oo`0000Aoo`03001oogoo00Aoo`0037oo00<007ooOol02goo00<0
07ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<0
07ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<0
07ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<0
07ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<0
07ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<0
07ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<0
07ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<0
07ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol02goo00<007ooOol03Woo00<0
07oo00002Woo00l007ooOomoo`00Ool007oo001oo`00Ool007oo000017oo00<007ooOol017oo000<
Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;
Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;
Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;
Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;
Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;
Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;
Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;
Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;Ool00`00Oomoo`0;
Ool00`00Oomoo`0=Ool200000goo0000000:Ool00`00Oomoo`02000017oo001oogoo0P0000=oo`00
Ool00goo00<007ooOol01Goo000<Ool00`00Oomoo`13Ool00`00Oomoo`13Ool00`00Oomoo`13Ool0
0`00Oomoo`13Ool00`00Oomoo`13Ool00`00Oomoo`13Ool00`00Oomoo`13Ool00`00Oomoo`13Ool0
0`00Oomoo`0MOol00`00Oomoo`0<Ool00`00Oomoo`06Ool000aoo`0300moogoo04=oo`0300moogoo
04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo
04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<0
3gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<0
3gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`0OOol2000ROol00`0?Oomoo`13Ool00`0?
Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?
Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo01moo`80029oo`0300moogoo04=oo`0300mo
ogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300mo
ogoo03Yoo`8000Moo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03goo
Ool0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03goo
Ool0>Woo0P001goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomo
o`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomo
o`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03
00moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03
00moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0
@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0
=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00
Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000ao
o`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=o
o`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03goo
Ool0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo0`00@goo00<03gooOol0@goo
00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomo
o`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomo
o`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`03
00moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03
00moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0
@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0
@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?
Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?
Oomoo`0eOol000aoo`0300moogoo021oo`80025oo`0300moogoo04=oo`0300moogoo04=oo`0300mo
ogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300mo
ogoo03Eoo`0037oo00<03gooOol087oo0P008Goo00<03gooOol0@goo00<03gooOol0@goo00<03goo
Ool0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03goo
Ool0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool0
0`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0hOol20009Ool00`0?Oomo
o`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03
001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Qoo`8000Uoo`0300moogoo
03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<0
07ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<
Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13
Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300mo
ogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300mo
ogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo
00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo
00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomo
o`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomo
o`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`03
00moogoo04=oo`0300moogoo04=oo`<004=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo
04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<0
3gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<0
3gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13
Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0e
Ool000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001o
ogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo
00<03gooOol08Goo0P0087oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007oo
Ool0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool0
0`0?Oomoo`0QOol2000POol00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomo
o`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0dOol2000=Ool00`0?Oomoo`0eOol0
00aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo
04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Aoo`8000eoo`0300moogoo03Eoo`00
37oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0
@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?
Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?
Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=o
o`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=o
o`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03goo
Ool0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03goo
Ool0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool0
0`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool0
0`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo
04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo
04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<0
3gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<0
3gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13
Ool30013Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000ao
o`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=o
o`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03goo
Ool0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03goo
Ool0@goo00<03gooOol0@goo00<03gooOol0;Woo0P004goo00<03gooOol0=Goo000<Ool00`0?Oomo
o`0SOol2000NOol00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool0
0`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0^Ool2000COol00`0?Oomoo`0eOol000aoo`03
00moogoo02=oo`8001ioo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo
04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<0
3gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<0
3gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13
Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13
Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300mo
ogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300mo
ogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo
00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo
00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomo
o`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomo
o`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03
00moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03
00moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0
@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0
=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00
Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0VOol2000KOol00`0?Oomoo`0e
Ool000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001o
ogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo02Ioo`8001]oo`0300moogoo03Eo
o`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo0`00@goo
00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomo
o`0VOol2000KOol00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool0
0`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo
02Ioo`8001]oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`03
00moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0
@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0
@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?
Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?
Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=o
o`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=o
o`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03goo
Ool0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03goo
Ool0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool0
0`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0LOol2
000UOol00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03
00moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo01aoo`80
02Eoo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<0
3gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<0
3gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13
Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0e
Ool000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo031oo`D0009o
o`<000Uoo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300mo
ogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0<Goo
00H007ooOol007oo0003Ool00`00Oomoo`06Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomo
o`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`03
00moogoo04=oo`0300moogoo039oo`03001oogoo00Eoo`03001oogoo00Ioo`03001oogoo04=oo`03
00moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo;00?0P00fP0?
00<0000?00l0100?00<0000?00l01P0?1000o`0?5P0?=goo000<Ool00`0?Oomoo`0YOol2000HOol0
0`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0`Ool01P00Oomoogoo001oo`@000Uoo`03001o
ogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo015oo`80031oo`0300moogoo03Eo
o`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0<7oo00L007oo
Oomoo`00Ool0000<Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0A
Ool2000`Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=o
o`0300moogoo035oo`<0009oo`D000Qoo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=o
o`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03goo
Ool0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03goo
Ool0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool0
0`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool0
0`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo
04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo
03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<0
07ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<
Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13
Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`05Ool2000lOol00`0?Oomoo`0eOol000ao
o`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=o
o`0300moogoo04=oo`0300moogoo04=oo`0300moogoo00Eoo`8003aoo`0300moogoo03Eoo`0037oo
00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo
00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomo
o`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomo
o`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo02eoo`80
01Aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo
04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0;Goo0P00
57oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0
@goo00<03gooOol0?Goo0P0017oo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13
Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool30013Ool00`0?Oomoo`13Ool00`0?
Oomoo`0mOol20004Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300mo
ogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300mo
ogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo
00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo
00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomo
o`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomo
o`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03
00moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo031oo`80015oo`0300moogoo
04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<0
3gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0<7oo0P004Goo00<03gooOol0
@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?
Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?
Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=o
o`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eo
o`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007oo
Ool0@goo00<03gooOol0@goo00<03gooOol08Woo0P007goo00<03gooOol0@goo00<03gooOol0=Goo
000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomo
o`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0ROol2000OOol00`0?Oomoo`13Ool00`0?Oomoo`0eOol0
00aoo`0300moogoo039oo`8000moo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03
001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`00
37oo00<03gooOol0<Woo0P003goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<0
07ooOol0@goo00<03gooOol0@goo00<03gooOol05Goo0P00;7oo00<03gooOol0@goo00<03gooOol0
=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00
Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0EOol2000/Ool00`0?Oomoo`13Ool00`0?Oomoo`0e
Ool000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001o
ogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo
00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo0`00@goo00<03goo
Ool0@goo00<03gooOol02Goo0P00>7oo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomo
o`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomo
o`13Ool00`0?Oomoo`09Ool2000hOol00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo
04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo
04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<0
3gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<0
3gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13
Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool20014Ool00`0?
Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=o
o`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`8004Aoo`0300moogoo04=oo`0300mo
ogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo
00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo
000<Ool00`0?Oomoo`0gOol2000:Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool0
0`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol0
00aoo`0300moogoo03Moo`8000Yoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03
001oogoo04=oo`0300moogoo03Uoo`8000Qoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo
03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<0
07ooOol0@goo00<03gooOol0>Goo0P0027oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0
=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00
Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000ao
o`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=o
o`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03goo
Ool0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03goo
Ool0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool0
0`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`0_Ool2
000BOol00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`03
00moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`<004=oo`0300moogoo02moo`80019oo`03
00moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0
@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0
@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?
Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?
Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=o
o`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=o
o`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03goo
Ool0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03goo
Ool0=Goo000<Ool00`0?Oomoo`0mOol20004Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomo
o`13Ool00`00Oomoo`13Ool00`0?Oomoo`0VOol2000KOol00`0?Oomoo`13Ool00`0?Oomoo`13Ool0
0`0?Oomoo`0eOol000aoo`0300moogoo03eoo`8000Aoo`0300moogoo04=oo`0300moogoo04=oo`03
00moogoo04=oo`03001oogoo04=oo`0300moogoo02Ioo`8001]oo`0300moogoo04=oo`0300moogoo
04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<0
3gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<0
3gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13
Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0e
Ool000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001o
ogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo
00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo
00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomo
o`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomo
o`0NOol2000SOol00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo
04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo
01ioo`8002=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0
@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0
@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?
Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool30013Ool00`0?Oomoo`13Ool00`0?Oomoo`13
Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300mo
ogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300mo
ogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo0P00A7oo00<03gooOol0@goo00<03goo
Ool0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03goo
Ool0=Goo000<Ool00`0?Oomoo`13Ool20014Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomo
o`13Ool00`0?Oomoo`0GOol2000ZOol00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol0
00aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo
04=oo`0300moogoo01Moo`8002Yoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`00
37oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0
@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?
Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?
Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=o
o`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=o
o`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03goo
Ool0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol047oo0P00<Goo
00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomo
o`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`0@Ool2000aOol0
0`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo
04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo
04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<0
3gooOol0@goo00<03gooOol0<Goo0`0017oo0P002Goo00<007ooOol0@goo00<03gooOol0@goo00<0
3gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13
Ool00`0?Oomoo`13Ool00`0?Oomoo`0`Ool01@00Oomoogoo00000Woo00@007ooOol000Qoo`03001o
ogoo04=oo`0300moogoo00Uoo`8003Qoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eo
o`0037oo00<03gooOol0@goo00<03gooOol017oo0P00?Goo00<03gooOol0@goo00<03gooOol0=7oo
00@007ooOol0009oo`03001oogoo00Ioo`03001oogoo04=oo`0300moogoo00Uoo`8003Qoo`0300mo
ogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037ooC@0?0P00^P0?00@0000?00l000803`03
00003`0?00H03`@00?l03aH03cMoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0
@goo00<03gooOol0<7oo10000goo00@007ooOol000Qoo`03001oogoo04=oo`0300moogoo04=oo`03
00moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0
@goo00<03gooOol0@goo00<03gooOol0<7oo00<007ooOol017oo00@007ooOol000Qoo`03001oogoo
04=oo`0400moogooOol20010Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000ao
o`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo031oo`D000=oo`8000Uo
o`03001oogoo04=oo`0400moogooOol20010Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomo
o`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03
001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`00
37oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0
@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?
Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`10Ool20000
0goo00moo`14Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo
04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo041oo`800003Ool0
3goo04Aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo
00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo
00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomo
o`0<Ool2000eOol00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`0hOol20009Ool00`0?Oomo
o`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`03
00moogoo00aoo`8003Eoo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo03Qoo`8000Uoo`03
00moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0
@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0
@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?
Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`0`Ool2000AOol00`0?Oomoo`13
Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300mo
ogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo031oo`80015oo`0300moogoo04=o
o`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03goo
Ool0@goo00<03gooOol0@goo00<03gooOol0@goo0`00@goo00<03gooOol0@goo00<03gooOol0@goo
00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomo
o`13Ool00`0?Oomoo`13Ool00`00Oomoo`0XOol2000IOol00`0?Oomoo`13Ool00`0?Oomoo`13Ool0
0`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo
04=oo`0300moogoo04=oo`03001oogoo02Qoo`8001Uoo`0300moogoo04=oo`0300moogoo04=oo`03
00moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0
@goo00<03gooOol0@goo00<007ooOol087oo0P008Goo00<03gooOol0@goo00<03gooOol0@goo00<0
3gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`0COol2000^Ool00`0?
Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`0POol2000QOol00`0?Oomoo`13Ool00`0?Oomoo`13
Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo01=oo`8002io
o`0300moogoo04=oo`0300moogoo04=oo`03001oogoo01Qoo`8002Uoo`0300moogoo04=oo`0300mo
ogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo
00<03gooOol0@goo00<03gooOol0@goo00<007ooOol03goo0P001goo0P00:Goo00<03gooOol0@goo
00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomo
o`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`07Ool20006Ool2000bOol00`0?Oomo
o`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`03
00moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`<000Moo`8003Yoo`0300moogoo04=oo`03
00moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0
@goo00<03gooOol0@goo00<03gooOol0>Woo0P001goo0`00@goo00<03gooOol0@goo00<03gooOol0
@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?
Oomoo`13Ool00`0?Oomoo`0_Ool20009Ool20007Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?
Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=o
o`0300moogoo04=oo`0300moogoo02moo`80019oo`03001oogoo04=oo`0300moogoo04=oo`0300mo
ogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol077oo
0P009Goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03goo
Ool0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`0LOol2
000UOol00`0?Oomoo`13Ool00`0?Oomoo`0TOol2000MOol00`00Oomoo`13Ool00`0?Oomoo`13Ool0
0`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo
04=oo`0300moogoo04=oo`0300moogoo02Aoo`8001eoo`<004=oo`0300moogoo04=oo`0300moogoo
04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<0
3gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<0
3gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13
Ool00`0?Oomoo`0IOol2000XOol00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?
Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=o
o`0300moogoo01Uoo`8002Qoo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300mo
ogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo
00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo
00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`0VOol2000KOol00`0?Oomoo`13Ool0
0`0?Oomoo`0=Ool2000dOol00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomo
o`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo02Ioo`8001]oo`0300moogoo
04=oo`0300moogoo00eoo`8003Aoo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03
00moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0
@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0
@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?
Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?
Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo0080
045oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo
03Eoo`0037oo00<03gooOol0@goo00<03gooOol0<7oo0P004Goo00<03gooOol0@goo00<03gooOol0
0P00@Goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03goo
Ool0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`0`Ool2000AOol00`0?Oomoo`13Ool00`0?Oomo
o`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomo
o`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03
001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`00
37oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0>Goo0P0027oo00<03gooOol0@goo00<0
07ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<
Ool00`0?Oomoo`13Ool00`0?Oomoo`0lOol20005Ool00`0?Oomoo`0iOol20008Ool00`0?Oomoo`13
Ool30013Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000ao
o`0300moogoo04=oo`0300moogoo03aoo`8000Eoo`0300moogoo02aoo`8001Eoo`0300moogoo04=o
o`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eo
o`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0;7oo0P005Goo00<03gooOol0@goo
00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo
000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`03Ool2000IOol2000SOol00`0?Oomo
o`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomo
o`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo00=oo`8000]oo`8000aoo`80
02=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo
04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol047oo0P00
<Goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0
@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?
Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?
Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=o
o`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eo
o`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007oo
Ool0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool0
0`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool0
0`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo
04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo
04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<0
3gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<0
3gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13
Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13
Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300mo
ogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300mo
ogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo
00<03gooOol0@goo0`00@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03goo
Ool0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool0
0`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol0
00aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo
04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<0
3gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<0
3gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13
Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13
Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300mo
ogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300mo
ogoo04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo
00<03gooOol0@goo00<03gooOol0@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo
00<03gooOol0@goo00<03gooOol0=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomo
o`13Ool00`0?Oomoo`13Ool00`00Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomo
o`13Ool00`0?Oomoo`0eOol000aoo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03
00moogoo04=oo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`03
00moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0
@goo00<007ooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0
=Goo000<Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`00
Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`13Ool00`0?Oomoo`0eOol000ao
o`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo039oo`03001oogoo009o
o`<000Uoo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300moogoo04=oo`0300mo
ogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0<Woo
00D007ooOomoo`0000=oo`03001oogoo00Ioo`03001oogoo04=oo`0300moogoo04=oo`0300moogoo
04=oo`0300moogoo04=oo`0300moogoo03Eoo`0037oo00<03gooOol0@goo00<03gooOol0@goo00<0
3gooOol0@goo00<03gooOol0<goo00<007ooOol017oo00<007ooOol01Woo00<007ooOol0@goo00<0
3gooOol0@goo00<03gooOol0@goo00<03gooOol0@goo00<03gooOol0=Goo000<Oooo00l900l00`00
00l03`0400l00`0000l03`0600l4003o00lF00lgOol00?mooaIoo`03001oo`0000<00?mooeYoo`00
ogoo4Woo00L007ooOomoo`00Ool0003oOomMOol00?mooa9oo`D00003Ool0000000<00?mooeUoo`00
ogooogooMWoo003oOoooOomfOol00?mooomoogIoo`00ogooogooMWoo003oOoooOomfOol00?mooomo
ogIoo`00ogooogooMWoo003oOoooOomfOol00?mooomoogIoo`00ogooogooMWoo003oOoooOomfOol0
0?mooomoogIoo`00ogoo4goo0`003Goo00<007ooOol037oo00<007ooOol0ogoo@Goo003oOolDOol0
0`00Oomoo`0;Ool00`00Oomoo`0>Ool00`00Oomoo`3oOom0Ool00?mooaEoo`03001oogoo00Uoo`0?
001oogooOol007oo001oo`00Ool007oo001oo`0000Aoo`03001oogoo0?moocmoo`00ogoo5Goo00<0
07ooOol02Goo00l007ooOomoo`00Ool007oo001oo`00Ool007oo000017oo00<007ooOol0ogoo?goo
003oOolDOol00`00Ool0000:Ool03`00Oomoogoo001oo`00Ool007oo001oo`00Ool00004Ool00`00
Oomoo`3oOoloOol00?mooaAoo`03001oo`0000Yoo`0?001oogooOol007oo001oo`00Ool007oo001o
o`0000Aoo`03001oogoo0?moocmoo`00ogoo4goo0P0000=oo`0000002Woo00<007ooOol00P0000Ao
o`00Oomoo`800003Ool007oo00=oo`03001oogoo0?mood1oo`00ogoo8goo00<007ooOol037oo00<0
07ooOol0ogoo@Goo003oOoooOomfOol00?mooomoogIoo`00ogooogooMWoo003oOoooOomfOol00?mo
oomoogIoo`00ogooogooMWoo003oOoooOomfOol00?mooomoogIoo`00ogooogooMWoo003oOoooOomf
Ool00?mooomoogIoo`00ogooogooMWoo003oOoooOomfOol00?mooomoogIoo`00ogooogooMWoo003o
OoooOomfOol00001\
\>"],
  ImageRangeCache->{{{0, 627}, {548.5, 0}} -> {-104.28, -106.461, 0.356603, \
0.356603}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.0 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 850}},
WindowToolbars->"EditBar",
WindowSize->{932, 805},
WindowMargins->{{Automatic, 78}, {Automatic, 1}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
      "Prof. DR. O. Wallrapp, FHM FB06"]}},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {36, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->False,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
MacintoshSystemPageSetup->"\<\
00<0004/0B`000004Xh=2ommoi/C4@e`0fL5N`?P0080004/0B`000000]P2:001
0000AP0000400`<30?l00BL?00400@DE<1000000000006D<01T1T00000000000
00000000007oo@DE<D3oo@00D9@00000\>"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 124, 4, 61, "Subtitle"],

Cell[CellGroupData[{
Cell[1888, 59, 130, 4, 50, "Section"],

Cell[CellGroupData[{
Cell[2043, 67, 99, 1, 44, "Subsection"],
Cell[2145, 70, 156, 4, 30, "Text"],
Cell[2304, 76, 81, 1, 27, "Input"],
Cell[2388, 79, 55, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[2468, 84, 79, 1, 27, "Input"],
Cell[2550, 87, 68, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2655, 93, 63, 1, 27, "Input"],
Cell[2721, 96, 54, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2812, 102, 63, 1, 27, "Input"],
Cell[2878, 105, 60, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2975, 111, 90, 1, 27, "Input"],
Cell[3068, 114, 19272, 711, 155, 7576, 562, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[22389, 831, 86, 1, 44, "Subsection"],
Cell[22478, 834, 175, 4, 30, "Text"],

Cell[CellGroupData[{
Cell[22678, 842, 35, 0, 41, "Subsubsection"],

Cell[CellGroupData[{
Cell[22738, 846, 721, 17, 237, "Input"],
Cell[23462, 865, 81, 1, 20, "Print"],
Cell[23546, 868, 81, 1, 20, "Print"],
Cell[23630, 871, 91, 1, 20, "Print"],
Cell[23724, 874, 91, 1, 20, "Print"],
Cell[23818, 877, 1306, 40, 20, "Print"],
Cell[25127, 919, 1409, 40, 20, "Print"],
Cell[26539, 961, 1345, 40, 20, "Print"],
Cell[27887, 1003, 1407, 40, 20, "Print"],
Cell[29297, 1045, 1315, 40, 20, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[30649, 1090, 230, 4, 32, "Input"],
Cell[30882, 1096, 17437, 545, 78, 5336, 391, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[48356, 1646, 344, 6, 43, "Input"],
Cell[48703, 1654, 24901, 915, 90, 9593, 722, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[73653, 2575, 35, 0, 33, "Subsubsection"],

Cell[CellGroupData[{
Cell[73713, 2579, 1182, 23, 178, "Input"],
Cell[74898, 2604, 85, 1, 20, "Print"],
Cell[74986, 2607, 85, 1, 20, "Print"],
Cell[75074, 2610, 91, 1, 20, "Print"],
Cell[75168, 2613, 91, 1, 20, "Print"],
Cell[75262, 2616, 1317, 40, 20, "Print"],
Cell[76582, 2658, 1411, 40, 20, "Print"],
Cell[77996, 2700, 1349, 40, 20, "Print"],
Cell[79348, 2742, 1411, 40, 20, "Print"],
Cell[80762, 2784, 1319, 40, 20, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[82118, 2829, 230, 4, 32, "Input"],
Cell[82351, 2835, 18716, 530, 85, 4899, 355, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[101104, 3370, 299, 5, 32, "Input"],
Cell[101406, 3377, 23138, 870, 93, 8815, 689, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[124593, 4253, 35, 0, 33, "Subsubsection"],

Cell[CellGroupData[{
Cell[124653, 4257, 726, 17, 160, "Input"],
Cell[125382, 4276, 81, 1, 20, "Print"],
Cell[125466, 4279, 81, 1, 20, "Print"],
Cell[125550, 4282, 91, 1, 20, "Print"],
Cell[125644, 4285, 91, 1, 20, "Print"],
Cell[125738, 4288, 1321, 40, 20, "Print"],
Cell[127062, 4330, 1411, 40, 20, "Print"],
Cell[128476, 4372, 1351, 40, 20, "Print"],
Cell[129830, 4414, 1413, 40, 20, "Print"],
Cell[131246, 4456, 1319, 40, 20, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[132602, 4501, 230, 4, 32, "Input"],
Cell[132835, 4507, 18059, 517, 83, 4810, 349, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[150931, 5029, 299, 5, 32, "Input"],
Cell[151233, 5036, 25921, 905, 104, 8765, 689, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[177191, 5946, 85, 1, 22, "Input"],
Cell[177279, 5949, 38824, 1073, 148, 9318, 704, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[216140, 7027, 125, 2, 22, "Input"],
Cell[216268, 7031, 34493, 1171, 126, 12096, 890, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[250834, 8210, 84, 1, 44, "Section"],

Cell[CellGroupData[{
Cell[250943, 8215, 78, 1, 33, "Subsubsection"],

Cell[CellGroupData[{
Cell[251046, 8220, 127, 6, 50, "Input"],
Cell[251176, 8228, 51, 1, 22, "Output"],
Cell[251230, 8231, 57, 1, 22, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[251336, 8238, 78, 1, 33, "Subsubsection"],

Cell[CellGroupData[{
Cell[251439, 8243, 129, 6, 50, "Input"],
Cell[251571, 8251, 56, 1, 22, "Output"],
Cell[251630, 8254, 57, 1, 22, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[251736, 8261, 118, 2, 33, "Subsubsection"],

Cell[CellGroupData[{
Cell[251879, 8267, 129, 4, 30, "Input"],
Cell[252011, 8273, 57, 1, 22, "Output"],
Cell[252071, 8276, 57, 1, 22, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[252189, 8284, 100, 1, 44, "Section"],
Cell[252292, 8287, 200, 5, 25, "Text"],

Cell[CellGroupData[{
Cell[252517, 8296, 73, 1, 33, "Subsubsection"],
Cell[252593, 8299, 109, 1, 22, "Input"],

Cell[CellGroupData[{
Cell[252727, 8304, 74, 1, 22, "Input"],
Cell[252804, 8307, 55, 1, 30, "Output"]
}, Open  ]],
Cell[252874, 8311, 60, 1, 22, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[252971, 8317, 199, 5, 33, "Subsubsection"],

Cell[CellGroupData[{
Cell[253195, 8326, 61, 1, 22, "Input"],
Cell[253259, 8329, 52, 1, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[253348, 8335, 44, 1, 22, "Input"],
Cell[253395, 8338, 57, 1, 22, "Output"]
}, Open  ]],
Cell[253467, 8342, 75, 1, 22, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[253579, 8348, 87, 1, 33, "Subsubsection"],
Cell[253669, 8351, 316, 10, 90, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[254022, 8366, 74, 1, 33, "Subsubsection"],
Cell[254099, 8369, 125, 4, 25, "Text"],
Cell[254227, 8375, 702, 25, 230, "Input"],

Cell[CellGroupData[{
Cell[254954, 8404, 809, 19, 160, "Input"],
Cell[255766, 8425, 137, 2, 20, "Print"],
Cell[255906, 8429, 137, 2, 20, "Print"],
Cell[256046, 8433, 2420, 70, 20, "Print"]
}, Open  ]],
Cell[258481, 8506, 50, 1, 22, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[258568, 8512, 82, 1, 42, "Subsection"],
Cell[258653, 8515, 167, 5, 40, "Input"],

Cell[CellGroupData[{
Cell[258845, 8524, 1434, 44, 410, "Input"],
Cell[260282, 8570, 263, 7, 20, "Print"],
Cell[260548, 8579, 263, 7, 20, "Print"],
Cell[260814, 8588, 523, 12, 20, "Print"],
Cell[261340, 8602, 517, 11, 20, "Print"],
Cell[261860, 8615, 515, 11, 20, "Print"],
Cell[262378, 8628, 520, 12, 20, "Print"],
Cell[262901, 8642, 520, 12, 20, "Print"],
Cell[263424, 8656, 518, 12, 20, "Print"],
Cell[263945, 8670, 515, 12, 20, "Print"],
Cell[264463, 8684, 516, 12, 20, "Print"],
Cell[264982, 8698, 516, 12, 20, "Print"],
Cell[265501, 8712, 470, 11, 20, "Print"],
Cell[265974, 8725, 517, 12, 20, "Print"],
Cell[266494, 8739, 519, 12, 20, "Print"],
Cell[267016, 8753, 519, 12, 20, "Print"],
Cell[267538, 8767, 519, 12, 20, "Print"],
Cell[268060, 8781, 519, 12, 20, "Print"],
Cell[268582, 8795, 520, 12, 20, "Print"],
Cell[269105, 8809, 517, 12, 20, "Print"],
Cell[269625, 8823, 519, 12, 20, "Print"],
Cell[270147, 8837, 518, 12, 20, "Print"],
Cell[270668, 8851, 454, 11, 20, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[271171, 8868, 72, 1, 42, "Subsection"],
Cell[271246, 8871, 135, 5, 40, "Input"],

Cell[CellGroupData[{
Cell[271406, 8880, 1396, 44, 410, "Input"],
Cell[272805, 8926, 137, 2, 20, "Print"],
Cell[272945, 8930, 137, 2, 20, "Print"],
Cell[273085, 8934, 2458, 70, 20, "Print"],
Cell[275546, 9006, 2456, 70, 20, "Print"],
Cell[278005, 9078, 2456, 70, 20, "Print"],
Cell[280464, 9150, 2456, 70, 20, "Print"],
Cell[282923, 9222, 2426, 70, 20, "Print"],
Cell[285352, 9294, 2456, 70, 20, "Print"],
Cell[287811, 9366, 2456, 70, 20, "Print"],
Cell[290270, 9438, 2456, 70, 20, "Print"],
Cell[292729, 9510, 2456, 70, 20, "Print"],
Cell[295188, 9582, 2424, 70, 20, "Print"],
Cell[297615, 9654, 2456, 70, 20, "Print"],
Cell[300074, 9726, 2456, 70, 20, "Print"],
Cell[302533, 9798, 2456, 70, 20, "Print"],
Cell[304992, 9870, 2458, 70, 20, "Print"],
Cell[307453, 9942, 2428, 70, 20, "Print"],
Cell[309884, 10014, 2458, 70, 20, "Print"],
Cell[312345, 10086, 2458, 70, 20, "Print"],
Cell[314806, 10158, 2458, 70, 20, "Print"],
Cell[317267, 10230, 2458, 70, 20, "Print"],
Cell[319728, 10302, 2426, 70, 20, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[322203, 10378, 82, 1, 42, "Subsection"],
Cell[322288, 10381, 167, 5, 40, "Input"],

Cell[CellGroupData[{
Cell[322480, 10390, 1434, 44, 410, "Input"],
Cell[323917, 10436, 137, 2, 20, "Print"],
Cell[324057, 10440, 137, 2, 20, "Print"],
Cell[324197, 10444, 2620, 70, 20, "Print"],
Cell[326820, 10516, 2618, 70, 20, "Print"],
Cell[329441, 10588, 2612, 70, 20, "Print"],
Cell[332056, 10660, 2610, 70, 20, "Print"],
Cell[334669, 10732, 2582, 70, 20, "Print"],
Cell[337254, 10804, 2608, 70, 20, "Print"],
Cell[339865, 10876, 2606, 70, 20, "Print"],
Cell[342474, 10948, 2610, 70, 20, "Print"],
Cell[345087, 11020, 2608, 70, 20, "Print"],
Cell[347698, 11092, 2484, 70, 20, "Print"],
Cell[350185, 11164, 2612, 70, 20, "Print"],
Cell[352800, 11236, 2612, 70, 20, "Print"],
Cell[355415, 11308, 2608, 70, 20, "Print"],
Cell[358026, 11380, 2612, 70, 20, "Print"],
Cell[360641, 11452, 2582, 70, 20, "Print"],
Cell[363226, 11524, 2612, 70, 20, "Print"],
Cell[365841, 11596, 2612, 70, 20, "Print"],
Cell[368456, 11668, 2614, 70, 20, "Print"],
Cell[371073, 11740, 2612, 70, 20, "Print"],
Cell[373688, 11812, 2462, 70, 20, "Print"]
}, Open  ]],
Cell[376165, 11885, 50, 1, 22, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[376252, 11891, 72, 1, 42, "Subsection"],
Cell[376327, 11894, 135, 5, 40, "Input"],

Cell[CellGroupData[{
Cell[376487, 11903, 1396, 44, 410, "Input"],
Cell[377886, 11949, 137, 2, 20, "Print"],
Cell[378026, 11953, 137, 2, 20, "Print"],
Cell[378166, 11957, 2460, 70, 20, "Print"],
Cell[380629, 12029, 2460, 70, 20, "Print"],
Cell[383092, 12101, 2458, 70, 20, "Print"],
Cell[385553, 12173, 2458, 70, 20, "Print"],
Cell[388014, 12245, 2458, 70, 20, "Print"],
Cell[390475, 12317, 2458, 70, 20, "Print"],
Cell[392936, 12389, 2458, 70, 20, "Print"],
Cell[395397, 12461, 2458, 70, 20, "Print"],
Cell[397858, 12533, 2458, 70, 20, "Print"],
Cell[400319, 12605, 2458, 70, 20, "Print"],
Cell[402780, 12677, 2458, 70, 20, "Print"],
Cell[405241, 12749, 2458, 70, 20, "Print"],
Cell[407702, 12821, 2458, 70, 20, "Print"],
Cell[410163, 12893, 2458, 70, 20, "Print"],
Cell[412624, 12965, 2426, 70, 20, "Print"],
Cell[415053, 13037, 2458, 70, 20, "Print"],
Cell[417514, 13109, 2458, 70, 20, "Print"],
Cell[419975, 13181, 2458, 70, 20, "Print"],
Cell[422436, 13253, 2456, 70, 20, "Print"],
Cell[424895, 13325, 2458, 70, 20, "Print"],
Cell[427356, 13397, 2458, 70, 20, "Print"],
Cell[429817, 13469, 2458, 70, 20, "Print"],
Cell[432278, 13541, 2458, 70, 20, "Print"],
Cell[434739, 13613, 2458, 70, 20, "Print"],
Cell[437200, 13685, 2458, 70, 20, "Print"],
Cell[439661, 13757, 2456, 70, 20, "Print"],
Cell[442120, 13829, 2458, 70, 20, "Print"],
Cell[444581, 13901, 2458, 70, 20, "Print"],
Cell[447042, 13973, 2458, 70, 20, "Print"],
Cell[449503, 14045, 2426, 70, 20, "Print"]
}, Open  ]],
Cell[451944, 14118, 59, 4, 30, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[452040, 14127, 83, 1, 42, "Subsection"],
Cell[452126, 14130, 137, 5, 40, "Input"],

Cell[CellGroupData[{
Cell[452288, 14139, 1434, 44, 410, "Input"],
Cell[453725, 14185, 137, 2, 20, "Print"],
Cell[453865, 14189, 137, 2, 20, "Print"],
Cell[454005, 14193, 2624, 70, 20, "Print"],
Cell[456632, 14265, 2620, 70, 20, "Print"],
Cell[459255, 14337, 2618, 70, 20, "Print"],
Cell[461876, 14409, 2612, 70, 20, "Print"],
Cell[464491, 14481, 2582, 70, 20, "Print"],
Cell[467076, 14553, 2614, 70, 20, "Print"],
Cell[469693, 14625, 2606, 70, 20, "Print"],
Cell[472302, 14697, 2614, 70, 20, "Print"],
Cell[474919, 14769, 2614, 70, 20, "Print"],
Cell[477536, 14841, 2492, 70, 20, "Print"],
Cell[480031, 14913, 2614, 70, 20, "Print"],
Cell[482648, 14985, 2614, 70, 20, "Print"],
Cell[485265, 15057, 2608, 70, 20, "Print"],
Cell[487876, 15129, 2614, 70, 20, "Print"],
Cell[490493, 15201, 2582, 70, 20, "Print"],
Cell[493078, 15273, 2614, 70, 20, "Print"],
Cell[495695, 15345, 2616, 70, 20, "Print"],
Cell[498314, 15417, 2616, 70, 20, "Print"],
Cell[500933, 15489, 2620, 70, 20, "Print"],
Cell[503556, 15561, 2462, 70, 20, "Print"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[506067, 15637, 72, 1, 42, "Subsection"],
Cell[506142, 15640, 134, 5, 40, "Input"],

Cell[CellGroupData[{
Cell[506301, 15649, 1395, 44, 410, "Input"],
Cell[507699, 15695, 137, 2, 20, "Print"],
Cell[507839, 15699, 137, 2, 20, "Print"],
Cell[507979, 15703, 2458, 70, 20, "Print"],
Cell[510440, 15775, 2458, 70, 20, "Print"],
Cell[512901, 15847, 2458, 70, 20, "Print"],
Cell[515362, 15919, 2458, 70, 20, "Print"],
Cell[517823, 15991, 2426, 70, 20, "Print"],
Cell[520252, 16063, 2458, 70, 20, "Print"],
Cell[522713, 16135, 2458, 70, 20, "Print"],
Cell[525174, 16207, 2458, 70, 20, "Print"],
Cell[527635, 16279, 2458, 70, 20, "Print"],
Cell[530096, 16351, 2426, 70, 20, "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[532583, 16428, 102, 1, 44, "Section"],

Cell[CellGroupData[{
Cell[532710, 16433, 303, 9, 80, "Input"],
Cell[533016, 16444, 40121, 971, 196, 10745, 604, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]],

Cell[CellGroupData[{
Cell[573174, 17420, 422, 12, 100, "Input"],
Cell[573599, 17434, 90750, 1644, 445, 9418, 635, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

