(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 4.0,
MathReader 4.0, or any compatible application. The data for the notebook 
starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[      4448,        186]*)
(*NotebookOutlinePosition[      6092,        235]*)
(*  CellTagsIndexPosition[      6048,        231]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
Uebung 7.01: Synthese der exzentrischen Schubkurbel
Loesung der nichtlinearen Gleichungen.\
\>", "Subtitle",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Times",
  FontSize->20],

Cell[CellGroupData[{

Cell[TextData[StyleBox["1. s(phi) mit den drei Parametern r, l, e fuer phi_st \
= 0. \npar sind die Parameter, die wir finden wollen!", "Subsection"]], \
"Subsection"],

Cell["par = {r -> 30, l -> 60, e -> 10}; ", "Input"],

Cell["Festlegung der Uebertragungsfunktion", "Text"],

Cell["ax = r Cos[phi];", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["ay = r Sin[phi];", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["s = ax + Sqrt[l^2 - (ay + e)^2]", "Input",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[OutputFormData["\<\
r*Cos[phi] + Sqrt[l^2 - (e + r*Sin[phi])^2]\
\>", \
"\<\
                   2                   2
r Cos[phi] + Sqrt[l  - (e + r Sin[phi]) ]\
\>"], "Output"]
}, Open  ]],

Cell["\<\
Festlegung der Werte von s und phi\
\>", "Text"],

Cell[CellGroupData[{

Cell["\<\
s1 = N[s /. par /. phi -> 30*Degree]
s2 = N[s /. par /. phi -> 60*Degree]
s3 = N[s /. par /. phi -> 90*Degree]\
\>", "Input"],

Cell[OutputFormData["\<\
80.52432268671173\
\>", "\<\
80.5243\
\>"], "Output"],

Cell[OutputFormData["\<\
63.01442239295748\
\>", "\<\
63.0144\
\>"], "Output"],

Cell[OutputFormData["\<\
44.721359549995796\
\>", "\<\
44.7214\
\>"], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["2. Loesung der nichtlinearen Gleichungen", "Subsection",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Times",
  FontSize->14],

Cell[CellGroupData[{

Cell["\<\
f1 = N[s /. phi -> 30*Degree]
f2 = N[s /. phi -> 60*Degree]
f3 = N[s /. phi -> 90*Degree]\
\>", "Input"],

Cell[OutputFormData["\<\
Sqrt[l^2 - 1.*(e + 0.5*r)^2] + \
0.8660254037844386*r\
\>", "\<\
      2                 2
Sqrt[l  - 1. (e + 0.5 r) ] + 0.866025 r\
\>"], "Output"],

Cell[OutputFormData["\<\
Sqrt[l^2 - 1.*(e + 0.8660254037844386*r)^2] + \
0.5*r\
\>", "\<\
      2                      2
Sqrt[l  - 1. (e + 0.866025 r) ] + 0.5 r\
\>"], "Output"],

Cell[OutputFormData["\<\
Sqrt[l^2 - 1.*(e + r)^2]\
\>", "\<\
      2          \
   2
Sqrt[l  - 1. (e + r) ]\
\>"], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
erg = FindRoot[{f1 == s1, 
                f2 == s2,
                f3 == s3}, {r,1},{l,5},{e,1}]
\
\>", "Input",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[OutputFormData["\<\
{r -> 30.000000000000924, l -> 59.999999999978805, 
  e -> 9.999999999981283}\
\>", "\<\
{r -> 30., l -> 60., e -> 10.}\
\>"], \
"Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.0 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 850}},
WindowToolbars->{"RulerBar", "EditBar"},
WindowSize->{774, 670},
WindowMargins->{{0, Automatic}, {Automatic, 2}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
      "Prof. Dr. O. Wallrapp, FHM FB06"]}},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {72, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->False,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
MacintoshSystemPageSetup->"\<\
00<0004/0B`000003?d98_nTokT=F@UX0fL5N`?P0080004/0B`000000]P2:001
0000I00000400`<30?l00BL?00400@00000000000000064801T1T00000000000
00000000007oo`F8X<3oo`0010<00000\>"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1739, 51, 217, 7, 79, "Subtitle"],

Cell[CellGroupData[{
Cell[1981, 62, 167, 2, 60, "Subsection"],
Cell[2151, 66, 52, 0, 27, "Input"],
Cell[2206, 68, 52, 0, 30, "Text"],
Cell[2261, 70, 66, 1, 27, "Input"],
Cell[2330, 73, 66, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[2421, 78, 108, 2, 27, "Input"],
Cell[2532, 82, 181, 6, 33, "Output"]
}, Open  ]],
Cell[2728, 91, 58, 2, 30, "Text"],

Cell[CellGroupData[{
Cell[2811, 97, 135, 4, 57, "Input"],
Cell[2949, 103, 78, 4, 24, "Output"],
Cell[3030, 109, 78, 4, 24, "Output"],
Cell[3111, 115, 79, 4, 24, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[3239, 125, 161, 4, 44, "Subsection"],

Cell[CellGroupData[{
Cell[3425, 133, 114, 4, 57, "Input"],
Cell[3542, 139, 172, 6, 33, "Output"],
Cell[3717, 147, 177, 6, 33, "Output"],
Cell[3897, 155, 124, 6, 33, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4058, 166, 184, 7, 72, "Input"],
Cell[4245, 175, 163, 6, 24, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

