(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     26893,        719]*)
(*NotebookOutlinePosition[     28457,        765]*)
(*  CellTagsIndexPosition[     28413,        761]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
Uebung 7.06: Numerische Loesung  der drei absoluten Lagen mittels 
Mittelsenkrechten & Relativlagenzuordnung einer Kurbelschwinge.\
\>", \
"Subtitle",
  AspectRatioFixed->False,
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Times",
  FontSize->20],

Cell[GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004k0000lA000`40O003h00Oogoo;goo0`002Woo
003oOol_Ool80005Ool00?moo`ioobd0005oo`00ogoo;goo2`000Woo003oOol_Ool60007Ool00?mo
obmoo`8000]oo`00ogoo?7oo000AOooo000M000>Ool000aoo`8000=oo`03001oogoo0>ioo`03001o
ogoo02Moo`03001oogoo00aoo`002goo00@007ooOol0009oo`03001oogoo0>ioo`03001oogoo02Mo
o`03001oogoo00aoo`002goo00@007ooOol0009oo`03001oogoo0>ioo`03001oogoo02Moo`03001o
ogoo00aoo`002goo00@007ooOol0009oo`03001oogoo0>ioo`03001oogoo02Moo`03001oogoo00Ao
o`05001oogooOol00003Ool000]oo`04001oogoo0002Ool00`00Oomoo`3[Ool6000WOol00`00Oomo
o`05Ool00`00Ool00004Ool000]oo`04001oogoo0002Ool00`00Oomoo`3YOol20003Ool00`00Oomo
o`02000UOol00`00Oomoo`06Ool00`00Oomoo`03Ool000]oo`04001oogoo0002Ool00`00Oomoo`3X
Ool00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`0ROol00`00Oomoo`06Ool00`00Oomoo`03
Ool000aoo`8000=oo`03001oogoo0>Moo`03001oogoo009oo`D000=oo`03001oogoo025oo`03001o
ogoo00Eoo`03001oo`0000Aoo`004Goo00<007ooOol0iWoo0P000Woo0P000Woo1@0000=oo`000000
8Woo00<007ooOol017oo00D007ooOomoo`0000=oo`004Goo00<007ooOol0iWoo00<007ooOol00P00
0goo1P0000=oo`00Ool08Goo00<007ooOol037oo000AOol00`00Oomoo`3UOol20002Ool00`00Oomo
o`02Ool600000goo0000000QOol00`00Oomoo`0<Ool0015oo`03001oogoo0>Eoo`04001oogoo0005
Ool700000goo001oo`0POol00`00Oomoo`0<Ool0015oo`03001oogoo0>Eoo`04001oogoo0005Ool7
00000goo001oo`0POol00`00Oomoo`0<Ool0015oo`03001oogoo0>1ooad001]oo`03001oogoo00ao
o`004Goo00<007ooOol0iGoo00<007ooOol01`001Goo00<007oo00008Goo00<007ooOol037oo000A
Ool00`00Oomoo`3UOol00`00Oomoo`070005Ool00`00Ool0000QOol00`00Oomoo`0<Ool0015oo`03
001oogoo0>Eoo`80009oo`H000Aoo`04001oo`00000QOol00`00Oomoo`0<Ool0015oo`03001oogoo
0>Ioo`03001oogoo00H000=oo`800003Ool007oo025oo`03001oogoo00aoo`004Goo00<007ooOol0
iWoo0P000Woo1@000Woo0P0000=oo`0000004Goo0P003goo00<007ooOol037oo000AOol00`00Oomo
o`3WOol00`00Oomoo`02Ool50003Ool00`00Oomoo`0?Ool01000Oomoo`003Woo00<007ooOol037oo
000AOol00`00Oomoo`3XOol00`00Oomoo`03Ool00`00Oomoo`02Ool00`00Oomoo`0@Ool01000Oomo
o`003Woo00<007ooOol037oo000AOol00`00Oomoo`3YOol20003Ool00`00Oomoo`02000<Ool50000
0b48Li`00002Ool00`00Oomoo`0<Ool00`00Oomoo`0<Ool0015oo`03001oogoo0>]oo`H000ioo`08
001oogooOomcW3W>6<H0009oo`03001oogoo00aoo`03001oogoo00aoo`004Goo00<007ooOol0kWoo
00<007ooOol03Woo00<007ooOol00goo0P000Woo00<007ooOol037oo00<007ooOol037oo000AOol0
0`00Oomoo`3^Ool00`00Oomoo`0>Ool02000OomoogooLia240Q2Ool2000?Ool00`00Oomoo`0<Ool0
015oo`03001oogoo0>ioo`03001oogoo00ioo`H00003F]Ioogoo011oo`03001oogoo00aoo`004Goo
00<007ooOol0kWoo00<007ooOol03Woo00L007ooOomoog>L>LhHaP0BOol00`00Oomoo`0<Ool0015o
o`03001oogoo0>ioo`03001oogoo00ioo`03001oogoo00=oo`03001oogoo011oo`03001oogoo00ao
o`004Goo00<007ooOol0ogoo00<007ooOol00Woo00=:DP00Ool04Goo00<007ooOol037oo000AOol0
0`00Oomoo`3oOol600000dYBOomoo`0@Ool00`00Oomoo`0<Ool0015oo`03001oogoo0?mooaUoo`03
001oogoo00aoo`004Goo00<007ooOol0ogoo6Goo00<007ooOol037oo000AOol00`00Oomoo`3oOolI
Ool00`00Oomoo`0<Ool0015oo`03001oogoo0?mooaUoo`03001oogoo00aoo`004Goo00<007ooOol0
ogoo6Goo00<007ooOol037oo000AOol00`00Oomoo`3oOolIOol00`00Oomoo`0<Ool0015oo`03001o
ogoo0?mooaUoo`03001oogoo00aoo`004Goo00<007ooOol0ogoo6Goo00<007ooOol037oo000AOol0
0`00Oomoo`3oOolIOol00`00Oomoo`0<Ool0015oo`03001oogoo0?mooaUoo`03001oogoo00aoo`00
4Goo00<007ooOol0ogoo6Goo00<007ooOol037oo000AOol00`00Oomoo`3oOolIOol00`00Oomoo`0<
Ool0015oo`03001oogoo0?mooaUoo`03001oogoo00aoo`004Goo00<007ooOol0ogoo6Goo00<007oo
Ool037oo000AOol00`00Oomoo`3oOolIOol00`00Oomoo`0<Ool0015oo`03001oogoo0?mooaUoo`03
001oogoo00aoo`004Goo00<007ooOol0ogoo6Goo00<007ooOol037oo000AOol00`00Oomoo`3oOolI
Ool00`00Oomoo`0<Ool0015oo`03001oogoo0?mooaUoo`03001oogoo00aoo`004Goo00<007ooOol0
ogoo6Goo00<007ooOol037oo000AOol00`00Oomoo`3oOolIOol00`00Oomoo`0<Ool0015oo`03001o
ogoo0?mooaUoo`03001oogoo00aoo`004Goo00<007ooOol0ogoo6Goo00<007ooOol037oo000AOol0
0`00Oomoo`3oOolIOol00`00Oomoo`0<Ool0015oo`03001oogoo0?mooaUoo`03001oogoo00aoo`00
4Goo00<007ooOol0ogoo6Goo00<007ooOol037oo000AOol00`00Oomoo`3oOolIOol00`00Oomoo`0<
Ool0015oo`03001oogoo0?mooaUoo`03001oogoo00aoo`004Goo00<007ooOol0ogoo6Goo00<007oo
Ool037oo000AOol00`00Oomoo`3oOolIOol00`00Oomoo`0<Ool0015oo`03001oogoo0?mooaUoo`03
001oogoo00aoo`004Goo00<007ooOol0ogoo6Goo00<007ooOol037oo000AOol00`00Oomoo`3oOolI
Ool00`00Oomoo`0<Ool0015oo`03001oogoo0?mooaUoo`03001oogoo00aoo`004Goo00<007ooOol0
ogoo6Goo00<007ooOol037oo000AOol00`00Oomoo`3oOolIOol00`00Oomoo`0<Ool0015oo`03001o
ogoo0?mooaUoo`03001oogoo00aoo`004Goo00<007ooOol0ogoo6Goo00<007ooOol037oo000AOol0
0`00Oomoo`3oOolIOol00`00Oomoo`0<Ool0015oo`03001oogoo0?mooaUoo`03001oogoo00aoo`00
4Goo00<007ooOol0ogoo6Goo00<007ooOol037oo000AOol00`00Oomoo`3oOolIOol00`00Oomoo`0<
Ool0015oo`03001oogoo0?mooaUoo`03001oogoo00aoo`004Goo00<007ooOol0ogoo6Goo00<007oo
Ool037oo000AOol00`00Oomoo`3oOolIOol00`00Oomoo`0<Ool0015oo`03001oogoo0?mooaUoo`03
001oogoo00aoo`004Goo00<007ooOol0ogoo6Goo00<007ooOol037oo000AOol00`00Oomoo`3oOolI
Ool00`00Oomoo`0<Ool0015oo`03001oogoo0?mooaUoo`03001oogoo00aoo`004Goo00<007ooOol0
ogoo6Goo00<007ooOol037oo000AOol00`00Oomoo`3oOolIOol00`00Oomoo`0<Ool0015oo`03001o
ogoo0?mooaUoo`03001oogoo00aoo`004Goo00<007ooOol0ogoo6Goo00<007ooOol037oo000AOol0
0`00Oomoo`3oOolIOol00`00Oomoo`0<Ool0015oo`03001oogoo0?mooaUoo`03001oogoo00aoo`00
4Goo00<007ooOol0ogoo6Goo00<007ooOol037oo000AOol00`00Oomoo`3oOolIOol00`00Oomoo`0<
Ool0015oo`03001oogoo0?mooaUoo`03001oogoo00aoo`004Goo00<007ooOol0ogoo6Goo00<007oo
Ool037oo000AOol00`00Oomoo`3oOolIOol00`00Oomoo`0<Ool0015oo`03001oogoo0?mooaUoo`03
001oogoo00aoo`004Goo00<007ooOol0ogoo6Goo00<007ooOol037oo000AOol00`00Oomoo`3oOolI
Ool00`00Oomoo`0<Ool0015oo`03001oogoo0?mooaUoo`03001oogoo00aoo`004Goo00<007ooOol0
ogoo6Goo00<007ooOol037oo000AOol00`00Oomoo`3oOolIOol00`00Oomoo`0<Ool0015oo`03001o
ogoo0?mooaUoo`03001oogoo00aoo`0047oo0`00Rgoo0P00S7oo00<007ooOol037oo000@Ool00`00
Ool0002:Ool01000Oomoo`00Rgoo00<007ooOol037oo000@Ool01000Ool00000RGoo00@007ooOol0
08]oo`03001oogoo00aoo`0047oo0`0000=oo`00Ool0R7oo0P0000=oo`00Ool0RGoo00<007ooOol0
37oo000AOol01@00Oomoogoo0000S7oo0P00R7oo00<007ooOol037oo000AOol00`00Oomoo`02Ool0
0`00Oomoo`2;Ool00`00Oomoo`25Ool00`00Oomoo`0<Ool0015oo`03001oogoo00=oo`03001oogoo
08]oo`8008Eoo`03001oogoo00aoo`002goo00<007ooOol00goo00<007ooOol017oo00<007ooOol0
S7oo00<007ooOol0PWoo00<007ooOol037oo000;Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00
Oomoo`2<Ool20022Ool00`00Oomoo`0<Ool000]oo`03001oogoo00=oo`03001oogoo00Ioo`03001o
ogoo08eoo`03001oogoo07moo`03001oogoo00aoo`0000=oof]J248017oo00EcW000Liaoo`0000Eo
o`03001oogoo00Moo`03001oogoo08Aoo`8000Moo`8007moo`03001oogoo00aoo`000Woo00<@Q5:D
Ool00Woo00E:DR48Oomoo`0000Eoo`03001oogoo00Qoo`03001oogoo089oo`04001oogoo0008Ool0
0`00Oomoo`1lOol00`00Oomoo`0<Ool0009oo`03BU8YBWoo009oo`038@Q:DWoo008000Eoo`03001o
ogoo00Uoo`03001oogoo07Uoo`03JeX8@Woo00=oo`03Li`007>L009oo`03001oogoo00Moo`8007ao
o`03001oogoo00aoo`000Woo00=cW00000000`0000AcW7ooOol000Eoo`03001oogoo00Yoo`03001o
ogoo07Uoo`0348ABU7oo009oo`05BU8Q27ooOol0000<Ool2001jOol00`00Oomoo`0<Ool000=oo`05
8@Q:DWooBU8YBP09Ool00`00Oomoo`0;Ool00`00Oomoo`1hOol00dYB:DYoo`02Ool00b48BU9oo`02
Ool00`00Oomoo`0;Ool00`00Oomoo`1gOol00`00Oomoo`0<Ool000=oo`05DY@Q27oo8@QBU009Ool0
0`00Oomoo`0<Ool00`00Oomoo`1gOol00g>L0000000300001G>L001oogoo00003Woo0P00Mgoo00<0
07ooOol037oo0004Ool00`00JeX0000:Ool00`00Oomoo`0=Ool2001hOol01B48BU9oodYB:DX00Woo
0P004Goo00<007ooOol0M7oo00<007ooOol037oo0004Ool00bU:6<HYBP0:Ool00`00Oomoo`0?Ool0
0`00Oomoo`1eOol01E:D8@Qoob48DY@05Woo0P00M7oo00<007ooOol037oo0004Ool00e[F001BU00:
Ool00`00Oomoo`0@Ool00`00Oomoo`1eOol00`00JeX0000IOol00`00Oomoo`1aOol00`00Oomoo`0<
Ool0015oo`03001oogoo015oo`03001oogoo07Aoo`03:DXHaRU:01Yoo`80075oo`03001oogoo00ao
o`004Goo00<007ooOol04Woo00<007ooOol0Lgoo00=JeP00DY@077oo00<007ooOol0KWoo00<007oo
Ool037oo000AOol00`00Oomoo`0COol00`00Oomoo`2BOol2001^Ool00`00Oomoo`0<Ool0015oo`03
001oogoo01Aoo`03001oogoo09=oo`03001oogoo06]oo`03001oogoo00aoo`004Goo00<007ooOol0
5Goo00<007ooOol0Tgoo0P00Jgoo00<007ooOol037oo000AOol00`00Oomoo`0FOol00`00Oomoo`2D
Ool00`00Oomoo`1XOol00`00Oomoo`0<Ool0015oo`03001oogoo01Moo`03001oogoo09Aoo`8006Qo
o`03001oogoo00aoo`004Goo00<007ooOol067oo00<007ooOol0:7oo0P00Jgoo00<007ooOol0IGoo
00<007ooOol037oo000AOol00`00Oomoo`0IOol00`00Oomoo`0VOol01000Oomoo`00Jgoo0P00IGoo
00<007ooOol037oo000AOol00`00Oomoo`0JOol00`00Oomoo`0UOol00`00Oomoo`02001/Ool00`00
Oomoo`1ROol00`00Oomoo`0<Ool0015oo`03001oogoo01]oo`03001oogoo02Eoo`80009oo`03001o
ogoo06Yoo`80069oo`03001oogoo00aoo`004Goo00<007ooOol077oo00<007ooOol0:Goo0P00K7oo
00<007ooOol0Ggoo00<007ooOol037oo000AOol00`00Oomoo`0MOol2000[Ool00`00Oomoo`1ZOol2
001OOol00`00Oomoo`0<Ool0015oo`03001oogoo01moo`03001oogoo01eoo`@000Qoo`03001oogoo
06]oo`8005eoo`03001oogoo00aoo`004Goo00<007ooOol087oo00<007ooOol077oo00<007ooOol0
2Woo0P00KGoo00<007ooOol0FWoo00<007ooOol037oo000AOol00`00Oomoo`0QOol00`00Oomoo`0L
Ool00`00Oomoo`0;Ool00`00Oomoo`1[Ool2001JOol00`00Oomoo`0<Ool0015oo`03001oogoo029o
o`03001oogoo019oo`03JeX8@Woo00=oo`05Li`007>LOol0000=Ool2001]Ool00`00Oomoo`1GOol0
0`00Oomoo`0<Ool0015oo`03001oogoo02=oo`03001oogoo019oo`0348ABU7oo009oo`03BU8Q27oo
009oo`03001oogoo00aoo`03001oogoo06]oo`8005Moo`03001oogoo00aoo`004Goo00<007ooOol0
97oo00<007ooOol04Goo00=:DRU:Ool00Woo00<Q24YB00000Woo00<007ooOol03Goo00<007ooOol0
K7oo00<007ooOol0E7oo00<007ooOol037oo000AOol00`00Oomoo`0UOol00`00Oomoo`0@Ool00g>L
00000003000017>LOol000004Goo0P00KGoo0P00E7oo00<007ooOol037oo000AOol00`00Oomoo`0V
Ool00`00Oomoo`0@Ool01B48BU9oodYB:DX05goo00<007ooOol0K7oo00<007ooOol0DGoo00<007oo
Ool037oo000AOol00`00Oomoo`0WOol00`00Oomoo`0?Ool01E:D8@Qoob48DY@067oo00<007ooOol0
K7oo0P00DGoo00<007ooOol037oo000AOol00`00Oomoo`0XOol00`00Oomoo`0?Ool00`00JeX0000J
Ool2001^Ool00`00Oomoo`1>Ool00`00Oomoo`0<Ool0015oo`03001oogoo02Uoo`03001oogoo00io
o`03:DXHaRU:01aoo`03001oogoo06aoo`8004ioo`03001oogoo00aoo`004Goo00<007ooOol0:Woo
00<007ooOol03Goo00=JeP00DY@07Goo00<007ooOol0KGoo00<007ooOol0Bgoo00<007ooOol037oo
000AOol00`00Oomoo`0[Ool00`00Oomoo`0]Ool2001^Ool2001;Ool00`00Oomoo`0<Ool0015oo`03
001oogoo02aoo`8002moo`03001oogoo06eoo`03001oogoo04Qoo`03001oogoo00aoo`004Goo00<0
07ooOol0;Woo00<007ooOol0;Goo00<007ooOol0KGoo0P00B7oo00<007ooOol037oo000AOol00`00
Oomoo`0_Ool00`00Oomoo`0]Ool2001_Ool00`00Oomoo`15Ool00`00Oomoo`0<Ool0015oo`03001o
ogoo031oo`03001oogoo02ioo`03001oogoo06eoo`8004Eoo`03001oogoo00aoo`004Goo00<007oo
Ool0<Goo00<007ooOol0;Woo00<007ooOol0KWoo00<007ooOol0@Woo00<007ooOol037oo000AOol0
0`00Oomoo`0bOol00`00Oomoo`0^Ool2001_Ool20012Ool00`00Oomoo`0<Ool0015oo`03001oogoo
03=oo`03001oogoo02moo`03001oogoo06ioo`80041oo`03001oogoo00aoo`004Goo00<007ooOol0
=7oo00<007ooOol0;goo0P00L7oo00<007ooOol0?Goo00<007ooOol037oo000AOol00`00Oomoo`0e
Ool00`00Oomoo`0`Ool00`00Oomoo`1^Ool2000mOol00`00Oomoo`0<Ool0015oo`03001oogoo03Io
o`03001oogoo031oo`03001oogoo06moo`03001oogoo03Yoo`03001oogoo00aoo`004Goo00<007oo
Ool0=goo00<007ooOol0<7oo0P00L7oo0P00>Woo00<007ooOol037oo000AOol00`00Oomoo`0hOol0
0`00Oomoo`0aOol00`00Oomoo`1_Ool00`00Oomoo`0gOol00`00Oomoo`0<Ool0015oo`03001oogoo
03Uoo`03001oogoo035oo`03001oogoo06moo`8003Moo`03001oogoo00aoo`004Goo00<007ooOol0
>Woo00<007ooOol0<Goo0P00LGoo00<007ooOol0=7oo00<007ooOol037oo000AOol00`00Oomoo`0k
Ool00`00Oomoo`0bOol00`00Oomoo`1_Ool2000dOol00`00Oomoo`0<Ool0015oo`03001oogoo03ao
o`8003=oo`03001oogoo071oo`<000Yoo`8002Eoo`03001oogoo00aoo`004Goo00<007ooOol0?Woo
00<007ooOol0<Goo0P00L7oo00@007ooOol000Qoo`04001oogoo000TOol00`00Oomoo`0<Ool0015o
o`03001oogoo03moo`03001oogoo039oo`03001oogoo06eoo`04001oogoo000;Ool00`00Oomoo`0R
Ool00`00Oomoo`0<Ool0015oo`03001oogoo041oo`03001oogoo039oo`03001oogoo06eoo`8000=o
o`03BU80000000800004BU9oogoo000UOol00`00Oomoo`0<Ool0015oo`03001oogoo045oo`03001o
ogoo039oo`80075oo`03BU8004YB009oo`03BU8004YB009oo`03001oogoo029oo`03001oogoo00ao
o`004Goo00<007ooOol0@Woo00<007ooOol0<goo00<007ooOol0KWoo00<004YBOol00goo00E:DP00
Oomoo`0002Aoo`03001oogoo00aoo`004Goo00<007ooOol0@goo00<007ooOol0<goo00<007ooOol0
KGoo00<007ooOol01Goo0P009Goo00<007ooOol037oo000AOol00`00Oomoo`14Ool00`00Oomoo`0c
Ool2001]Ool00`00Oomoo`0/Ool00`00Oomoo`0<Ool0015oo`03001oogoo04Eoo`03001oogoo03Ao
o`03001oogoo06Yoo`03001oogoo02aoo`03001oogoo00aoo`004Goo00<007ooOol0AWoo00<007oo
Ool0=7oo0P00JWoo00<004YBOol00goo00=:DP00Ool09Woo00<007ooOol037oo000AOol00`00Oomo
o`17Ool00`00Oomoo`0eOol00`00Oomoo`1WOol00dYB001:DP02Ool00dYB001:DP0WOol00`00Oomo
o`0<Ool0015oo`03001oogoo04Qoo`03001oogoo03Eoo`03001oogoo06Moo`03BU80000000800003
BU9oogoo02Ioo`03001oogoo00aoo`004Goo00<007ooOol0BGoo00<007ooOol0=Goo0P00UGoo00<0
07ooOol037oo000AOol00`00Oomoo`1:Ool00`00Oomoo`0fOol00`00Oomoo`2BOol00`00Oomoo`0<
Ool0015oo`03001oogoo04]oo`<003Ioo`03001oogoo095oo`03001oogoo00aoo`004Goo00<007oo
Ool0Bgoo00@007ooOol003Ioo`80095oo`03001oogoo00aoo`004Goo00<007ooOol0Bgoo00@007oo
Ool003Qoo`03001oogoo08ioo`03001oogoo00aoo`004Goo00<007ooOol0C7oo0P00>Woo00<007oo
Ool0SGoo00<007ooOol037oo000AOol00`00Oomoo`29Ool2002=Ool00`00Oomoo`0<Ool0015oo`03
001oogoo08]oo`03001oogoo08Yoo`03001oogoo00aoo`004Goo00<007ooOol0S7oo00<007ooOol0
RGoo00<007ooOol037oo000AOol00`00Oomoo`2=Ool20029Ool00`00Oomoo`0<Ool0015oo`03001o
ogoo08moo`03001oogoo08Ioo`03001oogoo00aoo`004Goo00<007ooOol0T7oo00<007ooOol0QGoo
00<007ooOol037oo000AOol00`00Oomoo`1<Ool00`00Oomoo`12Ool20025Ool00`00Oomoo`0<Ool0
015oo`03001oogoo04aoo`03001oogoo04Aoo`03001oogoo089oo`03001oogoo00aoo`004Goo00<0
07ooOol0C7oo00<007ooOol0AGoo0P00PWoo00<007ooOol037oo000AOol00`00Oomoo`1<Ool00`00
Oomoo`17Ool00`00Oomoo`1oOol00`00Oomoo`0<Ool0015oo`03001oogoo04Aoo`03BU8000000080
0004BU9oogoo001:Ool00`00Oomoo`1nOol00`00Oomoo`0<Ool0015oo`03001oogoo04=oo`03BU80
04YB009oo`03BU8004YB008004]oo`8007ioo`03001oogoo00aoo`004Goo00<007ooOol0@goo00<0
04YBOol00goo00A:DP00Ool004eoo`03001oogoo07]oo`03001oogoo00aoo`004Goo00<007ooOol0
@goo00<007ooOol0EGoo0P00Ngoo00<007ooOol037oo000AOol00`00Oomoo`13Ool00`00Oomoo`1D
Ool01000Oomoo`00NWoo00<007ooOol037oo000AOol00`00Oomoo`13Ool00`00Oomoo`1DOol01000
Oomoo`00NWoo00<007ooOol037oo000AOol00`00Oomoo`13Ool00`00BU9oo`03Ool00dYB001oo`1?
Ool2001kOol00`00Oomoo`0<Ool0015oo`03001oogoo04=oo`03BU8004YB009oo`03BU8004YB0<eo
o`03001oogoo00aoo`004Goo00<007ooOol0A7oo00=:DP0000000P0000=:DWooOol0c7oo00<007oo
Ool037oo000AOol00`00Oomoo`3oOolIOol00`00Oomoo`0<Ool000ioo`04001oogoo003oOolKOol0
0`00Oomoo`0<Ool000ioo`04001oogoo003oOolKOol00`00Oomoo`0<Ool000ioo`04001oogoo003o
OolKOol00`00Oomoo`0<Ool000ioo`04001oogoo003oOolKOol00`00Oomoo`0<Ool000ioo`04001o
ogoo002KOol4001kOol00`00Oomoo`0<Ool000ioo`04001oogoo002KOol00`00Oomoo`1lOol00`00
Oomoo`0<Ool000ioo`04001oogoo002LOol00`00Oomoo`1kOol00`00Oomoo`0<Ool000ioo`04001o
ogoo002EOol00dYB00000002000014YBOomoo`00O7oo00<007ooOol037oo000>Ool01000Oomoo`00
U7oo00=:DP00BU800Woo00=:DP00BU800Woo00<007ooOol0NGoo00<007ooOol037oo000>Ool01000
Oomoo`00U7oo00<004YBOol00goo00E:DP00Oomoo`0007]oo`03001oogoo00aoo`003Woo00@007oo
Ool009Aoo`03001oogoo00Eoo`8007aoo`03001oogoo00aoo`003Woo00@007ooOol009Aoo`03001o
ogoo08=oo`03001oogoo00aoo`003Woo00@007ooOol009Aoo`03001oogoo08=oo`03001oogoo00ao
o`001Goo00<007ooOol01Woo00@007ooOol009Aoo`03001:DWoo00=oo`03BU8007oo07eoo`03001o
ogoo00aoo`001Goo00<007ooOol01Woo00@007ooOol009Aoo`03BU8004YB009oo`03BU8004YB07io
o`03001oogoo00aoo`001Woo00<007ooOol01Goo00@007ooOol009Eoo`03BU80000000800003BU9o
ogoo07eoo`03001oogoo00aoo`001Woo00<007ooOol01Goo00@007ooOol00?mooa]oo`03001oogoo
00aoo`001Goo00<007oo00001Woo00@007ooOol00?mooa]oo`03001oogoo00aoo`001Goo00<007oo
00001Woo00@007ooOol00?mooa]oo`03001oogoo00aoo`0017oo00D007ooOomoo`0000Eoo`04001o
ogoo003oOolKOol00`00Oomoo`0<Ool000Aoo`05001oogooOol00005Ool01000Oomoo`00ogoo6goo
00<007ooOol037oo000>Ool01000Oomoo`00ogoo6goo00<007ooOol037oo000>Ool01000Oomoo`00
ogoo6goo00<007ooOol037oo000>Ool01000Oomoo`00ogoo6goo00<007ooOol037oo000>Ool01000
Oomoo`00ogoo6goo00<007ooOol037oo000>Ool01000Oomoo`00ogoo6goo00<007ooOol037oo000;
Ool7003oOolKOol00`00Oomoo`0<Ool000]oo`L00?mooa]oo`03001oogoo00aoo`0037oo1P00ogoo
6goo00<007ooOol037oo000<Ool400000goo001oo`3oOolJOol00`00Oomoo`0<Ool000aoo`@00003
Ool007oo0?mooaYoo`03001oogoo00aoo`0037oo100000=oo`000000o`006`003Woo000=Ool3003o
Ool/Ool000eoo`800?moobeoo`003Goo0P00ogoo;Goo000=Ool2003oOol]Ool000ioo`03001oogoo
0?moob]oo`00ogoo?7oo0000\
\>"], "Graphics",
  Evaluatable->False,
  ImageSize->{250, 191.25},
  ImageMargins->{{118, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[" Berechnung von A0 aus Mittelsenkrechten zu A1, A2, A3:", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Mittelsenkrechten nA12 aus den Punkten A1(x1,y1) und A2(x2,y2): y = \
mmsA12 * x + qmsA12
xm und ym gibt Mittelpunkt von A1 und A2 an.\
\>", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
x1 =  0;  x2 = 25;\tx3 = 50;
y1 = 35;  y2 = 44;\ty3 = 35.3;\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["xm = x1 + (x2-x1)/2 //N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(12.5`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["ym = y1 + (y2-y1)/2 //N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(39.5`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["qmsA12 = ym - xm (x1-x2) / (y2-y1) //N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(74.22222222222223`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["mmsA12 = (x1-x2) / (y2-y1) //N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-2.7777777777777777`\)\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Mittelsenkrechten nA13 aus den Punkten A1(x1,y1) und A3(x3,y3): y = \
mmsA13 * x + qmsA13\
\>", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["xm = x1 + (x3-x1)/2 //N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(25.`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["ym = y1 + (y3-y1)/2 //N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(35.15`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["qmsA13 = ym - xm (x1-x3) / (y3-y1) //N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(4201.816666666706`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["mmsA13 = (x1-x3) / (y3-y1) //N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-166.66666666666825`\)\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Ursprung A0 (xA0, yA0) aus Schnittpunkt der Mittelsenkrechten nA12 \
und nA13\
\>", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["xA0 = (qmsA12 - qmsA13) / (mmsA13 - mmsA12) //N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(25.1853220338983`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
yA0 = (qmsA12*mmsA13 - qmsA13*mmsA12) / (mmsA13 - mmsA12) //N\
\>", \
"Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(4.262994350282509`\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
 Berechnung der Punkte B02 und B03 aus kongruente Dreiecke zu B01\
\
\>", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Abstand zweier Punkte: hier dAB2 = A2(x2,y2) - B0(x0,y0)", \
"Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
x0 = 85;  x2 = 25;
y0 =  5;  y2 = 44;\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["dAB2 = Sqrt[(x2 - x0)^2 + (y2 - y0)^2] //N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(71.56116265125938`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Abstand zweier Punkte: hier dCB2 = C2(x2,y2) - B0(x0,y0)", \
"Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
x0 = 85;  x2 = 56;
y0 =  5;  y2 = 67;\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["dCB2 = Sqrt[(x2 - x0)^2 + (y2 - y0)^2]//N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(68.4470598345904`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Punkt B02 des Dreiecks A1(x1,y1) - C1(x2,y2) - B02(x02,y02)", \
"Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
x1 =  0;  x2 = 28;
y1 = 35;  y2 = 61;
xstart = x1 + (x2-x1)/2//N\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(14.`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
erg02 = FindRoot[{dAB2^2 == (x1 - x02)^2 + (y1 - y02)^2, 
\t\t  dCB2^2 == (x2 - x02)^2 + (y2 - y02)^2}, {x02, xstart}, {y02, 0} ]\
\>", \
"Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({x02 \[Rule] 63.854498706092606`, 
      y02 \[Rule] 2.695155239592594`}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Abstand zweier Punkte: hier dAB3 = A3(x3,y3) - B0(x0,y0)", \
"Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
x0 = 85;  x3 = 50;
y0 =  5;  y3 = 35.3;\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["dAB3 = Sqrt[(x3 - x0)^2 + (y3 - y0)^2] //N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(46.29352006490757`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Abstand zweier Punkte: hier dCB3 = C3(x3,y3) - B0(x0,y0)", \
"Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
x0 = 85;  x3 = 82;
y0 =  5;  y3 = 56;\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["dCB3 = Sqrt[(x3 - x0)^2 + (y3 - y0)^2] //N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(51.08815909777921`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Punkt B03 des Dreiecks A1(x1,y1) - C1(x2,y2) - B03(x03,y03)", \
"Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
x1 =  0;  x2 = 28;
y1 = 35;  y2 = 61;
xstart = x1 + (x2-x1)/2 //N\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(14.`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
erg03 = FindRoot[{dAB3^2 == (x1 - x03)^2 + (y1 - y03)^2, 
\t\t  dCB3^2 == (x2 - x03)^2 + (y2 - y03)^2}, {x03, xstart}, {y03, 0} ]\
\>", \
"Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({x03 \[Rule] 39.75668178720884`, 
      y03 \[Rule] 11.282996536851998`}\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[" Berechnung von B1 aus Mittelsenkrechten zu B0, \
B02, B03:", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Mittelsenkrechten nB0-02", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
x2 = x02 /. erg02[[1]];   x3 = x03 /. erg03[[1]];
y2 = y02 /. erg02[[2]];\t  y3 = y03 /. erg03[[2]];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["xm = x0 + (x2-x0)/2 //N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(74.4272493530463`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["ym = y0 + (y2-y0)/2 //N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(3.847577619796297`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["qms02 = ym - xm (x0-x2) / (y2-y0) //N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(686.6707874652277`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["mms02 = (x0-x2) / (y2-y0) //N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-9.174371158155441`\)\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Mittelsenkrechten nB0-03", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["xm = x0 + (x3-x0)/2 //N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(62.37834089360442`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["ym = y0 + (y3-y0)/2 //N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(8.141498268425998`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["qms03 = ym - xm (x0-x3) / (y3-y0) //N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-441.039574820201`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["mms03 = (x0-x3) / (y3-y0) //N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(7.200914077768957`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Ursprung B1 (x, y) aus Schnittpunkt der Mittelsenkrechten nB0-02 \
und nB0-03\
\>", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["x = (qms02 - qms03) / (mms03 - mms02)", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(68.86660879722798`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["y = (qms02*mms03 - qms03*mms02) / (mms03 - mms02)", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(54.862957955965456`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Gliedlaengen: a = A0-A1,  b = B0-B1, c = A1-B1", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(a = Sqrt[\((x1 - xA0)\)^2 + \((y1 - yA0)\)^2]\)], "Input"],

Cell[BoxData[
    \(39.73743779185981`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(b\  = \ Sqrt[\((x - x0)\)^2 + \((y - y0)\)^2]\)], "Input"],

Cell[BoxData[
    \(52.408023124518444`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(c\  = \ Sqrt[\((x - x1)\)^2 + \((y - y1)\)^2]\)], "Input"],

Cell[BoxData[
    \(71.67389277826962`\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 850}},
WindowToolbars->{},
WindowSize->{934, 814},
WindowMargins->{{24, Automatic}, {Automatic, 0}},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
      "Prof. Dr. O. Wallrapp, FHM FB06"]}},
PrintingOptions->{"PrintingMargins"->{{72, 54}, {50.375, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->False,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
MacintoshSystemPageSetup->"\<\
00<0004/0B`000005?<>^_m/ohhEQ`l/0fL5N`?P0080004/0B`000000]P2:001
0000?P0000400`<30?l00BL?00400@00000000000000060801T1T00000000000
00000000004000000000000000000000\>"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 259, 8, 79, "Subtitle"],
Cell[1989, 62, 15909, 200, 200, 15790, 196, "GraphicsData", "Bitmap", \
"Graphics",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[17923, 266, 110, 1, 46, "Subsection"],

Cell[CellGroupData[{
Cell[18058, 271, 200, 5, 58, "Subsubsection"],
Cell[18261, 278, 117, 4, 42, "Input"],

Cell[CellGroupData[{
Cell[18403, 286, 73, 1, 27, "Input"],
Cell[18479, 289, 39, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18555, 295, 73, 1, 27, "Input"],
Cell[18631, 298, 39, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18707, 304, 88, 1, 27, "Input"],
Cell[18798, 307, 52, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18887, 313, 80, 1, 27, "Input"],
Cell[18970, 316, 58, 1, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[19077, 323, 155, 4, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[19257, 331, 73, 1, 27, "Input"],
Cell[19333, 334, 38, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19408, 340, 73, 1, 27, "Input"],
Cell[19484, 343, 40, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19561, 349, 88, 1, 27, "Input"],
Cell[19652, 352, 52, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19741, 358, 80, 1, 22, "Input"],
Cell[19824, 361, 58, 1, 22, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[19931, 368, 143, 4, 33, "Subsubsection"],

Cell[CellGroupData[{
Cell[20099, 376, 97, 1, 22, "Input"],
Cell[20199, 379, 51, 1, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[20287, 385, 121, 4, 22, "Input"],
Cell[20411, 391, 52, 1, 22, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[20524, 399, 130, 4, 42, "Subsection"],

Cell[CellGroupData[{
Cell[20679, 407, 116, 2, 33, "Subsubsection"],
Cell[20798, 411, 95, 4, 30, "Input"],

Cell[CellGroupData[{
Cell[20918, 419, 92, 1, 22, "Input"],
Cell[21013, 422, 52, 1, 22, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[21114, 429, 116, 2, 33, "Subsubsection"],
Cell[21233, 433, 95, 4, 30, "Input"],

Cell[CellGroupData[{
Cell[21353, 441, 91, 1, 22, "Input"],
Cell[21447, 444, 51, 1, 22, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[21547, 451, 119, 2, 33, "Subsubsection"],

Cell[CellGroupData[{
Cell[21691, 457, 122, 5, 40, "Input"],
Cell[21816, 464, 38, 1, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[21891, 470, 189, 5, 30, "Input"],
Cell[22083, 477, 106, 2, 22, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[22238, 485, 116, 2, 33, "Subsubsection"],
Cell[22357, 489, 97, 4, 30, "Input"],

Cell[CellGroupData[{
Cell[22479, 497, 92, 1, 22, "Input"],
Cell[22574, 500, 52, 1, 22, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[22675, 507, 116, 2, 33, "Subsubsection"],
Cell[22794, 511, 95, 4, 30, "Input"],

Cell[CellGroupData[{
Cell[22914, 519, 92, 1, 22, "Input"],
Cell[23009, 522, 52, 1, 22, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[23110, 529, 119, 2, 33, "Subsubsection"],

Cell[CellGroupData[{
Cell[23254, 535, 123, 5, 40, "Input"],
Cell[23380, 542, 38, 1, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[23455, 548, 189, 5, 30, "Input"],
Cell[23647, 555, 106, 2, 22, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[23814, 564, 114, 2, 42, "Subsection"],

Cell[CellGroupData[{
Cell[23953, 570, 82, 1, 33, "Subsubsection"],
Cell[24038, 573, 158, 4, 30, "Input"],

Cell[CellGroupData[{
Cell[24221, 581, 73, 1, 22, "Input"],
Cell[24297, 584, 51, 1, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[24385, 590, 73, 1, 22, "Input"],
Cell[24461, 593, 52, 1, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[24550, 599, 87, 1, 22, "Input"],
Cell[24640, 602, 52, 1, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[24729, 608, 79, 1, 22, "Input"],
Cell[24811, 611, 57, 1, 22, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[24917, 618, 82, 1, 33, "Subsubsection"],

Cell[CellGroupData[{
Cell[25024, 623, 73, 1, 22, "Input"],
Cell[25100, 626, 52, 1, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[25189, 632, 73, 1, 22, "Input"],
Cell[25265, 635, 52, 1, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[25354, 641, 87, 1, 22, "Input"],
Cell[25444, 644, 56, 1, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[25537, 650, 79, 1, 22, "Input"],
Cell[25619, 653, 52, 1, 22, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[25720, 660, 143, 4, 33, "Subsubsection"],

Cell[CellGroupData[{
Cell[25888, 668, 87, 1, 22, "Input"],
Cell[25978, 671, 52, 1, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26067, 677, 99, 1, 22, "Input"],
Cell[26169, 680, 53, 1, 22, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[26271, 687, 71, 0, 33, "Subsubsection"],

Cell[CellGroupData[{
Cell[26367, 691, 78, 1, 22, "Input"],
Cell[26448, 694, 52, 1, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26537, 700, 78, 1, 22, "Input"],
Cell[26618, 703, 53, 1, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26708, 709, 78, 1, 22, "Input"],
Cell[26789, 712, 52, 1, 22, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

