(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     30939,        643]*)
(*NotebookOutlinePosition[     32606,        693]*)
(*  CellTagsIndexPosition[     32562,        689]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
Uebung 7.08: Numerische Loesung fuer 3 Relativlagen mittels \
Mittelsenkrechten & Relativlagenzuordnung einer exzentrischen \
Schubkurbel\
\>", "Subtitle",
  ImageRegion->{{0, 1}, {0, 1}},
  FontSize->18],

Cell[GraphicsData["PICT", "\<\
B4X000000>01`P0A0_l<0?ooool00000000000720000h0000000002P08807P01
00X000000>01`P070000000800X02C19R3ZeW?0i02;o_@0_00002Ooooooooooo
02<0002P0<@0X@300]PU9DACBDA9@e@jGf=f3GEcIG9TJF=d82mOHgHPJfi_MfhP
KVmd87]eLfEbI6USM20_Gf=f838`86AYHg@PL7EdOFUV3EmSMR1RIFMYKPd_HVAV
Nf9YKV@PI6EVOF9YKV@PI6EV3BmYLdAUMVUSID=_K6mb87/_HgEbLVE^M6=_K6mb
Lg1QHfDPMfQULVEkL6m`86=eLW9UKWASKfa_LW=`HF=U830PIfEd86AeL20_A6Ef
JF=UAg9QNB1ULB1UN6=X86AeL20_A6EfJF=UDTM286Ea86EhHfPP;dAUMVUSID==
FD/PIG4PKg8PKg9mNeAmJFIUK7=UOF9TIPd_LfEdHfeiJf=_K6mb87MXIG9UNbmc
IGASKGU[Hfm/Kg8PIfEd82mSMV=]NF/PIGQSJ21TIFImNbmSMV=]NF]k<B1cMF8P
=20a879_K6`P<g/c86U^I6Eh865TI21^IFLPI7E`830PK7AkL6m`831mJFHP<b0a
879_K6amLVE`IF5d87=UM79WHV=_K6mb871_L7eRI6HPOFUVIFacI@d_LgAWNfUc
A6EfJF=U@fm/Kg8PNf=V86=Q82mSLb1/Kf5T87=UM7=SLVEUKR1cIGAWLV5iOG]`
Kg1mJFIUK7=UOF9TIPd_LgAbIf9kJG=4IGIYHfE3Kfa_LR1kHfHPHf4P;f=c86a_
HF@PLfEdLf=bIFE^87=UM79WHV=_K6mbOG]`Kg0PL6m`871_L7eYIVE/LfEmHVAV
3BmcM6=]NF]kJG=4IGIYHfE3Kfa_LR1kHfHPHf4P;f=c86a_HF@PLfEdLf=bIFE^
86=fHfeiJgekL6m`871_L21`Kg0PL6m`OFUVIFacIGeRI6H=;feYKS5kI7E`830P
IG5kL6m`835mJFImHVAV3F=eLW9UKWAcHg9UIFh_Hg<PIGQSJ21TIFH_Hf4PIGQS
J21TIFH_HfHPIGQSJ21TIFH=IFiT3@2P0;l0200800T000000000000S00008`00
0:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LP
IFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T031TLWLb00H18@120L`0k@0000000000
0018B00000000000oooooooo00400@Qm00002Ooooooooooo02<0000S0000X@30
03X`820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAm
Ng1_L7eYIVE/LfD=02<0002Q0;H0100902001`010040D00T00l0c`2j0:40]P04
00400@070000000S0000X02<00T000000000000S00008`000:40`00j<B0P820P
87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIU
K7=U3@0S0000X@1T031TLWLb00H1L02@0G`0W000000000000018B00000000000
oooooooo004D0@Qm00008`0002<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f
86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000540L`1M
07l0J@09ooooooooool08`0002<0002Q0<00>S0P820P821eLfEbI6USM20_Gf=f
86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000:40]P04
00T0800700400@1H0:40]P0400400@070000000S00008`0002<0002Q0<00>S0P
820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`
OFUVIFacI@d08`000:40I01TI79g<P070G00UP5f09`0000000000000B4P00000
00000?ooooooo`010@48O@000040500<00<00P0005X00@000080000100`00000
0001K`2E0GH0W800P02008000000FP0S00008`000:40`00j<20P820P87EcIG9T
JF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S
0000H@1c05`0P01Y0000FP0S00008`000:40`00j<20P820P87EcIG9TJF=d82mO
HgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@2f
00@02@0P00L00@0106P0001J0:40]P0400400@070000000S00008`0002<0002Q
0<00>S0P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^
I7ekL6m`OFUVIFacI@d08`000:40I01TI79g<P070GH0T05l09H0000000000000
B4P0000000000?ooooooo`010@48O@000040500<00<00P0005X00@0000800001
00`000000001M@2?0G`0UX00P02008000;@0FP0S00008`000:40`00j<20P820P
87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIU
K7=U3@0S0000H@1b05d0O`1Z0;@0FP0S00008`000:40`00j<20P820P87EcIG9T
JF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S
0000X@2f00@02@0P00L00@0106P0]01J0:40]P0400400@070000000S0000X02=
00T000000000000S00008`000:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_
MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T061TLWLb
00<1MP0k0GH1mB@0900T02@00018B00000000000oooooooo00400@Qm0000005f
03/1MP7e900T02@090000@0D00`00`020000FP0100000P000040300000002Ooo
oooooooo02<0000S0000X@3003X`820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1k
Gf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q0;H0100902001`01
0040801i00P0N@720:40]P0400400@070000000S00002@000000000002<0000S
0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=d
Ib1UKVAmNg1_L7eYIVE/LfD=02<0002Q06@0H6AbMc800`4B09D1g@2E900T02@0
900004Q800000000003oooooool00@0127d000000Md0U@4B09DT02@0900T0001
01@030030080001J0040000200000@0<00000009ooooooooool08`0002<0002Q
0<00>S0P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^
I7ekL6m`OFUVIFacI@d08`000:40]P0400T0800700400@0P0>00HP0E0680X@2f
00@00@0100L0000002<000090000000000008`0002<0002Q0<00>S4P820P821e
LfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFac
I@d08`000:40I01PI79g<P030DX0U`5d0>0T02@0900T0000B4P0000000000?oo
ooooo`010048K@000001M02G0DX0h2@0900T02@00040500<00<00P0005X00@00
0080000100`0000000Woooooooooo`0S00008`000:40`00j<20P820P87EcIG9T
JF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S
0000X@2f00@02@0P00L00@010280M`1TBMH0X@2f00@00@0100L0000002<00009
R00R08P08P008`0002<0002Q0<00>S0^>3Le821eLfEbI6USM20_Gf=f86]^KgM^
87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000:40I00`I79g<P06
0DP0g`5<0><0000000000000B4P0000000000?ooooooo`015`48O@0002<0000S
0000X@3003X`;SPg=B0PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=d
Ib1UKVAmNg1_L7eYIVE/LfD=02<0001A04/0[01?0;002Ooooooooooo02<0000S
0000X@3003X`820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=d
Ib1UKVAmNg1_L7eYIVE/LfD=02<0002Q0;H0100902001`010040F02Q0;H01001
00401`0000008`0000V80280R00R000S00008`000:40`00j<2hh=cDP87EcIG9T
JF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S
0000X@1T031TLWLb00H17`2D0B<0V000000000000018B00000000000oooooooo
004G0@Qm00008`0002<0002Q0<00>S0^>3Le821eLfEbI6USM20_Gf=f86]^KgM^
87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`0005408P1Q02H0I@09
ooooooooool08`0002<0002Q0<00>S0P820P821eLfEbI6USM20_Gf=f86]^KgM^
87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000:40]P0400T08007
00400@1H0:40]P0400400@070000000S00002HP08P28028002<0000S0000X@30
03X`;SPg=B0PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAm
Ng1_L7eYIVE/LfD=02<0002Q06@0<6AbMc801P5d0401N01400000000000004Q8
00000000003oooooool00AL127d0000S00008`000:40`00j<2hh=cDP87EcIG9T
JF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S
0000D@1g00d0N`0A00Woooooooooo`0S00008`000:40`00j<20P820P87EcIG9T
JF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S
0000X@2f00@02@0P00L00@0105P0X@2f00@00@0100L0000002<0002P08`08`00
02<0002Q0<00>S0P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhP
LgAW86E^I7ekL6m`OFUVIFacI@d08`000:40I01PI79g<P090?d0X@460:H00000
000000000000000000000?ooooooo`010@08O@00]]]]]P0000D0o@000:@00046
0000YP000@<0002T00011P000:40003m0000Y00000T000000000000S00008`00
0:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LP
IFiTOG]`Kg1mJFIUK7=U3@0S00002E=@@b1CD4<P0280001a00002Ooooooooooo
02<0000S0000X@3003X`820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869U
IfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0001a01h0001^00T0L`0007402@1c
00H0L@0906h0001a00T000000000000S00008`000:40`00j<B0P820P87EcIG9T
JF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S
00008`8902?no@0So@<08`?g02<0000S0000X@3003Xa820P820PMG=ULVAYHg@P
;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q
06@0H6AbMc800`430:@15@2T900T02@0900004Q800000000003oooooool00@01
27d000000@<0Y04E0:@T02@0900T000101@030030080001J0040000200000@0<
00000009ooooooooool08`0002<0002Q0<00>S0P820P821eLfEbI6USM20_Gf=f
86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000:40]P04
00T0800700400@0R00H0L@0B0:40]P0400400@070000000S0000X02=0:00S009
0000000000008`0002<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^
87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000:40I00aI79g<P02
0@00Z`4<0;@00000000000000000000000000?ooooooo`010001O@0000002009
02<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869U
IfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q09H030400002e@000000002Q
06@046AbMc80>P05000000010000X@1T00iTLWLb03X00P0UP000002Q06@0=6Ab
Mc80>P0100<0000:000000000000000100400@01000000000000000000000000
0000X@2J00Som0000140002P09P0;00<01D9B6E/MVEdJF=Q00<05@0=02P0;P04
003o000@0>01`P>21`X05G`a02]h30520:00V@2Q06@026AbMc80>P040:4Dh`02
0040X02G00P0200R00`0O`0002<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f
86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000:40I00a
I79g<P020@H0/`4=0;T00000000000000000000000000?ooooooo`010001]P00
0000200902<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1k
Gf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q09H0304000022@00
0000002Q06@046AbMc80>P05000000010000X@1T00iTLWLb03X00P0UP000002Q
06@0=6AbMc80>P0100<00007000000000000000100400@010000000000000000
000000000000X@2J00SonP0000/0002P09P03@0L01Eid@0[2081<02P09T0X@1T
00QTLWLb03X0102Q5><00P010:00U`0800P08P0>08@0000S0000X@3003Xa820P
820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eY
IVE/LfD=02<0002Q06@0<FAbMc800P3o0;@11P2k000000000000000000000000
003oooooool00@000Gd0000000P02@0S00008`000:40`00j<B0P820P87EcIG9T
JF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S
0000X@2F00`100000PD000000000X@1T011TLWLb03X01@0000000@000:40I00>
I79g<P0j00809H000000X@1T03ATLWLb03X00@0300001`000000000000000@01
00400@000000000000000000000000000:40VP08ooX0000=0000X02H01EiQ@0X
00L0P@6`0:00V@2Q06@026AbMc80>P040:4Dh`020040X02G0:00S@2P08`02008
02801`2600008`000:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemS
MR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T035TLWLb0081@03W
0D`0l000000000000000000000000000oooooooo0040005m0000000800T08`00
02<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhP
LgAW86E^I7ekL6m`OFUVIFacI@d08`000:40UP0<0@000080000000000:40I00@
I79g<P0j00D000000040002Q06@03VAbMc80>P0202F000000:40I00dI79g<P0j
00400`0000X000000000000000400@010040000000000000000000000000002Q
09X02?od00004@000:00V00=02P05FYQ02/cA@510:00V@2Q06@026AbMc80>P04
0:4Dh`020040X02G00P0200R04`0^`0002<0002Q0<00>S4P820P821eLfEbI6US
M20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`00
0:40I00aI79g<P020DH0kP5=0?@00000000000000000000000000?ooooooo`01
0001O@000000200902<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[
KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q09H03040
00022@000000002Q06@046AbMc80>P05000000010000X@1T00iTLWLb03X00P0U
P000002Q06@0=6AbMc80>P0100<00007000000000000000100400@0100000000
00000000000000000000X@2J00SonP0000/0002P09P03@0L01EXC@0[1`81<@2P
09T0X@1T00QTLWLb03X0102Q5><00P010:00U`2P08d0X02<00P0200R04h0_`00
02<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhP
LgAW86E^I7ekL6m`OFUVIFacI@d08`000:40I00aI79g<P020A40Q04M08d00000
000000000000000000000?ooooooo`010001K@000000200902<0000S0000X@30
03Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAm
Ng1_L7eYIVE/LfD=02<0002Q09H0304000021@000000002Q06@046AbMc80>P05
000000010000X@1T00iTLWLb03X00P0UP000002Q06@0=6AbMc80>P0100<0000:
000000000000000100400@010000000000000000000000000000X@2J00Som000
0140002P09P03@0X01F7a@0X01d0D@510:00V@2Q06@026AbMc80>P040:4Dh`02
0040X02G00P0200R01d0F00002<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f
86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000:40I00a
I79g<P020AT0R`4P09400000000000000000000000000?ooooooo`010001O@00
0000200902<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1k
Gf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q09H0304000022@00
0000002Q06@046AbMc80>P05000000010000X@1T00iTLWLb03X00P0UP000002Q
06@0=6AbMc80>P0100<00007000000000000000100400@010000000000000000
000000000000X@2J00SonP0000/0002P09P03@0L01F5/@0[1`@1<P2P09T0X@1T
00QTLWLb03X0102Q5><00P010:00U`2P08d0X02<00P0200R0240G00002<0002Q
0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^
I7ekL6m`OFUVIFacI@d08`000:40I00aI79g<P020FP0<`5d03`0000000000000
0000000000000?ooooooo`010001O@000000200902<0000S0000X@3003Xa820P
820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eY
IVE/LfD=02<0002Q09H0304000021@000000002Q06@046AbMc80>P0500000001
0000X@1T00iTLWLb03X00P0UP000002Q06@0=6AbMc80>P0100<0000:00000000
0000000100400@010000000000000000000000000000X@2J00Som0000140002P
09P03@0X01FOd@0X07@000510:00V@2Q06@026AbMc80>P040:4Dh`020040X02G
00P0200R07@01`0002<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^
87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000:40I00aI79g<P02
0Fh0>`5e04400000000000000000000000000?ooooooo`010001O@0000002009
02<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869U
IfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q09H0304000022@000000002Q
06@046AbMc80>P05000000010000X@1T00iTLWLb03X00P0UP000002Q06@0=6Ab
Mc80>P0100<00007000000000000000100400@01000000000000000000000000
0000X@2J00SonP0000/0002P09P03@0L01FML@0[2081<`2P09T0X@1T00QTLWLb
03X0102Q5><00P010:00U`2P08d020080280MP0<00008`000:40`00j<B0P820P
87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIU
K7=U3@0S0000X@1T035TLWLb0081E@3>0F40e000000000000000000000000000
oooooooo0040007K0000000800T08`0002<0002Q0<00>S4P820P821eLfEbI6US
M20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`00
0:40UP0<0@0000;D000000000:40I00@I79g<P0j00D000000040002Q06@03VAb
Mc80>P0202F000000:40I00dI79g<P0j00400`0000X000000000000000400@01
0040000000000000000000000000002Q09X02?od00002`000:00V00=02P05G7=
02P0H@2K0G80X02I0:40I008I79g<P0j00@0XACS00800@2P09L020080280H@2N
00008`000:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMY
KR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T06ATLWLb00L1E`2G0GH0]`00
P02000000018B00000000000oooooooo00400@Qm00000@0D00`00`020000FP01
00000P00004030000000005F09L1M`2gP0000000P000>@0Q00Woooooooooo`0S
00008`000:40`00j<20P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMY
KR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@2f00@02@0P00L00@010600FP14
09X0Q00i0240X@2f00@00@0100L0000002<000090000000000008`0002<0002Q
0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^
I7ekL6m`OFUVIFacI@d08`000:40I00aI79g<P020FL0^05b0<40080000200000
0000000000000?ooooooo`010001O@000000200902<0000S0000X@3003Xa820P
820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eY
IVE/LfD=02<0002Q09H030400002ZP000000002Q06@046AbMc80>P0500000001
0000X@1T00iTLWLb03X00P0UP000002Q06@0=6AbMc80>P0100@0000:00000000
0000000100400@010000000000000000000000000000X@2J00SolP000140002P
09P0;00901L6DgU]HVm/000301L05OP_02P0L`250FX0X02I0:40I008I79g<P0j
00@0XACS00800@2P09L0X02<00P02009ooooooooool08P1c08`0000S0000X@30
03X`820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAm
Ng1_L7eYIVE/LfD=02<0002Q06@0H6AbMc802@5=09L1DP2P0000000000000000
00000000003oooooool00@4027d00;KKKKH000050Dl0002G0001C@000:00005?
0000W0000E80002O0001C`0009L000090000000000008`0002<0002Q0<00>S4P
820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`
OFUVIFacI@d08`0000UCD4<PDe13800R0580I00000Woooooooooo`0S00008`00
0:40`00j<20P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LP
IFiTOG]`Kg1mJFIUK7=U3@0S0000L@0N0500I01E06d0DP1T0500K@1B06T0E@1/
0580I0090000000000008`0002<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f
86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`0002<9oP0S
o0808`<302?ho@0S00008`000:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_
MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T061TLWLb
00<1C`2L0E00Wb@0900T02@00018B00000000000oooooooo00400@Qm0000005?
09`1D02O900T02@090000@0D00`00`020000FP0100000P000040300000002Ooo
oooooooo02<0000S0000X@3003X`820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1k
Gf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q0;H0100902001`01
00408P1B06T30@2Q0;H0100100401`0000008`000:00S@090000000000008`00
02<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhP
LgAW86E^I7ekL6m`OFUVIFacI@d08`000:40I01TI79g<P070Dh0UP5e0<000000
00000000B4P0000000000?ooooooo`010048O@000040500<00<00P0005X00@00
0080000100`000000001C@2E0GD0`800P02008000040>@09ooooooooool08`00
02<0002Q0<00>S0P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhP
LgAW86E^I7ekL6m`OFUVIFacI@d08`000:40]P0400T0800700400@1P0540>02P
08d00@0i0:40]P0400400@070000000S00002@000000000002<0000S0000X@30
03Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAm
Ng1_L7eYIVE/LfD=02<0002Q06@0I6AbMc801`5G07H1MP2f00000800000004Q8
00000000003oooooool00@0127d0000101@030030080001J0040000200000@0<
000000000EH0M@5g0;J008000020004>09@02Ooooooooooo02<0000S0000X@30
03X`820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAm
Ng1_L7eYIVE/LfD=02<0002Q0;H0100902001`010040H01J04<0VP230@h0U02Q
0;H0100100401`0000008`000:00S00S00008`000:40`00j<20P820P87EcIG9T
JF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S
0000X@1T061TLWLb00T1I@2b0Fh0]`00000000000000000000000000oooooooo
004100SK002fffff00001@5U0000/P000F`0002g0001J`000;@0005^0000/`00
0FD0002b00002@000000000002<0000S0000X@3003Xa820P820PMG=ULVAYHg@P
;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<00009
De1385=@@b008P1X07l00009ooooooooool08`0002<0002Q0<00>S0P820P821e
LfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFac
I@d08`0007407P1X07l0L@2406P0O`1_08@0KP210740P01X07l02@0000000000
02<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869U
IfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0000S1@L08ogo02?o0`0SooL08`00
02<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhP
LgAW86E^I7ekL6m`OFUVIFacI@d08`000:40I01PI79g<P030F/0]05/0;@T02@0
900T0000B4P0000000000?ooooooo`010048O@000001J`2d0F`0]2@0900T02@0
0040500<00<00P0005X00@000080000100`0000000Woooooooooo`0S00008`00
0:40`00j<20P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LP
IFiTOG]`Kg1mJFIUK7=U3@0S0000X@2f00@02@0P00L00@010280KP210040X@2f
00@00@0100L0000002<0002P08d0X02<02<0000S0000X@3003X`820P820PMG=U
LVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=
02<0002Q06@0H6AbMc802@5^07D1MP1j000000000000000000000000003ooooo
ool00@4027d00;KKKKH000050GH0001f0001KP0007D0005a0000M`000Fh0001j
0001MP0007H000090000000000008`0002<0002Q0<00>S4P820P821eLfEbI6US
M20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`00
00UCD4<PDe13800R07T0@`0000Woooooooooo`0S00008`000:40`00j<20P820P
87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIU
K7=U3@0S0000L@0N0740@P1i04L0N@130740@P1d04@0L@1707T0@`0900000000
00008`0002<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHP
HVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`0002?on00S0P<08`?m02?l200S
00008`000:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMY
KR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T061TLWLb00<1K@1g0G40Mb@0
900T02@00018B00000000000oooooooo00400@Qm0000005a07L1K@1g900T02@0
90000@0D00`00`020000FP0100000P000040300000002Ooooooooooo02<0000S
0000X@3003X`820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=d
Ib1UKVAmNg1_L7eYIVE/LfD=02<0002Q0;H0100902001`0100408P1d04@0o02Q
0;H0100100401`0000008`000:00S@090000000000008`0002<0002Q0<00>S4P
820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`
OFUVIFacI@d08`000:40I00aI79g<P020Fd0_`5g0<D008000020000000000000
00000?ooooooo`010001O@000000200902<0000S0000X@3003Xa820P820PMG=U
LVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=
02<0002Q09H030400002e@000000002Q06@046AbMc80>P05000000010000X@1T
00iTLWLb03X00P0UP000002Q06@0=6AbMc80>P0100@000070000000000000001
00400@010000000000000000000000000000X@2J00Son00000/0002P09P03@0L
01Gf6`0[1`@1<@2P09T0X@1T00QTLWLb03X0102Q5><00P010:00U`0800P08P1g
0900000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869U
IfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q06@0<FAbMc800P5>0;81F02l
000000000000000000000000003oooooool00@000Gd0000000P02@0S00008`00
0:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LP
IFiTOG]`Kg1mJFIUK7=U3@0S0000X@2F00`100000PL000000000X@1T011TLWLb
03X01@0000000@000:40I00>I79g<P0j00809H000000X@1T03ATLWLb03X00@04
00001`000000000000000@0100400@000000000000000000000000000:40VP08
ooP0000C0000X02H01Ej7@0X05P0O`8a<P00X02I0:40I008I79g<P0j00@0XACS
00800@2P09L020080280F02600008`000:40`00j<B0P820P87EcIG9TJF=d82mO
HgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T
035TLWLb0081E@1h0El0PP00000000000000000000000000oooooooo0040005m
0000000800T08`0002<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^
87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000:40UP0<0@0000;D
000000000:40I00@I79g<P0j00D000000040002Q06@03VAbMc80>P0202F00000
0:40I00dI79g<P0j0040100000L000000000000000400@010040000000000000
000000000000002Q09X02?oh00004`000:00V00EReD0:01O04D2<C<00:00V@2Q
06@026AbMc80>P040:4Dh`020040X02G00P0200R05l0C00002<0002Q0<00>S4P
820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`
OFUVIFacI@d08`000:40I00aI79g<P020DT0[05D0;D000000000000000000000
00000?ooooooo`010001O@000000200902<0000S0000X@3003Xa820P820PMG=U
LVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=
02<0002Q09H0304000021`000000002Q06@046AbMc80>P05000000010000X@1T
00iTLWLb03X00P0UP000002Q06@0=6AbMc80>P0100@0000:0000000000000001
00400@010000000000000000000000000000X@2J00SolP000140002P09P03@0X
01Eki@0X05D0N@5Z0:00V@2Q06@026AbMc80>P040:4Dh`020040X02G00P0200R
05D0O`0002<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHP
HVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000:40I00aI79g<P020E00LP5K
07/00000000000000000000000000?ooooooo`010001O@000000200902<0000S
0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=d
Ib1UKVAmNg1_L7eYIVE/LfD=02<0002Q09H0304000022@000000002Q06@046Ab
Mc80>P05000000010000X@1T00iTLWLb03X00P0UP000002Q06@0=6AbMc80>P01
00@0000:000000000000000100400@010000000000000000000000000000X@2J
00SolP000140002P09P05HdM02P0G00o0FX0X02I0:40I008I79g<P0j00@0XACS
00800@2P09L020080280G01500008`000:40`00j<B0P820P87EcIG9TJF=d82mO
HgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T
035TLWLb0081O02I0HP0XP00000000000000000000000000oooooooo0040005m
0000000800T08`0002<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^
87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000:40UP0<0@000089
000000000:40I00@I79g<P0j00D000000040002Q06@03VAbMc80>P0202F00000
0:40I00dI79g<P0j00400`0000X000000000000000400@010040000000000000
000000000000002Q09X02?od00004@000:00V00301D05H6902/W;0510:00V@2Q
06@026AbMc80>P040:4Dh`020040X02G00P0200R08P0K@0002<0002Q0<00>S4P
820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`
OFUVIFacI@d08`000:40I00aI79g<P020H80X@690:L000000000000000000000
00000?ooooooo`010001O@000000200902<0000S0000X@3003Xa820P820PMG=U
LVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=
02<0002Q09H0304000022@000000002Q06@046AbMc80>P05000000010000X@1T
00iTLWLb03X00P0UP000002Q06@0=6AbMc80>P0100<000070000000000000001
00400@010000000000000000000000000000X@2J00SonP0000/0002P09P03@0L
01Eo:@0[2081<02P09T0X@1T00QTLWLb03X0102Q5><00P010:00U`0800P02Ooo
oooooooo0280RP1b00008`000:40`00j<20P820P87EcIG9TJF=d82mOHgHPJfi_
MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T031TLWLb
00H1I@2^0FP0/@00000000000018B00000000000oooooooo00410@Qm00008`00
02<0002Q0<00>S0P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhP
LgAW86E^I7ekL6m`OFUVIFacI@d08`000540J01k06/0OP0S00008`000:40`00j
<20P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`
Kg1mJFIUK7=U3@0S0000X@2f00@02@0P00L00@0105P0X@2f00@00@0100L00000
02<0000S00008`000:40`00j<20P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemS
MR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T031TLWLb00H1H02g
0F<0^P00000000000018B00000000000oooooooo00410@Rf00008`0002<0002Q
0<00>S0P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^
I7ekL6m`OFUVIFacI@d08`000540H`2406H0Q`0S00008`000:40`00j<20P820P
87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIU
K7=U3@0S0000X@2f00@02@0P00L00@0105P0X@2f00@00@0100L0000002<0000S
00008`000:40`00j<20P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMY
KR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T031TLWLb00H1M@2e0GP0^000
P00008000018B00000000000oooooooo00410@Qm00008`0002<0002Q0<00>S0P
820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`
OFUVIFacI@d08`000540N02207/0QP0S00008`000:40`00j<20P820P87EcIG9T
JF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S
0000X@2f00@02@0P00L00@0105P0X@2f00@00@0100L0000002<0002P08`08`00
02<0002Q0<00>S0P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhP
LgAW86E^I7ekL6m`OFUVIFacI@d08`000:40I01PI79g<P090Ih1906S0Bd00000
000000000000000000000?ooooooo`010@08O@00fffff`0000D1X@000B@0006N
0001;@000J40004Z0001X`000Bd0006Q0001900000T000000000000S00008`00
0:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LP
IFiTOG]`Kg1mJFIUK7=U3@0S00002E=@@b1CD4<P0280Y03a00002Ooooooooooo
02<0000S0000X@3003X`820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869U
IfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0001a01h0X@3a0:H0nP2T0?40X@3j
0:@0m`2V0?X0Y03a00T000000000000S00008`000:40`00j<B0P820P87EcIG9T
JF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S
00008`Wm02?m0`0S0`808oOn02<0000S0000X@3003Xa820P820PMG=ULVAYHg@P
;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q
06@0H6AbMc800`6Q0BX1X@5`900T02@0900004Q800000000003oooooool00@01
27d000000J41L06Q0BXT02@0900T000101@030030080001J0040000200000@0<
00000009ooooooooool08`0002<0002Q0<00>S0P820P821eLfEbI6USM20_Gf=f
86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000:40]P04
00T0800700400@0R0:@1?KX00:40]P0400400@070000000S0000X02=0:00S009
0000000000008`0002<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^
87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000:40I00aI79g<P02
0I81=P6N0Ch00000000000000000000000000?ooooooo`010001O@0000002009
02<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869U
IfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q09H030400002e@000000002Q
06@046AbMc80>P05000000010000X@1T00iTLWLb03X00P0UP000002Q06@0=6Ab
Mc80>P0100<0000:000000000000000100400@01000000000000000000000000
0000X@2J00Som00000l0002P09P03@0X01EBk@0[UA@1L`2P09T0X@1T00QTLWLb
03X0102Q5><00P010:00U`0800P08P2N0@P0000S0000X@3003Xa820P820PMG=U
LVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=
02<0002Q06@0<FAbMc800P6E0C`1W`56000000000000000000000000003ooooo
ool00@000Gd0000000P02@0S00008`000:40`00j<B0P820P87EcIG9TJF=d82mO
HgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@2F
00`100000PT000000000X@1T011TLWLb03X01@0000000@000:40I00>I79g<P0j
00809H000000X@1T03ATLWLb03X00@0400001`000000000000000@0100400@00
0000000000000000000000000:40VP08ooP0000C0000X02H02`02@0G1U=iKF9_
K0000`0G00d0700EDBD0:`H10S4b002P09T0X@1T00QTLWLb03X0102Q5><00P01
0:00U`2P08d0X@1T00ITLWLb04@0X0230?l\>"], "Graphics",
  ImageSize->{319, 158.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(r\  = \ 30;\)\)], "Input"],

Cell[CellGroupData[{

Cell["\<\
 Berechnung von B1 des Gleitsteins aus Mittelsenkrechten zu A1, \
A21, A31: \
\>", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Mittelsenkrechten nA12 aus den Punkten A1(x1,y1) und A21(x2,y2): y \
= mmsA12 * x + qmsA12
xm und ym gibt Mittelpunkt von A1 und A2 an.\
\>", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
x1 = 30 Cos[30 Degree];  x2 = 30;
y1 = 30 Sin[30 Degree];  y2 = 30;\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["xm = x1 + (x2-x1)/2 //N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(27.99038105676658`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["ym = y1 + (y2-y1)/2 //N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(22.5`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["qmsA12 = ym - xm (x1-x2) / (y2-y1) //N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(30.000000000000007`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["mmsA12 = (x1-x2) / (y2-y1) //N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-0.2679491924311229`\)\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Mittelsenkrechten nA13 aus den Punkten A1(x1,y1) und A31(x3,y3): y \
= mmsA13 * x + qmsA13\
\>", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(x3 = 27; y3 = 0;\)], "Input"],

Cell[CellGroupData[{

Cell["xm = x1 + (x3-x1)/2 //N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(26.49038105676658`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["ym = y1 + (y3-y1)/2 //N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(7.5`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["qmsA13 = ym - xm (x1-x3) / (y3-y1) //N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(5.699999999999995`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["mmsA13 = (x1-x3) / (y3-y1) //N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(0.06794919243112289`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Ursprung B (x, y) aus Schnittpunkt der Mittelsenkrechten nA12 und \
nA13\
\>", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["x = (qmsA12 - qmsA13) / (mmsA13 - mmsA12) //N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(72.34330706878988`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["y = (qmsA12*mmsA13 - qmsA13*mmsA12) / (mmsA13 - mmsA12) //N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(10.615669293121012`\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Kurbellaenge l: Abstand zweier Punkte: hier l = A1(x1,y1) - \
B(x,y)\
\>", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["l = Sqrt[(x1 - x)^2 + (y1 - y)^2] //N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(46.56938834122135`\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell["Exzentrizitaet (Achtung hier negativ)", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(e = \(-y\)\)], "Input"],

Cell[BoxData[
    \(\(-10.615669293121012`\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[" Bewegung des Gleisteins (Punkt B)", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
s = r Cos[phi] + Sqrt[l^2 - (e+r Sin[phi])^2];
s/.phi\[Rule]30 Degree
s/.phi\[Rule]90 Degree
s/.phi\[Rule]180 Degree\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[BoxData[
    \(72.34330706878988`\)], "Output"],

Cell[BoxData[
    \(42.34330706878988`\)], "Output"],

Cell[BoxData[
    \(15.343307068789883`\)], "Output"]
},
FrontEndVersion->"4.1 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 850}},
WindowToolbars->"RulerBar",
CellGrouping->Manual,
WindowSize->{929, 775},
WindowMargins->{{57, Automatic}, {5, Automatic}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
      "Prof. Dr. O. Wallrapp, FHM FB06"]}},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {50.375, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->False,
"PrintMultipleHorizontalPages"->False},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->False,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
Magnification->1,
MacintoshSystemPageSetup->"\<\
00<0004/0B`000004o/>3?mcoi<DR0ii0fL5N`?P0080004/0B`000000]P2:001
0000@@0000400`<30?l00BL?00400@F1^g0000000000060801T1T00000000000
00000000004000000000000000000000\>"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 214, 6, 75, "Subtitle"],
Cell[1944, 60, 25203, 389, 167, 25108, 386, "GraphicsData", "PICT", \
"Graphics"],
Cell[27150, 451, 48, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[27223, 456, 139, 4, 46, "Subsection"],

Cell[CellGroupData[{
Cell[27387, 464, 201, 5, 58, "Subsubsection"],
Cell[27591, 471, 125, 4, 42, "Input"],

Cell[CellGroupData[{
Cell[27741, 479, 73, 1, 27, "Input"],
Cell[27817, 482, 52, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[27906, 488, 73, 1, 27, "Input"],
Cell[27982, 491, 39, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[28058, 497, 88, 1, 27, "Input"],
Cell[28149, 500, 53, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[28239, 506, 80, 1, 27, "Input"],
Cell[28322, 509, 58, 1, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[28429, 516, 156, 4, 42, "Subsubsection"],
Cell[28588, 522, 49, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[28662, 527, 73, 1, 27, "Input"],
Cell[28738, 530, 52, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[28827, 536, 73, 1, 27, "Input"],
Cell[28903, 539, 38, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[28978, 545, 88, 1, 27, "Input"],
Cell[29069, 548, 52, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[29158, 554, 80, 1, 27, "Input"],
Cell[29241, 557, 54, 1, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[29344, 564, 138, 4, 41, "Subsubsection"],

Cell[CellGroupData[{
Cell[29507, 572, 95, 1, 27, "Input"],
Cell[29605, 575, 52, 1, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[29694, 581, 109, 1, 22, "Input"],
Cell[29806, 584, 53, 1, 22, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[29920, 592, 134, 4, 33, "Subsubsection"],

Cell[CellGroupData[{
Cell[30079, 600, 87, 1, 22, "Input"],
Cell[30169, 603, 52, 1, 22, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[30260, 609, 62, 0, 33, "Subsubsection"],

Cell[CellGroupData[{
Cell[30347, 613, 43, 1, 22, "Input"],
Cell[30393, 616, 58, 1, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[30488, 622, 92, 1, 33, "Subsubsection"],
Cell[30583, 625, 174, 6, 50, "Input"]
}, Open  ]],
Cell[30772, 634, 52, 1, 22, "Output"],
Cell[30827, 637, 52, 1, 22, "Output"],
Cell[30882, 640, 53, 1, 22, "Output"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

