(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     43901,       1677]*)
(*NotebookOutlinePosition[     45519,       1725]*)
(*  CellTagsIndexPosition[     45475,       1721]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
Uebung 7.10: Totlagenkonstruktion der Kurbelschwinge nach Alt\
\>", \
"Subtitle",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["02.04.2002 / OW", "Text"],

Cell["\<\
Gegeben
Kurbel linksdrehend: phi0 = 140 Grad, psi0 = 40 Grad,  d = 100 mm, beta =59 \
Grad\
\>", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
1. Bestimme die Abmessungen a, b, c, d der Kurbelschwinge aus der \
Totlagenkonstruktion nach Alt\
\>", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["Clear[a, b, c, d, phi, psi, phineu, psineu]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
daten = {phi0->140 Degree, psi0->40 Degree, d->100, beta->59 \
Degree}\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({phi0 \[Rule] 140\ \[Degree], psi0 \[Rule] 40\ \[Degree], 
      d \[Rule] 100, beta \[Rule] 59\ \[Degree]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["gamma = 1/2 (phi0 - psi0)", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(phi0 - psi0\)\/2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["rA  = (d Sin[psi0/2]) / (2 Sin[gamma])", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(1\/2\ d\ Csc[\(phi0 - psi0\)\/2]\ Sin[psi0\/2]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["rB  = rA / Cos[gamma]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(1\/2\ d\ Csc[\(phi0 - psi0\)\/2]\ Sec[\(phi0 - psi0\)\/2]\ Sin[
        psi0\/2]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["theta = 180 Degree - beta - phi0/2", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-beta\) + 180\ \[Degree] - phi0\/2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["a = 2 rA Cos[theta]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-d\)\ Cos[beta + phi0\/2]\ Csc[\(phi0 - psi0\)\/2]\ Sin[
        psi0\/2]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["c = 2 rB Cos[theta - gamma] - a", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(d\ Cos[beta + phi0\/2]\ Csc[\(phi0 - psi0\)\/2]\ Sin[psi0\/2] - 
      d\ Cos[beta + 
            phi0\/2 + \(phi0 - psi0\)\/2]\ Csc[\(phi0 - psi0\)\/2]\ \
Sec[\(phi0 - psi0\)\/2]\ Sin[psi0\/2]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["e  = (a+c) Cos[beta]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-d\)\ Cos[beta]\ Cos[
        beta + phi0\/2 + \(phi0 - psi0\)\/2]\ Csc[\(phi0 - psi0\)\/2]\ \
Sec[\(phi0 - psi0\)\/2]\ Sin[psi0\/2]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["b  = Sqrt[d^2 + (a+c)^2 - 2 d e]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\[Sqrt]\((d\^2 + 
          2\ d\^2\ Cos[beta]\ Cos[
              beta + phi0\/2 + \(phi0 - psi0\)\/2]\ Csc[\(phi0 - psi0\)\/2]\ \
Sec[\(phi0 - psi0\)\/2]\ Sin[psi0\/2] + 
          d\^2\ Cos[beta + phi0\/2 + \(phi0 - psi0\)\/2]\^2\ Csc[\(phi0 - \
psi0\)\/2]\^2\ Sec[\(phi0 - psi0\)\/2]\^2\ Sin[psi0\/2]\^2)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
a = a/.daten//N
b = b/.daten//N
c = c/.daten//N
d = d/.daten\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(28.09761917575861`\)], "Output"],

Cell[BoxData[
    \(87.57497757328976`\)], "Output"],

Cell[BoxData[
    \(41.35107290759652`\)], "Output"],

Cell[BoxData[
    \(100\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
2. Bestimme psi von phi der Kurbelschwinge nach Paul, S. 20. \
\>", \
"Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
X = d - a Cos[phi];
Y = a Sin[phi];
sigma = ArcTan[X,Y];
dist = Sqrt[X^2 + Y^2];
lambda = ArcCos[(dist^2 + b^2 - c^2) / (2 b dist)];
psi1 = sigma + lambda;
Plot[psi1/Degree,{phi,0,2 Pi},Frame->True];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.0147151 0.0137447 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.17539 -0.0125 -3 -9 ]
[.17539 -0.0125 3 0 ]
[.32696 -0.0125 -3 -9 ]
[.32696 -0.0125 3 0 ]
[.47854 -0.0125 -3 -9 ]
[.47854 -0.0125 3 0 ]
[.63011 -0.0125 -3 -9 ]
[.63011 -0.0125 3 0 ]
[.78169 -0.0125 -3 -9 ]
[.78169 -0.0125 3 0 ]
[.93327 -0.0125 -3 -9 ]
[.93327 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .15216 -12 -4.5 ]
[-0.0125 .15216 0 4.5 ]
[-0.0125 .28961 -12 -4.5 ]
[-0.0125 .28961 0 4.5 ]
[-0.0125 .42706 -12 -4.5 ]
[-0.0125 .42706 0 4.5 ]
[-0.0125 .5645 -12 -4.5 ]
[-0.0125 .5645 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.17539 0 m
.17539 .00625 L
s
[(1)] .17539 -0.0125 0 1 Mshowa
.32696 0 m
.32696 .00625 L
s
[(2)] .32696 -0.0125 0 1 Mshowa
.47854 0 m
.47854 .00625 L
s
[(3)] .47854 -0.0125 0 1 Mshowa
.63011 0 m
.63011 .00625 L
s
[(4)] .63011 -0.0125 0 1 Mshowa
.78169 0 m
.78169 .00625 L
s
[(5)] .78169 -0.0125 0 1 Mshowa
.93327 0 m
.93327 .00625 L
s
[(6)] .93327 -0.0125 0 1 Mshowa
.125 Mabswid
.05412 0 m
.05412 .00375 L
s
.08444 0 m
.08444 .00375 L
s
.11476 0 m
.11476 .00375 L
s
.14507 0 m
.14507 .00375 L
s
.2057 0 m
.2057 .00375 L
s
.23602 0 m
.23602 .00375 L
s
.26633 0 m
.26633 .00375 L
s
.29665 0 m
.29665 .00375 L
s
.35728 0 m
.35728 .00375 L
s
.38759 0 m
.38759 .00375 L
s
.41791 0 m
.41791 .00375 L
s
.44822 0 m
.44822 .00375 L
s
.50885 0 m
.50885 .00375 L
s
.53917 0 m
.53917 .00375 L
s
.56948 0 m
.56948 .00375 L
s
.5998 0 m
.5998 .00375 L
s
.66043 0 m
.66043 .00375 L
s
.69074 0 m
.69074 .00375 L
s
.72106 0 m
.72106 .00375 L
s
.75138 0 m
.75138 .00375 L
s
.81201 0 m
.81201 .00375 L
s
.84232 0 m
.84232 .00375 L
s
.87264 0 m
.87264 .00375 L
s
.90295 0 m
.90295 .00375 L
s
.96358 0 m
.96358 .00375 L
s
.9939 0 m
.9939 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .15216 m
.00625 .15216 L
s
[(10)] -0.0125 .15216 1 0 Mshowa
0 .28961 m
.00625 .28961 L
s
[(20)] -0.0125 .28961 1 0 Mshowa
0 .42706 m
.00625 .42706 L
s
[(30)] -0.0125 .42706 1 0 Mshowa
0 .5645 m
.00625 .5645 L
s
[(40)] -0.0125 .5645 1 0 Mshowa
.125 Mabswid
0 .0422 m
.00375 .0422 L
s
0 .06969 m
.00375 .06969 L
s
0 .09718 m
.00375 .09718 L
s
0 .12467 m
.00375 .12467 L
s
0 .17965 m
.00375 .17965 L
s
0 .20714 m
.00375 .20714 L
s
0 .23463 m
.00375 .23463 L
s
0 .26212 m
.00375 .26212 L
s
0 .3171 m
.00375 .3171 L
s
0 .34459 m
.00375 .34459 L
s
0 .37208 m
.00375 .37208 L
s
0 .39957 m
.00375 .39957 L
s
0 .45454 m
.00375 .45454 L
s
0 .48203 m
.00375 .48203 L
s
0 .50952 m
.00375 .50952 L
s
0 .53701 m
.00375 .53701 L
s
0 .59199 m
.00375 .59199 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.17539 .61178 m
.17539 .61803 L
s
.32696 .61178 m
.32696 .61803 L
s
.47854 .61178 m
.47854 .61803 L
s
.63011 .61178 m
.63011 .61803 L
s
.78169 .61178 m
.78169 .61803 L
s
.93327 .61178 m
.93327 .61803 L
s
.125 Mabswid
.05412 .61428 m
.05412 .61803 L
s
.08444 .61428 m
.08444 .61803 L
s
.11476 .61428 m
.11476 .61803 L
s
.14507 .61428 m
.14507 .61803 L
s
.2057 .61428 m
.2057 .61803 L
s
.23602 .61428 m
.23602 .61803 L
s
.26633 .61428 m
.26633 .61803 L
s
.29665 .61428 m
.29665 .61803 L
s
.35728 .61428 m
.35728 .61803 L
s
.38759 .61428 m
.38759 .61803 L
s
.41791 .61428 m
.41791 .61803 L
s
.44822 .61428 m
.44822 .61803 L
s
.50885 .61428 m
.50885 .61803 L
s
.53917 .61428 m
.53917 .61803 L
s
.56948 .61428 m
.56948 .61803 L
s
.5998 .61428 m
.5998 .61803 L
s
.66043 .61428 m
.66043 .61803 L
s
.69074 .61428 m
.69074 .61803 L
s
.72106 .61428 m
.72106 .61803 L
s
.75138 .61428 m
.75138 .61803 L
s
.81201 .61428 m
.81201 .61803 L
s
.84232 .61428 m
.84232 .61803 L
s
.87264 .61428 m
.87264 .61803 L
s
.90295 .61428 m
.90295 .61803 L
s
.96358 .61428 m
.96358 .61803 L
s
.9939 .61428 m
.9939 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .15216 m
1 .15216 L
s
.99375 .28961 m
1 .28961 L
s
.99375 .42706 m
1 .42706 L
s
.99375 .5645 m
1 .5645 L
s
.125 Mabswid
.99625 .0422 m
1 .0422 L
s
.99625 .06969 m
1 .06969 L
s
.99625 .09718 m
1 .09718 L
s
.99625 .12467 m
1 .12467 L
s
.99625 .17965 m
1 .17965 L
s
.99625 .20714 m
1 .20714 L
s
.99625 .23463 m
1 .23463 L
s
.99625 .26212 m
1 .26212 L
s
.99625 .3171 m
1 .3171 L
s
.99625 .34459 m
1 .34459 L
s
.99625 .37208 m
1 .37208 L
s
.99625 .39957 m
1 .39957 L
s
.99625 .45454 m
1 .45454 L
s
.99625 .48203 m
1 .48203 L
s
.99625 .50952 m
1 .50952 L
s
.99625 .53701 m
1 .53701 L
s
.99625 .59199 m
1 .59199 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .39825 m
.06244 .47623 L
.08255 .51348 L
.10458 .54856 L
.12507 .57415 L
.13422 .58309 L
.14415 .59097 L
.14961 .59447 L
.15465 .59719 L
.15937 .59928 L
.16457 .60107 L
.16681 .60169 L
.16922 .60223 L
.17131 .60262 L
.17359 .60294 L
.17491 .60308 L
.17614 .60319 L
.17732 .60326 L
.17858 .6033 L
.17981 .60332 L
.18097 .60331 L
.18202 .60328 L
.18314 .60322 L
.18439 .60313 L
.18552 .60302 L
.18806 .60269 L
.19042 .60229 L
.19265 .6018 L
.19765 .6004 L
.20308 .59837 L
.21402 .59274 L
.22415 .58577 L
.24281 .56878 L
.26341 .54436 L
.30362 .48224 L
.3423 .40835 L
.38344 .31932 L
.42307 .22812 L
.46118 .1423 L
.48243 .10117 L
.49248 .08553 L
.50174 .07404 L
.51138 .06524 L
.51645 .06182 L
.52182 .05899 L
.52649 .05712 L
.53085 .05579 L
.53564 .05474 L
.53833 .05431 L
.54078 .05401 L
Mistroke
.54208 .05388 L
.54329 .05378 L
.5444 .05371 L
.54556 .05364 L
.54684 .05359 L
.54801 .05356 L
.54927 .05354 L
.54999 .05353 L
.55065 .05353 L
.55184 .05354 L
.55297 .05357 L
.55398 .05359 L
.55507 .05364 L
.55753 .05376 L
.55981 .05392 L
.56459 .05437 L
.56987 .05502 L
.58054 .05677 L
.59993 .06102 L
.6208 .06674 L
.66199 .0806 L
.70167 .09693 L
.73983 .11585 L
.78044 .14056 L
.81954 .17051 L
.86109 .21167 L
.90112 .26366 L
.93964 .32725 L
.97619 .39825 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{254.125, 157},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003n0000WA000`40O003h00OoWoo000EOol2000Q
Ool3000OOol5000OOol3000ROol3000OOol3000POol3000COol001Aoo`04001oogoo000QOol00`00
Oomoo`0OOol01000Oomoo`007Woo00D007ooOomoo`00029oo`03001oogoo01eoo`05001oogooOol0
000NOol01@00Oomoogoo00004Woo000DOol01000Oomoo`008Goo00<007ooOol087oo00<007ooOol0
8Woo00<007ooOol07Goo1@008Woo00<007ooOol077oo00D007ooOomoo`00019oo`0057oo00@007oo
Ool0025oo`03001oogoo025oo`03001oogoo01moo`80021oo`04001oogoo000SOol00`00Oomoo`0L
Ool4000COol001Aoo`04001oogoo000QOol00`00Oomoo`0NOol01@00Oomoogoo00008Woo00<007oo
Ool07Woo00<007oo00007goo10007goo00<007ooOol057oo000DOol01000Oomoo`0087oo0P0087oo
00D007ooOomoo`0001ioo`05001oogooOol0000QOol2000OOol00`00Oomoo`0QOol00`00Oomoo`0C
Ool001Eoo`80029oo`03001oogoo01moo`<0021oo`<002=oo`03001oogoo01eoo`D0021oo`8001=o
o`00oWoo003nOol00?ioo`00oWoo000AOooZ0003Ool000Yoo`8000Eoo`03001oogoo009oo`03001o
ogoo00Eoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00Eoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00Eoo`03001oogoo00Aoo`8000=oo`002Goo00@007ooOol000Aoo`03001oogoo009oo`03001o
ogoo025oo`03001oogoo021oo`03001oogoo021oo`03001oogoo025oo`03001oogoo021oo`03001o
ogoo021oo`03001oogoo00eoo`03001oogoo005oo`002Goo00@007ooOol000Aoo`03001oogoo0>Io
o`03001oogoo005oo`002Goo00@007ooOol000Aoo`800>Ioo`8000=oo`002Goo00@007ooOol000Ao
o`03001oogoo0>Ioo`03001oogoo005oo`002Goo00@007ooOol000Aoo`03001oogoo0>Ioo`03001o
ogoo005oo`002Woo0P001Goo00<007ooOol0iWoo00<007ooOol00Goo000AOol00`00Oomoo`3VOol0
0`00Oomoo`01Ool0015oo`03001oogoo0>Ioo`03001oogoo005oo`004Goo0P00iWoo0P000goo000A
Ool00`00Oomoo`3VOol00`00Oomoo`01Ool0015oo`03001oogoo0>Ioo`03001oogoo005oo`004Goo
00<007ooOol0NGoo2`00HWoo00<007ooOol00Goo000AOol00`00Oomoo`1fOol3000;Ool4001NOol0
0`00Oomoo`01Ool0015oo`03001oogoo07Eoo`03001oogoo011oo`D005Uoo`03001oogoo005oo`00
4Goo00<007ooOol0M7oo00<007ooOol05Woo1000EGoo00<007ooOol00Goo000AOol2001dOol00`00
Oomoo`0KOol3001AOol20003Ool0015oo`03001oogoo079oo`03001oogoo01moo`<004moo`03001o
ogoo005oo`004Goo00<007ooOol0LGoo00<007ooOol08goo0P00CGoo00<007ooOol00Goo000AOol0
0`00Oomoo`1`Ool00`00Oomoo`0VOol2001;Ool00`00Oomoo`01Ool0015oo`03001oogoo071oo`03
001oogoo02Qoo`<004Qoo`03001oogoo005oo`004Goo00<007ooOol0Kgoo00<007ooOol0;7oo0P00
AWoo00<007ooOol00Goo000AOol2001_Ool00`00Oomoo`0_Ool20013Ool20003Ool0015oo`03001o
ogoo06eoo`03001oogoo039oo`80049oo`03001oogoo005oo`004Goo00<007ooOol0KGoo00<007oo
Ool0=7oo0`00?goo00<007ooOol00Goo000AOol00`00Oomoo`1/Ool00`00Oomoo`0hOol2000mOol0
0`00Oomoo`01Ool0015oo`03001oogoo06aoo`03001oogoo03Yoo`8003]oo`03001oogoo005oo`00
4Goo00<007ooOol0Jgoo00<007ooOol0?Goo0P00>Goo00<007ooOol00Goo000AOol2001/Ool00`00
Oomoo`0oOol00`00Oomoo`0eOol20003Ool0015oo`03001oogoo06Yoo`03001oogoo045oo`8003Io
o`03001oogoo005oo`004Goo00<007ooOol0JWoo00<007ooOol0@goo0P00=7oo00<007ooOol00Goo
000AOol00`00Oomoo`1YOol00`00Oomoo`16Ool00`00Oomoo`0aOol00`00Oomoo`01Ool000=oo`<0
00Aoo`8000Eoo`03001oogoo06Uoo`03001oogoo04Moo`80035oo`03001oogoo005oo`0017oo00<0
07ooOol00Woo00@007ooOol000Aoo`03001oogoo06Qoo`03001oogoo04Yoo`03001oogoo02ioo`03
001oogoo005oo`0017oo00<007ooOol00Woo00@007ooOol000Aoo`03001oogoo06Qoo`03001oogoo
04]oo`03001oogoo02eoo`03001oogoo005oo`0017oo00<007ooOol00Woo00@007ooOol000Aoo`80
06Qoo`03001oogoo04eoo`8002aoo`8000=oo`0017oo00<007ooOol00Woo00@007ooOol000Aoo`03
001oogoo06Moo`03001oogoo04moo`03001oogoo02Yoo`03001oogoo005oo`000goo0P0017oo00@0
07ooOol000Aoo`03001oogoo06Moo`03001oogoo051oo`03001oogoo02Uoo`03001oogoo005oo`00
17oo00<007ooOol00goo0P001Goo00<007ooOol0IWoo00<007ooOol0DWoo00<007ooOol0:7oo00<0
07ooOol00Goo000AOol00`00Oomoo`1VOol00`00Oomoo`1COol00`00Oomoo`0WOol00`00Oomoo`01
Ool0015oo`03001oogoo06Eoo`03001oogoo05Eoo`03001oogoo02Ioo`03001oogoo005oo`004Goo
0P00IWoo00<007ooOol0EWoo00<007ooOol097oo0P000goo000AOol00`00Oomoo`1UOol00`00Oomo
o`1GOol00`00Oomoo`0TOol00`00Oomoo`01Ool0015oo`03001oogoo06Aoo`03001oogoo05Uoo`03
001oogoo02=oo`03001oogoo005oo`004Goo00<007ooOol0I7oo00<007ooOol0FWoo00<007ooOol0
8Woo00<007ooOol00Goo000AOol00`00Oomoo`1SOol00`00Oomoo`1LOol00`00Oomoo`0QOol00`00
Oomoo`01Ool0015oo`03001oogoo06=oo`03001oogoo05eoo`03001oogoo021oo`03001oogoo005o
o`004Goo00<007ooOol0Hgoo00<007ooOol0GWoo00<007ooOol07goo00<007ooOol00Goo000AOol2
001SOol00`00Oomoo`1POol00`00Oomoo`0MOol20003Ool0015oo`03001oogoo069oo`03001oogoo
065oo`03001oogoo01eoo`03001oogoo005oo`004Goo00<007ooOol0HGoo00<007ooOol0HWoo00<0
07ooOol07Goo00<007ooOol00Goo000AOol00`00Oomoo`1QOol00`00Oomoo`1SOol00`00Oomoo`0L
Ool00`00Oomoo`01Ool0015oo`03001oogoo065oo`03001oogoo06Aoo`03001oogoo01]oo`03001o
ogoo005oo`004Goo00<007ooOol0H7oo00<007ooOol0IWoo00<007ooOol06Woo00<007ooOol00Goo
000AOol2001QOol00`00Oomoo`1VOol00`00Oomoo`0IOol20003Ool0015oo`03001oogoo05moo`03
001oogoo06Qoo`03001oogoo01Uoo`03001oogoo005oo`004Goo00<007ooOol0Ggoo00<007ooOol0
JGoo00<007ooOol067oo00<007ooOol00Goo000AOol00`00Oomoo`1NOol00`00Oomoo`1[Ool00`00
Oomoo`0GOol00`00Oomoo`01Ool0015oo`03001oogoo05ioo`03001oogoo06]oo`03001oogoo01Mo
o`03001oogoo005oo`004Goo00<007ooOol0GGoo00<007ooOol0KGoo00<007ooOol05Woo00<007oo
Ool00Goo000AOol00`00Oomoo`1MOol00`00Oomoo`1^Ool00`00Oomoo`0EOol00`00Oomoo`01Ool0
015oo`8005eoo`03001oogoo071oo`03001oogoo01=oo`8000=oo`004Goo00<007ooOol0G7oo00<0
07ooOol0L7oo00<007ooOol057oo00<007ooOol00Goo000AOol00`00Oomoo`1KOol00`00Oomoo`1b
Ool00`00Oomoo`0COol00`00Oomoo`01Ool0009oo`D000=oo`8000Eoo`03001oogoo05]oo`03001o
ogoo07=oo`03001oogoo019oo`03001oogoo005oo`000goo00@007ooOol0009oo`04001oogoo0004
Ool00`00Oomoo`1KOol00`00Oomoo`1cOol00`00Oomoo`0BOol00`00Oomoo`01Ool000Aoo`03001o
ogoo009oo`04001oogoo0004Ool00`00Oomoo`1JOol00`00Oomoo`1eOol00`00Oomoo`0AOol00`00
Oomoo`01Ool000Eoo`05001oogooOol00002Ool00`00Oomoo`02Ool2001KOol00`00Oomoo`1eOol0
0`00Oomoo`0@Ool20003Ool0009oo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol0
FGoo00<007ooOol0Mgoo00<007ooOol047oo00<007ooOol00Goo0002Ool01@00Oomoogoo00000Woo
00@007ooOol000Aoo`03001oogoo05Uoo`03001oogoo07Qoo`03001oogoo00moo`03001oogoo005o
o`000goo0`0017oo0P001Goo00<007ooOol0F7oo00<007ooOol0NGoo00<007ooOol03goo00<007oo
Ool00Goo000AOol00`00Oomoo`1HOol00`00Oomoo`1jOol00`00Oomoo`0>Ool00`00Oomoo`01Ool0
015oo`03001oogoo05Moo`03001oogoo07]oo`03001oogoo00ioo`03001oogoo005oo`004Goo0P00
F7oo00<007ooOol0O7oo00<007ooOol037oo0P000goo000AOol00`00Oomoo`1FOol00`00Oomoo`1n
Ool00`00Oomoo`0<Ool00`00Oomoo`01Ool0015oo`03001oogoo05Ioo`03001oogoo07ioo`03001o
ogoo00aoo`03001oogoo005oo`004Goo00<007ooOol0EGoo00<007ooOol0P7oo00<007ooOol02goo
00<007ooOol00Goo000AOol00`00Oomoo`1EOol00`00Oomoo`20Ool00`00Oomoo`0;Ool00`00Oomo
o`01Ool0015oo`03001oogoo05Aoo`03001oogoo089oo`03001oogoo00Yoo`03001oogoo005oo`00
4Goo00<007ooOol0E7oo00<007ooOol0PWoo00<007ooOol02Woo00<007ooOol00Goo000AOol2001E
Ool00`00Oomoo`23Ool00`00Oomoo`08Ool20003Ool0015oo`03001oogoo05=oo`03001oogoo08Ao
o`03001oogoo00Uoo`03001oogoo005oo`004Goo00<007ooOol0Dgoo00<007ooOol0QGoo00<007oo
Ool027oo00<007ooOol00Goo000AOol00`00Oomoo`1BOol00`00Oomoo`26Ool00`00Oomoo`08Ool0
0`00Oomoo`01Ool0015oo`03001oogoo059oo`03001oogoo08Moo`03001oogoo00Moo`03001oogoo
005oo`004Goo00<007ooOol0DGoo00<007ooOol0R7oo00<007ooOol01goo00<007ooOol00Goo000A
Ool2001BOol00`00Oomoo`29Ool00`00Oomoo`05Ool20003Ool0015oo`03001oogoo055oo`03001o
ogoo08Uoo`03001oogoo00Ioo`03001oogoo005oo`004Goo00<007ooOol0D7oo00<007ooOol0Rgoo
00<007ooOol01Goo00<007ooOol00Goo000AOol00`00Oomoo`1@Ool00`00Oomoo`2;Ool00`00Oomo
o`05Ool00`00Oomoo`01Ool0015oo`03001oogoo04moo`03001oogoo08eoo`03001oogoo00Aoo`03
001oogoo005oo`004Goo00<007ooOol0Cgoo00<007ooOol0SGoo00<007ooOol017oo00<007ooOol0
0Goo000AOol00`00Oomoo`02Ool00`00Oomoo`19Ool00`00Oomoo`2?Ool00`00Oomoo`03Ool00`00
Oomoo`01Ool0015oo`8000=oo`03001oogoo04Uoo`03001oogoo09Aoo`8000=oo`004Goo00<007oo
Ool00goo00<007ooOol0B7oo00<007ooOol0UGoo00<007ooOol00Goo000AOol00`00Oomoo`03Ool0
0`00Oomoo`17Ool00`00Oomoo`2FOol00`00Oomoo`01Ool000=oo`<000Aoo`8000Eoo`03001oogoo
00Aoo`03001oogoo04Ioo`03001oogoo09Ioo`03001oogoo005oo`000Woo00D007ooOomoo`00009o
o`04001oogoo0004Ool00`00Oomoo`04Ool00`00Oomoo`15Ool00`00Oomoo`2GOol00`00Oomoo`01
Ool000Ioo`04001oogoo0002Ool00`00Oomoo`02Ool00`00Oomoo`05Ool00`00Oomoo`14Ool00`00
Oomoo`2GOol00`00Oomoo`01Ool000Aoo`8000=oo`04001oogoo0004Ool20006Ool00`00Oomoo`13
Ool00`00Oomoo`2GOol20003Ool000Ioo`04001oogoo0002Ool00`00Oomoo`02Ool00`00Oomoo`06
Ool00`00Oomoo`12Ool00`00Oomoo`2HOol00`00Oomoo`01Ool0009oo`05001oogooOol00002Ool0
1000Oomoo`0017oo00<007ooOol01Woo00<007ooOol0@Goo00<007ooOol0VGoo00<007ooOol00Goo
0003Ool30004Ool20005Ool00`00Oomoo`07Ool00`00Oomoo`10Ool00`00Oomoo`2IOol00`00Oomo
o`01Ool0015oo`03001oogoo00Moo`03001oogoo03moo`03001oogoo09Yoo`03001oogoo005oo`00
4Goo00<007ooOol027oo00<007ooOol0?Goo00<007ooOol0Vgoo00<007ooOol00Goo000AOol20009
Ool00`00Oomoo`0mOol00`00Oomoo`2JOol20003Ool0015oo`03001oogoo00Uoo`03001oogoo03]o
o`03001oogoo09aoo`03001oogoo005oo`004Goo00<007ooOol02Goo00<007ooOol0>goo00<007oo
Ool0W7oo00<007ooOol00Goo000AOol00`00Oomoo`0:Ool00`00Oomoo`0iOol00`00Oomoo`2MOol0
0`00Oomoo`01Ool0015oo`03001oogoo00Yoo`03001oogoo03Uoo`03001oogoo09eoo`03001oogoo
005oo`004Goo00<007ooOol02goo00<007ooOol0=goo00<007ooOol0WWoo00<007ooOol00Goo000A
Ool00`00Oomoo`0;Ool00`00Oomoo`0gOol00`00Oomoo`2NOol00`00Oomoo`01Ool0015oo`8000eo
o`03001oogoo03Eoo`03001oogoo09ioo`8000=oo`004Goo00<007ooOol037oo00<007ooOol0=Goo
00<007ooOol0Wgoo00<007ooOol00Goo000AOol00`00Oomoo`0=Ool00`00Oomoo`0cOol00`00Oomo
o`2POol00`00Oomoo`01Ool0015oo`03001oogoo00ioo`03001oogoo035oo`03001oogoo0:5oo`03
001oogoo005oo`004Goo00<007ooOol03Woo00<007ooOol0<7oo00<007ooOol0XWoo00<007ooOol0
0Goo000AOol00`00Oomoo`0?Ool00`00Oomoo`0_Ool00`00Oomoo`2ROol00`00Oomoo`01Ool0015o
o`80011oo`03001oogoo02ioo`03001oogoo0:9oo`8000=oo`004Goo00<007ooOol047oo00<007oo
Ool0;7oo00<007ooOol0Y7oo00<007ooOol00Goo000AOol00`00Oomoo`0@Ool00`00Oomoo`0/Ool0
0`00Oomoo`2TOol00`00Oomoo`01Ool0015oo`03001oogoo015oo`03001oogoo02Yoo`03001oogoo
0:Eoo`03001oogoo005oo`004Goo00<007ooOol04Woo00<007ooOol0:7oo00<007ooOol0YWoo00<0
07ooOol00Goo000AOol00`00Oomoo`0BOol00`00Oomoo`0WOol00`00Oomoo`2WOol00`00Oomoo`01
Ool0015oo`03001oogoo01=oo`03001oogoo02Ioo`03001oogoo0:Moo`03001oogoo005oo`004Goo
0P0057oo00<007ooOol09Goo00<007ooOol0Ygoo0P000goo000AOol00`00Oomoo`0DOol00`00Oomo
o`0SOol00`00Oomoo`2YOol00`00Oomoo`01Ool0015oo`03001oogoo01Eoo`03001oogoo029oo`03
001oogoo0:Uoo`03001oogoo005oo`004Goo00<007ooOol05Goo00<007ooOol08Goo00<007ooOol0
ZWoo00<007ooOol00Goo0004Ool30003Ool20005Ool00`00Oomoo`0FOol00`00Oomoo`0OOol00`00
Oomoo`2[Ool00`00Oomoo`01Ool000Eoo`05001oogooOol00002Ool00`00Oomoo`02Ool00`00Oomo
o`0GOol00`00Oomoo`0MOol00`00Oomoo`2/Ool00`00Oomoo`01Ool0009oo`D0009oo`04001oogoo
0004Ool2000IOol00`00Oomoo`0KOol00`00Oomoo`2/Ool20003Ool0009oo`04001oogoo0003Ool0
1000Oomoo`0017oo00<007ooOol06Goo00<007ooOol06Goo00<007ooOol0[Woo00<007ooOol00Goo
0003Ool00`00Ool00003Ool01000Oomoo`0017oo00<007ooOol06Woo00<007ooOol05goo00<007oo
Ool0[goo00<007ooOol00Goo0004Ool20003Ool01000Oomoo`0017oo00<007ooOol06goo00<007oo
Ool05Goo00<007ooOol0/7oo00<007ooOol00Goo0005Ool00`00Oomoo`02Ool20005Ool00`00Oomo
o`0LOol00`00Oomoo`0COol00`00Oomoo`2aOol00`00Oomoo`01Ool0015oo`03001oogoo01eoo`03
001oogoo015oo`03001oogoo0;9oo`03001oogoo005oo`004Goo0P007goo0P0047oo00<007ooOol0
/Woo0P000goo000AOol00`00Oomoo`0POol00`00Oomoo`0;Ool2002fOol00`00Oomoo`01Ool0015o
o`03001oogoo025oo`8000Qoo`<00;Qoo`03001oogoo005oo`004Goo00<007ooOol08goo2000^goo
00<007ooOol00Goo000AOol00`00Oomoo`3VOol00`00Oomoo`01Ool0015oo`03001oogoo009oo`03
001oogoo025oo`03001oogoo021oo`03001oogoo021oo`03001oogoo025oo`03001oogoo021oo`03
001oogoo021oo`03001oogoo00eoo`03001oogoo005oo`004GoojP000goo0000\
\>"],
  ImageRangeCache->{{{0, 253.125}, {156, 0}} -> {-0.64918, -4.78894, \
0.0282984, 0.312074}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
dpsi1 = D[psi1,phi];
Plot[dpsi1,{phi,0,2 Pi},Frame->True];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.327717 0.700591 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.17539 -0.0125 -3 -9 ]
[.17539 -0.0125 3 0 ]
[.32696 -0.0125 -3 -9 ]
[.32696 -0.0125 3 0 ]
[.47854 -0.0125 -3 -9 ]
[.47854 -0.0125 3 0 ]
[.63011 -0.0125 -3 -9 ]
[.63011 -0.0125 3 0 ]
[.78169 -0.0125 -3 -9 ]
[.78169 -0.0125 3 0 ]
[.93327 -0.0125 -3 -9 ]
[.93327 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04748 -24 -4.5 ]
[-0.0125 .04748 0 4.5 ]
[-0.0125 .1876 -24 -4.5 ]
[-0.0125 .1876 0 4.5 ]
[-0.0125 .32772 -6 -4.5 ]
[-0.0125 .32772 0 4.5 ]
[-0.0125 .46784 -18 -4.5 ]
[-0.0125 .46784 0 4.5 ]
[-0.0125 .60795 -18 -4.5 ]
[-0.0125 .60795 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.17539 0 m
.17539 .00625 L
s
[(1)] .17539 -0.0125 0 1 Mshowa
.32696 0 m
.32696 .00625 L
s
[(2)] .32696 -0.0125 0 1 Mshowa
.47854 0 m
.47854 .00625 L
s
[(3)] .47854 -0.0125 0 1 Mshowa
.63011 0 m
.63011 .00625 L
s
[(4)] .63011 -0.0125 0 1 Mshowa
.78169 0 m
.78169 .00625 L
s
[(5)] .78169 -0.0125 0 1 Mshowa
.93327 0 m
.93327 .00625 L
s
[(6)] .93327 -0.0125 0 1 Mshowa
.125 Mabswid
.05412 0 m
.05412 .00375 L
s
.08444 0 m
.08444 .00375 L
s
.11476 0 m
.11476 .00375 L
s
.14507 0 m
.14507 .00375 L
s
.2057 0 m
.2057 .00375 L
s
.23602 0 m
.23602 .00375 L
s
.26633 0 m
.26633 .00375 L
s
.29665 0 m
.29665 .00375 L
s
.35728 0 m
.35728 .00375 L
s
.38759 0 m
.38759 .00375 L
s
.41791 0 m
.41791 .00375 L
s
.44822 0 m
.44822 .00375 L
s
.50885 0 m
.50885 .00375 L
s
.53917 0 m
.53917 .00375 L
s
.56948 0 m
.56948 .00375 L
s
.5998 0 m
.5998 .00375 L
s
.66043 0 m
.66043 .00375 L
s
.69074 0 m
.69074 .00375 L
s
.72106 0 m
.72106 .00375 L
s
.75138 0 m
.75138 .00375 L
s
.81201 0 m
.81201 .00375 L
s
.84232 0 m
.84232 .00375 L
s
.87264 0 m
.87264 .00375 L
s
.90295 0 m
.90295 .00375 L
s
.96358 0 m
.96358 .00375 L
s
.9939 0 m
.9939 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04748 m
.00625 .04748 L
s
[(-0.4)] -0.0125 .04748 1 0 Mshowa
0 .1876 m
.00625 .1876 L
s
[(-0.2)] -0.0125 .1876 1 0 Mshowa
0 .32772 m
.00625 .32772 L
s
[(0)] -0.0125 .32772 1 0 Mshowa
0 .46784 m
.00625 .46784 L
s
[(0.2)] -0.0125 .46784 1 0 Mshowa
0 .60795 m
.00625 .60795 L
s
[(0.4)] -0.0125 .60795 1 0 Mshowa
.125 Mabswid
0 .08251 m
.00375 .08251 L
s
0 .11754 m
.00375 .11754 L
s
0 .15257 m
.00375 .15257 L
s
0 .22263 m
.00375 .22263 L
s
0 .25766 m
.00375 .25766 L
s
0 .29269 m
.00375 .29269 L
s
0 .36275 m
.00375 .36275 L
s
0 .39778 m
.00375 .39778 L
s
0 .43281 m
.00375 .43281 L
s
0 .50286 m
.00375 .50286 L
s
0 .53789 m
.00375 .53789 L
s
0 .57292 m
.00375 .57292 L
s
0 .01245 m
.00375 .01245 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.17539 .61178 m
.17539 .61803 L
s
.32696 .61178 m
.32696 .61803 L
s
.47854 .61178 m
.47854 .61803 L
s
.63011 .61178 m
.63011 .61803 L
s
.78169 .61178 m
.78169 .61803 L
s
.93327 .61178 m
.93327 .61803 L
s
.125 Mabswid
.05412 .61428 m
.05412 .61803 L
s
.08444 .61428 m
.08444 .61803 L
s
.11476 .61428 m
.11476 .61803 L
s
.14507 .61428 m
.14507 .61803 L
s
.2057 .61428 m
.2057 .61803 L
s
.23602 .61428 m
.23602 .61803 L
s
.26633 .61428 m
.26633 .61803 L
s
.29665 .61428 m
.29665 .61803 L
s
.35728 .61428 m
.35728 .61803 L
s
.38759 .61428 m
.38759 .61803 L
s
.41791 .61428 m
.41791 .61803 L
s
.44822 .61428 m
.44822 .61803 L
s
.50885 .61428 m
.50885 .61803 L
s
.53917 .61428 m
.53917 .61803 L
s
.56948 .61428 m
.56948 .61803 L
s
.5998 .61428 m
.5998 .61803 L
s
.66043 .61428 m
.66043 .61803 L
s
.69074 .61428 m
.69074 .61803 L
s
.72106 .61428 m
.72106 .61803 L
s
.75138 .61428 m
.75138 .61803 L
s
.81201 .61428 m
.81201 .61803 L
s
.84232 .61428 m
.84232 .61803 L
s
.87264 .61428 m
.87264 .61803 L
s
.90295 .61428 m
.90295 .61803 L
s
.96358 .61428 m
.96358 .61803 L
s
.9939 .61428 m
.9939 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04748 m
1 .04748 L
s
.99375 .1876 m
1 .1876 L
s
.99375 .32772 m
1 .32772 L
s
.99375 .46784 m
1 .46784 L
s
.99375 .60795 m
1 .60795 L
s
.125 Mabswid
.99625 .08251 m
1 .08251 L
s
.99625 .11754 m
1 .11754 L
s
.99625 .15257 m
1 .15257 L
s
.99625 .22263 m
1 .22263 L
s
.99625 .25766 m
1 .25766 L
s
.99625 .29269 m
1 .29269 L
s
.99625 .36275 m
1 .36275 L
s
.99625 .39778 m
1 .39778 L
s
.99625 .43281 m
1 .43281 L
s
.99625 .50286 m
1 .50286 L
s
.99625 .53789 m
1 .53789 L
s
.99625 .57292 m
1 .57292 L
s
.99625 .01245 m
1 .01245 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .32772 m
1 .32772 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60149 m
.02605 .60217 L
.02729 .60248 L
.02846 .60273 L
.02954 .60292 L
.03072 .60309 L
.0318 .6032 L
.03279 .60328 L
.03396 .60332 L
.03506 .60332 L
.03626 .60327 L
.03756 .60317 L
.03821 .60309 L
.03891 .603 L
.0402 .60278 L
.04262 .60221 L
.04523 .60136 L
.04759 .60039 L
.0529 .59747 L
.05781 .59387 L
.06244 .58968 L
.07299 .57736 L
.08269 .56276 L
.10458 .52003 L
.14407 .42177 L
.18204 .32228 L
.22246 .2276 L
.26137 .15331 L
.30273 .09278 L
.32343 .06909 L
.34258 .05083 L
.36235 .03557 L
.38091 .02466 L
.38989 .02065 L
.39957 .01737 L
.40481 .0161 L
.40744 .01561 L
.41032 .01518 L
.41159 .01504 L
.41279 .01492 L
.41345 .01487 L
.41417 .01482 L
.41542 .01476 L
.41663 .01472 L
.4179 .01472 L
.41898 .01473 L
.42017 .01478 L
.42147 .01485 L
.42267 .01496 L
.42399 .01511 L
Mistroke
.42539 .01531 L
.42798 .0158 L
.43034 .01638 L
.43512 .01803 L
.43962 .0202 L
.44486 .02363 L
.44966 .02778 L
.45494 .03365 L
.46051 .04164 L
.47002 .06054 L
.47534 .07464 L
.48019 .08996 L
.49854 .16712 L
.5086 .21409 L
.51927 .25739 L
.52839 .28599 L
.53844 .30907 L
.54797 .32467 L
.55824 .33669 L
.56794 .34496 L
.57682 .35077 L
.59578 .35971 L
.60652 .36351 L
.61649 .36657 L
.65559 .37661 L
.69714 .38729 L
.73718 .40016 L
.77569 .41691 L
.81666 .44191 L
.85612 .47559 L
.89406 .51782 L
.91518 .54406 L
.93445 .56742 L
.94401 .57793 L
.95441 .58793 L
.96423 .59548 L
.96855 .59809 L
.97333 .60041 L
.97619 .60149 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{249.875, 154.375},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003i0000VQ000`40O003h00OnGoo003iOol001mo
o`8001ioo`<001ioo`D001ioo`<001moo`<001ioo`<001ioo`<000moo`007Woo00@007ooOol001io
o`03001oogoo01ioo`04001oogoo000MOol01@00Oomoogoo00007goo00<007ooOol077oo00D007oo
Oomoo`0001aoo`05001oogooOol0000>Ool001ioo`04001oogoo000NOol00`00Oomoo`0OOol00`00
Oomoo`0QOol00`00Oomoo`0JOol5000QOol00`00Oomoo`0JOol01@00Oomoogoo00003Woo000NOol0
1000Oomoo`007Woo00<007ooOol087oo00<007ooOol07Woo0P007Goo00@007ooOol0029oo`03001o
ogoo01Yoo`@000moo`007Woo00@007ooOol001ioo`03001oogoo01eoo`05001oogooOol0000QOol0
0`00Oomoo`0KOol00`00Ool0000NOol4000MOol00`00Oomoo`0@Ool001ioo`04001oogoo000MOol2
000OOol01@00Oomoogoo00007Goo00D007ooOomoo`0001ioo`8001ioo`03001oogoo01moo`03001o
ogoo00moo`007goo0P007goo00<007ooOol07Woo0`007goo0`0087oo00<007ooOol077oo1@007Woo
0P003goo003iOol00?Uoo`00nGoo003iOol001Yooml000006Woo00<007ooOol00goo00<007ooOol0
0goo00<007ooOol017oo00<007ooOol017oo00<007ooOol00goo00<007ooOol017oo00<007ooOol0
17oo00<007ooOol017oo00<007ooOol00goo00<007ooOol017oo00<007ooOol017oo00<007ooOol0
17oo00<007ooOol00goo00<007ooOol017oo00<007ooOol017oo00<007ooOol017oo00<007ooOol0
0goo00<007ooOol017oo00<007ooOol017oo00<007ooOol00goo00<007ooOol017oo00<007ooOol0
17oo00<007ooOol017oo00<007ooOol00goo00<007ooOol017oo00<007ooOol017oo00<007ooOol0
17oo00<007ooOol00goo00<007ooOol017oo00<007ooOol017oo00<007ooOol00goo00<007ooOol0
17oo00<007ooOol017oo0P00000JOol00`00Oomoo`3KOol1000001Yoo`8005Uoo`D007eoo`800000
6Woo00<007ooOol0EGoo0`001Goo0`00Ngoo0@00000JOol00`00Oomoo`1AOol4000;Ool00`00Oomo
o`1hOol1000001Yoo`03001oogoo051oo`03001oogoo00ioo`03001oogoo07Moo`4000006Woo00<0
07ooOol0Cgoo00<007ooOol047oo00<007ooOol0MWoo0@000008Ool20004Ool00`00Oomoo`03Ool3
0003Ool00`00Oomoo`1=Ool2000COol00`00Oomoo`1fOol1000000Moo`04001oogoo000:Ool00`00
Oomoo`02Ool00`00Oomoo`1;Ool2000FOol00`00Oomoo`1eOol1000000D0009oo`04001oogoo0007
Ool50003Ool00`00Oomoo`1:Ool00`00Oomoo`0FOol00`00Oomoo`1eOol1000000Moo`04001oogoo
0007Ool01000Oomoo`0017oo0`00BGoo00<007ooOol067oo00<007ooOol0Lgoo0P000007Ool01000
Oomoo`0027oo00<007oo000017oo00<007ooOol0B7oo00<007ooOol06Woo00<007ooOol0Lgoo0@00
0007Ool01000Oomoo`002Goo0P0017oo00<007ooOol0Agoo00<007ooOol077oo00<007ooOol0LWoo
0@000008Ool2000;Ool00`00Oomoo`02Ool00`00Oomoo`16Ool00`00Oomoo`0MOol00`00Oomoo`1b
Ool1000001Yoo`03001oogoo04Eoo`03001oogoo01ioo`03001oogoo079oo`4000006Woo00<007oo
Ool0AGoo00<007ooOol07goo00<007ooOol0LGoo0@00000JOol00`00Oomoo`14Ool00`00Oomoo`0P
Ool00`00Oomoo`1aOol1000001Yoo`8004Aoo`03001oogoo025oo`03001oogoo071oo`8000006Woo
00<007ooOol0@Woo00<007ooOol08goo00<007ooOol0L7oo0@00000JOol00`00Oomoo`11Ool00`00
Oomoo`0TOol00`00Oomoo`1`Ool1000001Yoo`03001oogoo041oo`03001oogoo02Eoo`03001oogoo
071oo`4000006Woo00<007ooOol0@7oo00<007ooOol09Goo00<007ooOol0L7oo0@00000JOol00`00
Oomoo`0oOol00`00Oomoo`0WOol00`00Oomoo`1_Ool1000001Yoo`03001oogoo03ioo`03001oogoo
02Qoo`03001oogoo06moo`4000006Woo00<007ooOol0?Woo00<007ooOol0:7oo00<007ooOol0Kgoo
0@00000JOol2000nOol00`00Oomoo`0YOol00`00Oomoo`1^Ool2000001Yoo`03001oogoo03aoo`03
001oogoo02]oo`03001oogoo06ioo`4000006Woo00<007ooOol0>goo00<007ooOol0;7oo00<007oo
Ool0KWoo0@00000JOol00`00Oomoo`0kOol00`00Oomoo`0/Ool00`00Oomoo`1^Ool1000001Yoo`03
001oogoo03Yoo`03001oogoo02eoo`03001oogoo06ioo`4000006Woo00<007ooOol0>Goo00<007oo
Ool0;Woo00<007ooOol0KWoo0@00000JOol00`00Oomoo`0iOol00`00Oomoo`0_Ool00`00Oomoo`1]
Ool1000001Yoo`03001oogoo03Qoo`03001oogoo031oo`03001oogoo06eoo`4000006Woo0P00>7oo
00<007ooOol0<Goo00<007ooOol0K7oo0P00000JOol00`00Oomoo`0gOol00`00Oomoo`0aOol00`00
Oomoo`1]Ool1000001Yoo`03001oogoo03Ioo`03001oogoo03=oo`03001oogoo06aoo`4000006Woo
00<007ooOol0=Woo00<007ooOol0<goo00<007ooOol0K7oo0@00000JOol00`00Oomoo`0eOol00`00
Oomoo`0dOol00`00Oomoo`1/Ool1000000Qoo`8000Aoo`04001oogooOol50003Ool00`00Oomoo`0e
Ool00`00Oomoo`0dOol00`00Oomoo`1/Ool1000000Moo`04001oogoo0008Ool01000Oomoo`000goo
00<007ooOol0=7oo00<007ooOol0=Woo00<007ooOol0Jgoo0@0000050002Ool01000Oomoo`002Goo
00<007ooOol00goo00<007ooOol0=7oo00<007ooOol0=Woo00<007ooOol0Jgoo0@000007Ool01000
Oomoo`002Woo00<007ooOol00Woo0`00<goo00<007ooOol0=goo00<007ooOol0JWoo0P000007Ool0
1000Oomoo`001goo00D007ooOomoo`0000=oo`03001oogoo03=oo`03001oogoo03Moo`03001oogoo
06]oo`4000001goo00@007ooOol000Moo`05001oogooOol00003Ool00`00Oomoo`0bOol00`00Oomo
o`0hOol00`00Oomoo`1[Ool1000000Qoo`8000Uoo`<000Aoo`03001oogoo039oo`03001oogoo03Uo
o`03001oogoo06Yoo`4000006Woo00<007ooOol0<Goo00<007ooOol0>Woo00<007ooOol0JWoo0@00
000JOol00`00Oomoo`0aOol00`00Oomoo`0jOol00`00Oomoo`1ZOol1000001Yoo`03001oogoo031o
o`03001oogoo03]oo`03001oogoo06Yoo`4000006Woo0P00<Goo00<007ooOol0>goo00<007ooOol0
JGoo0P00000JOol00`00Oomoo`0_Ool00`00Oomoo`0mOol00`00Oomoo`1YOol1000001Yoo`03001o
ogoo02moo`03001oogoo03eoo`03001oogoo06Uoo`4000006Woo00<007ooOol0;Woo00<007ooOol0
?Woo00<007ooOol0JGoo0@00000JOol00`00Oomoo`0^Ool00`00Oomoo`0oOol00`00Oomoo`1XOol1
000001Yoo`03001oogoo02ioo`03001oogoo03moo`03001oogoo06Qoo`4000006Woo00<007ooOol0
;Goo00<007ooOol0@7oo00<007ooOol0J7oo0@00000JOol00`00Oomoo`0]Ool00`00Oomoo`11Ool0
0`00Oomoo`1WOol1000001Yoo`8002eoo`03001oogoo049oo`03001oogoo06Ioo`8000006Woo00<0
07ooOol0;7oo00<007ooOol0@Woo00<007ooOol0Igoo0@00000JOol00`00Oomoo`0/Ool00`00Oomo
o`13Ool00`00Oomoo`1VOol1000001Yoo`03001oogoo02]oo`03001oogoo04Aoo`03001oogoo06Io
o`4000006Woo00<007ooOol0:goo00<007ooOol0A7oo00<007ooOol0IWoo0@00000JOol00`00Oomo
o`0ZOol00`00Oomoo`16Ool00`00Oomoo`1UOol1000001Yoo`03001oogoo02Yoo`03001oogoo04Io
o`03001oogoo06Eoo`4000006Woo00<007ooOol0:Goo00<007ooOol0Agoo00<007ooOol0IGoo0@00
000JOol2000ZOol00`00Oomoo`18Ool00`00Oomoo`1SOol2000001Yoo`03001oogoo02Uoo`03001o
ogoo04Qoo`03001oogoo06Aoo`4000006Woo00<007ooOol0:7oo00<007ooOol0BGoo00<007ooOol0
I7oo0@00000JOol00`00Oomoo`0XOol00`00Oomoo`1:Ool00`00Oomoo`1SOol1000001Yoo`03001o
ogoo02Moo`03001oogoo04]oo`03001oogoo06=oo`40000057oo0P0017oo00<007ooOol09goo00<0
07ooOol0Bgoo00<007ooOol0Hgoo0@00000COol01000Oomoo`000goo00<007ooOol09goo00<007oo
Ool0C7oo00<007ooOol0HWoo0@00000COol01000Oomoo`000goo00<007ooOol09Woo00<007ooOol0
CWoo00<007ooOol0HGoo0@00000COol01000Oomoo`000goog`00000COol01000Oomoo`000goo00<0
07ooOol09Goo00<007ooOol0D7oo00<007ooOol0H7oo0@00000COol01000Oomoo`000goo00<007oo
Ool09Goo00<007ooOol0DGoo00<007ooOol0Ggoo0@00000DOol20004Ool00`00Oomoo`0UOol00`00
Oomoo`1BOol00`00Oomoo`1NOol1000001Yoo`03001oogoo02Aoo`03001oogoo05Aoo`8005ioo`40
00006Woo00<007ooOol097oo00<007ooOol0EWoo0P00G7oo0@00000JOol00`00Oomoo`0SOol00`00
Oomoo`1IOol3001IOol1000001Yoo`8002Aoo`03001oogoo05aoo`8005Ioo`8000006Woo00<007oo
Ool08goo00<007ooOol0GWoo1@00DWoo0@00000JOol00`00Oomoo`0ROol00`00Oomoo`1TOol3001?
Ool1000001Yoo`03001oogoo029oo`03001oogoo06Moo`<004aoo`4000006Woo00<007ooOol08Goo
00<007ooOol0Jgoo0`00BGoo0@00000JOol00`00Oomoo`0QOol00`00Oomoo`1^Ool50014Ool10000
01Yoo`03001oogoo021oo`03001oogoo07Aoo`@0041oo`4000006Woo00<007ooOol087oo00<007oo
Ool0N7oo0`00?Goo0@00000JOol2000QOol00`00Oomoo`1kOol3000iOol2000001Yoo`03001oogoo
01moo`03001oogoo07moo`8003Qoo`4000006Woo00<007ooOol07goo00<007ooOol0PGoo0P00=Woo
0@00000JOol00`00Oomoo`0NOol00`00Oomoo`24Ool2000dOol1000001Yoo`03001oogoo01ioo`03
001oogoo08Ioo`80039oo`4000006Woo00<007ooOol07Woo00<007ooOol0R7oo0P00<7oo0@00000J
Ool00`00Oomoo`0MOol00`00Oomoo`2;Ool2000^Ool1000001Yoo`03001oogoo01eoo`03001oogoo
08eoo`8002aoo`4000006Woo0P007Goo00<007ooOol0T7oo0P00:Goo0P00000JOol00`00Oomoo`0L
Ool00`00Oomoo`2BOol2000XOol1000001Yoo`03001oogoo01]oo`03001oogoo09Eoo`03001oogoo
02Eoo`4000006Woo00<007ooOol06goo00<007ooOol0UWoo00<007ooOol097oo0@00000JOol00`00
Oomoo`0KOol00`00Oomoo`2GOol00`00Oomoo`0SOol1000000Qoo`8000Aoo`04001oogooOol50003
Ool00`00Oomoo`0JOol00`00Oomoo`2IOol00`00Oomoo`0ROol1000000Moo`04001oogoo0008Ool0
1000Oomoo`000goo00<007ooOol06Woo00<007ooOol0VWoo00<007ooOol08Goo0@000007Ool01000
Oomoo`002Goo00<007ooOol00goo00<007ooOol06Goo00<007ooOol0W7oo00<007ooOol087oo0@00
0007Ool01000Oomoo`002Woo00<007ooOol00Woo0`006Goo00<007ooOol0WGoo00<007ooOol07Woo
0P000007Ool01000Oomoo`001goo00D007ooOomoo`0000=oo`03001oogoo01Qoo`03001oogoo09mo
o`03001oogoo01ioo`4000001goo00@007ooOol000Moo`05001oogooOol00003Ool00`00Oomoo`0H
Ool00`00Oomoo`2POol00`00Oomoo`0MOol1000000Qoo`8000Uoo`<000Aoo`03001oogoo01Qoo`03
001oogoo0:5oo`03001oogoo01aoo`4000006Woo00<007ooOol05goo00<007ooOol0Xgoo00<007oo
Ool06goo0@00000JOol00`00Oomoo`0GOol00`00Oomoo`2TOol00`00Oomoo`0JOol1000001Yoo`03
001oogoo01Ioo`03001oogoo0:Ioo`03001oogoo01Uoo`4000006Woo00<007ooOol05Woo00<007oo
Ool0Ygoo00<007ooOol067oo0@00000JOol2000FOol00`00Oomoo`2YOol00`00Oomoo`0FOol20000
01Yoo`03001oogoo01Eoo`03001oogoo0:Yoo`03001oogoo01Ioo`4000006Woo00<007ooOol05Goo
00<007ooOol0Zgoo00<007ooOol05Goo0@00000JOol00`00Oomoo`0DOol00`00Oomoo`2]Ool00`00
Oomoo`0DOol1000001Yoo`03001oogoo01Aoo`03001oogoo0:eoo`03001oogoo01Aoo`4000006Woo
00<007ooOol04goo00<007ooOol0[goo00<007ooOol04goo0@00000JOol00`00Oomoo`0COol00`00
Oomoo`2`Ool00`00Oomoo`0BOol1000001Yoo`8001Aoo`03001oogoo0;1oo`03001oogoo015oo`80
00006Woo00<007ooOol04Woo00<007ooOol0/Woo00<007ooOol04Goo0@00000JOol00`00Oomoo`0B
Ool00`00Oomoo`2cOol00`00Oomoo`0@Ool1000001Yoo`03001oogoo015oo`03001oogoo0;Eoo`03
001oogoo00moo`4000006Woo00<007ooOol04Goo00<007ooOol0]Woo00<007ooOol03Woo0@00000J
Ool00`00Oomoo`0AOol00`00Oomoo`2gOol00`00Oomoo`0=Ool1000001Yoo`03001oogoo011oo`03
001oogoo0;Uoo`03001oogoo00aoo`4000006Woo00<007ooOol03goo00<007ooOol0^goo00<007oo
Ool02goo0@00000JOol2000?Ool00`00Oomoo`2mOol00`00Oomoo`09Ool2000001Yoo`03001oogoo
00eoo`03001oogoo0;moo`03001oogoo00Uoo`4000006Woo00<007ooOol03Goo00<007ooOol0`7oo
00<007ooOol027oo0@00000JOol00`00Oomoo`0<Ool00`00Oomoo`32Ool00`00Oomoo`07Ool10000
01Yoo`03001oogoo00]oo`03001oogoo0<Aoo`03001oogoo00Ioo`40000027oo0P0017oo00<007oo
Ool00goo0`000goo00<007ooOol02Woo00<007ooOol0aWoo00<007ooOol01Goo0@000007Ool01000
Oomoo`002Woo00<007ooOol00Woo00<007ooOol00goo00@007ooOomoo`<00<Yoo`<000Aoo`400000
1goo00@007ooOol000Moo`D000=oo`03001oogoo00=oo`D00==oo`4000001goo00@007ooOol000Mo
o`04001oogoo0004Ool3003JOol2000000Moo`04001oogoo0008Ool00`00Ool00004Ool00`00Oomo
o`03Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomo
o`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomo
o`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomo
o`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomo
o`04Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomo
o`04Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool00`00Oomo
o`03Ool00`00Oomoo`04Ool00`00Oomoo`04Ool2000000Moo`04001oogoo0009Ool20004OooO0000
00Qoo`8000]oo`03001oogoo0>5oo`00nGoo003iOol00001\
\>"],
  ImageRangeCache->{{{0, 248.875}, {153.375, 0}} -> {-0.952893, -0.550406, \
0.0297214, 0.00643036}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3. Finde die Totlagen", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Aeussere Totlage", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
erga = FindRoot[dpsi1,{phi,1}];
phi1a = phi   /.erga
psi1a = psi1/.erga\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(1.0297442523679514`\)], "Output"],

Cell[BoxData[
    \(0.7474226093419897`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["distTLa = dist/.erga", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(88.85497979848982`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["phi1a/Degree//N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(58.99999963853794`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Innere Totlage", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
ergi = FindRoot[dpsi1,{phi,6}];
phi1i = phi   /.ergi
psi1i = psi1/.ergi\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(3.4732052026843028`\)], "Output"],

Cell[BoxData[
    \(0.049290908544258924`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["dist/.ergi", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(126.89696762167503`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["phi1i/Degree//N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(198.9999994966902`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Kontrolle der Totwinkel", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
phi0ist = (phi1i - phi1a)/Degree//N
psi0ist = (psi1a - psi1i)/Degree//N\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(139.99999985815228`\)], "Output"],

Cell[BoxData[
    \(39.99999999999994`\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["4. Uebertragungswinkel", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["my = ArcCos[(c^2+b^2-distmin^2)/(2 b c)]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(ArcCos[
      0.00013807122791251273`\ \((\(\(9379.287927571566`\)\(\[InvisibleSpace]\
\)\) - distmin\^2)\)]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["myminI = 180 - my/Degree/.distmin->d+a//N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(13.927520367504457`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["myminII = my/Degree/.distmin->d-a//N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(54.4658472103354`\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 850}},
WindowToolbars->{},
WindowSize->{987, 795},
WindowMargins->{{17, Automatic}, {Automatic, 2}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
      "Prof. Dr. O. Wallrapp, FHM FB06"]}},
PrintingOptions->{"PrintingMargins"->{{72, 54}, {50.375, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->False,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
MacintoshSystemPageSetup->"\<\
00<0004/0B`000004Xh=2ommoi/C4@e`0fL5N`?P0080004/0B`000000]P2:001
0000AP0000400`<30?l00BL?00400@ID7K0000000000060801T1T00000000000
00000000004000000000000000000000\>"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 124, 4, 62, "Subtitle"],
Cell[1854, 58, 31, 0, 30, "Text"],
Cell[1888, 60, 153, 5, 64, "Subsection"],

Cell[CellGroupData[{
Cell[2066, 69, 160, 4, 46, "Subsection"],
Cell[2229, 75, 93, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[2347, 80, 128, 4, 27, "Input"],
Cell[2478, 86, 141, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2656, 93, 75, 1, 27, "Input"],
Cell[2734, 96, 52, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2823, 102, 88, 1, 27, "Input"],
Cell[2914, 105, 80, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3031, 111, 71, 1, 27, "Input"],
Cell[3105, 114, 114, 2, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3256, 121, 84, 1, 27, "Input"],
Cell[3343, 124, 70, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3450, 130, 69, 1, 27, "Input"],
Cell[3522, 133, 109, 2, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3668, 140, 81, 1, 27, "Input"],
Cell[3752, 143, 227, 4, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4016, 152, 70, 1, 27, "Input"],
Cell[4089, 155, 168, 3, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4294, 163, 82, 1, 27, "Input"],
Cell[4379, 166, 344, 6, 78, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4760, 177, 118, 6, 72, "Input"],
Cell[4881, 185, 52, 1, 26, "Output"],
Cell[4936, 188, 52, 1, 26, "Output"],
Cell[4991, 191, 52, 1, 26, "Output"],
Cell[5046, 194, 37, 1, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5132, 201, 126, 4, 46, "Subsection"],

Cell[CellGroupData[{
Cell[5283, 209, 257, 9, 117, "Input"],
Cell[5543, 220, 18420, 663, 165, 6451, 511, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[24000, 888, 116, 4, 42, "Input"],
Cell[24119, 894, 17080, 636, 163, 6411, 500, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[41248, 1536, 76, 1, 46, "Subsection"],

Cell[CellGroupData[{
Cell[41349, 1541, 74, 1, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[41448, 1546, 129, 5, 57, "Input"],
Cell[41580, 1553, 53, 1, 26, "Output"],
Cell[41636, 1556, 53, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[41726, 1562, 70, 1, 27, "Input"],
Cell[41799, 1565, 52, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[41888, 1571, 65, 1, 27, "Input"],
Cell[41956, 1574, 52, 1, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[42057, 1581, 72, 1, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[42154, 1586, 129, 5, 57, "Input"],
Cell[42286, 1593, 53, 1, 26, "Output"],
Cell[42342, 1596, 55, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[42434, 1602, 60, 1, 27, "Input"],
Cell[42497, 1605, 53, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[42587, 1611, 65, 1, 27, "Input"],
Cell[42655, 1614, 52, 1, 26, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[42756, 1621, 81, 1, 42, "Subsubsection"],

Cell[CellGroupData[{
Cell[42862, 1626, 129, 4, 42, "Input"],
Cell[42994, 1632, 53, 1, 26, "Output"],
Cell[43050, 1635, 52, 1, 26, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[43163, 1643, 77, 1, 46, "Subsection"],

Cell[CellGroupData[{
Cell[43265, 1648, 90, 1, 27, "Input"],
Cell[43358, 1651, 142, 3, 28, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[43537, 1659, 91, 1, 27, "Input"],
Cell[43631, 1662, 53, 1, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[43721, 1668, 86, 1, 27, "Input"],
Cell[43810, 1671, 51, 1, 26, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

