(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     44636,       1787]*)
(*NotebookOutlinePosition[     46245,       1835]*)
(*  CellTagsIndexPosition[     46201,       1831]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Uebung 7.11: Totlagenkonstruktion der Schubkurbel nach Alt", "Subtitle",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["02.04.2002/ ow", "Text"],

Cell["\<\
Gegeben
Kurbel linksdrehend: phi0 = 130 Grad, s0 = 50 mm\
\>", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
1. Bestimme die Abmessungen r, l, e der Schubkurbel (VDI \
2130)\
\>", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["Clear[r, l, e, phi, s1]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["daten = {phi0->130 Degree, s0->50, beta->79 Degree}", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \({phi0 \[Rule] 130\ \[Degree], s0 \[Rule] 50, 
      beta \[Rule] 79\ \[Degree]}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["gamma = 1/2 phi0", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(phi0\/2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["rA  = s0 / (4 Sin[gamma])", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(1\/4\ s0\ Csc[phi0\/2]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["rB  = rA / Cos[gamma]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(1\/4\ s0\ Csc[phi0\/2]\ Sec[phi0\/2]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["theta = 180 Degree - beta - phi0/2", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-beta\) + 180\ \[Degree] - phi0\/2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["r = 2 rA Cos[theta]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-\(1\/2\)\)\ s0\ Cos[beta + phi0\/2]\ Csc[phi0\/2]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["l = 2 rB Cos[theta - gamma] - r", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(1\/2\ s0\ Cos[beta + phi0\/2]\ Csc[phi0\/2] - 
      1\/2\ s0\ Cos[beta + phi0]\ Csc[phi0\/2]\ Sec[phi0\/2]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["e  = (r+l) Cos[beta]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-\(1\/2\)\)\ s0\ Cos[beta]\ Cos[beta + phi0]\ Csc[phi0\/2]\ Sec[
        phi0\/2]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
r = r/.daten//N
l = l/.daten//N
e = e/.daten//N\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(22.316287191467985`\)], "Output"],

Cell[BoxData[
    \(34.77045986320351`\)], "Output"],

Cell[BoxData[
    \(10.892664854816804`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["2. Uebertragungswinkel", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
myI  = ArcCos[(r + e) / l]/Degree//N
myII = ArcCos[(r - e) / l]/Degree//N\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(17.23627268946461`\)], "Output"],

Cell[BoxData[
    \(70.81958030340184`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3. Bestimme s von phi der Schubkurbel", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
s1 = r Cos[phi] + Sqrt[l^2 - (e+r Sin[phi])^2]
Plot[s1,{phi,0,2 Pi},Frame->True];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(22.316287191467985`\ Cos[
          phi] + \@\(\(\(1208.9848790986464`\)\(\[InvisibleSpace]\)\) - \((\(\
\(10.892664854816804`\)\(\[InvisibleSpace]\)\) + 22.316287191467985`\ \
Sin[phi])\)\^2\)\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.0147151 0.0105037 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.17539 -0.0125 -3 -9 ]
[.17539 -0.0125 3 0 ]
[.32696 -0.0125 -3 -9 ]
[.32696 -0.0125 3 0 ]
[.47854 -0.0125 -3 -9 ]
[.47854 -0.0125 3 0 ]
[.63011 -0.0125 -3 -9 ]
[.63011 -0.0125 3 0 ]
[.78169 -0.0125 -3 -9 ]
[.78169 -0.0125 3 0 ]
[.93327 -0.0125 -3 -9 ]
[.93327 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01472 -6 -4.5 ]
[-0.0125 .01472 0 4.5 ]
[-0.0125 .11975 -12 -4.5 ]
[-0.0125 .11975 0 4.5 ]
[-0.0125 .22479 -12 -4.5 ]
[-0.0125 .22479 0 4.5 ]
[-0.0125 .32983 -12 -4.5 ]
[-0.0125 .32983 0 4.5 ]
[-0.0125 .43486 -12 -4.5 ]
[-0.0125 .43486 0 4.5 ]
[-0.0125 .5399 -12 -4.5 ]
[-0.0125 .5399 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.17539 0 m
.17539 .00625 L
s
[(1)] .17539 -0.0125 0 1 Mshowa
.32696 0 m
.32696 .00625 L
s
[(2)] .32696 -0.0125 0 1 Mshowa
.47854 0 m
.47854 .00625 L
s
[(3)] .47854 -0.0125 0 1 Mshowa
.63011 0 m
.63011 .00625 L
s
[(4)] .63011 -0.0125 0 1 Mshowa
.78169 0 m
.78169 .00625 L
s
[(5)] .78169 -0.0125 0 1 Mshowa
.93327 0 m
.93327 .00625 L
s
[(6)] .93327 -0.0125 0 1 Mshowa
.125 Mabswid
.05412 0 m
.05412 .00375 L
s
.08444 0 m
.08444 .00375 L
s
.11476 0 m
.11476 .00375 L
s
.14507 0 m
.14507 .00375 L
s
.2057 0 m
.2057 .00375 L
s
.23602 0 m
.23602 .00375 L
s
.26633 0 m
.26633 .00375 L
s
.29665 0 m
.29665 .00375 L
s
.35728 0 m
.35728 .00375 L
s
.38759 0 m
.38759 .00375 L
s
.41791 0 m
.41791 .00375 L
s
.44822 0 m
.44822 .00375 L
s
.50885 0 m
.50885 .00375 L
s
.53917 0 m
.53917 .00375 L
s
.56948 0 m
.56948 .00375 L
s
.5998 0 m
.5998 .00375 L
s
.66043 0 m
.66043 .00375 L
s
.69074 0 m
.69074 .00375 L
s
.72106 0 m
.72106 .00375 L
s
.75138 0 m
.75138 .00375 L
s
.81201 0 m
.81201 .00375 L
s
.84232 0 m
.84232 .00375 L
s
.87264 0 m
.87264 .00375 L
s
.90295 0 m
.90295 .00375 L
s
.96358 0 m
.96358 .00375 L
s
.9939 0 m
.9939 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01472 m
.00625 .01472 L
s
[(0)] -0.0125 .01472 1 0 Mshowa
0 .11975 m
.00625 .11975 L
s
[(10)] -0.0125 .11975 1 0 Mshowa
0 .22479 m
.00625 .22479 L
s
[(20)] -0.0125 .22479 1 0 Mshowa
0 .32983 m
.00625 .32983 L
s
[(30)] -0.0125 .32983 1 0 Mshowa
0 .43486 m
.00625 .43486 L
s
[(40)] -0.0125 .43486 1 0 Mshowa
0 .5399 m
.00625 .5399 L
s
[(50)] -0.0125 .5399 1 0 Mshowa
.125 Mabswid
0 .03572 m
.00375 .03572 L
s
0 .05673 m
.00375 .05673 L
s
0 .07774 m
.00375 .07774 L
s
0 .09874 m
.00375 .09874 L
s
0 .14076 m
.00375 .14076 L
s
0 .16177 m
.00375 .16177 L
s
0 .18277 m
.00375 .18277 L
s
0 .20378 m
.00375 .20378 L
s
0 .2458 m
.00375 .2458 L
s
0 .2668 m
.00375 .2668 L
s
0 .28781 m
.00375 .28781 L
s
0 .30882 m
.00375 .30882 L
s
0 .35083 m
.00375 .35083 L
s
0 .37184 m
.00375 .37184 L
s
0 .39285 m
.00375 .39285 L
s
0 .41386 m
.00375 .41386 L
s
0 .45587 m
.00375 .45587 L
s
0 .47688 m
.00375 .47688 L
s
0 .49788 m
.00375 .49788 L
s
0 .51889 m
.00375 .51889 L
s
0 .56091 m
.00375 .56091 L
s
0 .58191 m
.00375 .58191 L
s
0 .60292 m
.00375 .60292 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.17539 .61178 m
.17539 .61803 L
s
.32696 .61178 m
.32696 .61803 L
s
.47854 .61178 m
.47854 .61803 L
s
.63011 .61178 m
.63011 .61803 L
s
.78169 .61178 m
.78169 .61803 L
s
.93327 .61178 m
.93327 .61803 L
s
.125 Mabswid
.05412 .61428 m
.05412 .61803 L
s
.08444 .61428 m
.08444 .61803 L
s
.11476 .61428 m
.11476 .61803 L
s
.14507 .61428 m
.14507 .61803 L
s
.2057 .61428 m
.2057 .61803 L
s
.23602 .61428 m
.23602 .61803 L
s
.26633 .61428 m
.26633 .61803 L
s
.29665 .61428 m
.29665 .61803 L
s
.35728 .61428 m
.35728 .61803 L
s
.38759 .61428 m
.38759 .61803 L
s
.41791 .61428 m
.41791 .61803 L
s
.44822 .61428 m
.44822 .61803 L
s
.50885 .61428 m
.50885 .61803 L
s
.53917 .61428 m
.53917 .61803 L
s
.56948 .61428 m
.56948 .61803 L
s
.5998 .61428 m
.5998 .61803 L
s
.66043 .61428 m
.66043 .61803 L
s
.69074 .61428 m
.69074 .61803 L
s
.72106 .61428 m
.72106 .61803 L
s
.75138 .61428 m
.75138 .61803 L
s
.81201 .61428 m
.81201 .61803 L
s
.84232 .61428 m
.84232 .61803 L
s
.87264 .61428 m
.87264 .61803 L
s
.90295 .61428 m
.90295 .61803 L
s
.96358 .61428 m
.96358 .61803 L
s
.9939 .61428 m
.9939 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01472 m
1 .01472 L
s
.99375 .11975 m
1 .11975 L
s
.99375 .22479 m
1 .22479 L
s
.99375 .32983 m
1 .32983 L
s
.99375 .43486 m
1 .43486 L
s
.99375 .5399 m
1 .5399 L
s
.125 Mabswid
.99625 .03572 m
1 .03572 L
s
.99625 .05673 m
1 .05673 L
s
.99625 .07774 m
1 .07774 L
s
.99625 .09874 m
1 .09874 L
s
.99625 .14076 m
1 .14076 L
s
.99625 .16177 m
1 .16177 L
s
.99625 .18277 m
1 .18277 L
s
.99625 .20378 m
1 .20378 L
s
.99625 .2458 m
1 .2458 L
s
.99625 .2668 m
1 .2668 L
s
.99625 .28781 m
1 .28781 L
s
.99625 .30882 m
1 .30882 L
s
.99625 .35083 m
1 .35083 L
s
.99625 .37184 m
1 .37184 L
s
.99625 .39285 m
1 .39285 L
s
.99625 .41386 m
1 .41386 L
s
.99625 .45587 m
1 .45587 L
s
.99625 .47688 m
1 .47688 L
s
.99625 .49788 m
1 .49788 L
s
.99625 .51889 m
1 .51889 L
s
.99625 .56091 m
1 .56091 L
s
.99625 .58191 m
1 .58191 L
s
.99625 .60292 m
1 .60292 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .59595 m
.03279 .59065 L
.04262 .58319 L
.06244 .56291 L
.08426 .53269 L
.10458 .49745 L
.14357 .41304 L
.18502 .30587 L
.22495 .19975 L
.24323 .15731 L
.25362 .13685 L
.26336 .12071 L
.27372 .10695 L
.2832 .09729 L
.29333 .0897 L
.29892 .08655 L
.30423 .08413 L
.30916 .08234 L
.31381 .08099 L
.31917 .07981 L
.32154 .0794 L
.32403 .07904 L
.32623 .07877 L
.32863 .07854 L
.33082 .07838 L
.33287 .07827 L
.33411 .07822 L
.33528 .07818 L
.33633 .07816 L
.33748 .07814 L
.33872 .07814 L
.34005 .07814 L
.34118 .07816 L
.34242 .07819 L
.34364 .07823 L
.34477 .07827 L
.34734 .0784 L
.34984 .07857 L
.35251 .07879 L
.36177 .07985 L
.3727 .08162 L
.38262 .08362 L
.42261 .09474 L
.46107 .10913 L
.50199 .12817 L
.54139 .15061 L
.57928 .17686 L
.61962 .2111 L
.65845 .2515 L
.69972 .30346 L
Mistroke
.73948 .36181 L
.77773 .42292 L
.81843 .48771 L
.85761 .54264 L
.87762 .56546 L
.88814 .57561 L
.89924 .58477 L
.90922 .59155 L
.9145 .59455 L
.92015 .59729 L
.92535 .59937 L
.93009 .60089 L
.93237 .6015 L
.93485 .60206 L
.93702 .60246 L
.93936 .60281 L
.94048 .60295 L
.94165 .60307 L
.94274 .60316 L
.94375 .60322 L
.9447 .60327 L
.94571 .6033 L
.94684 .60332 L
.94786 .60331 L
.94907 .60329 L
.95018 .60324 L
.9514 .60316 L
.95268 .60305 L
.95485 .6028 L
.95723 .60244 L
.96196 .60141 L
.96703 .59988 L
.97619 .59595 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{254.125, 157},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003n0000WA000`40O003h00OoWoo000EOol2000Q
Ool3000OOol5000OOol3000ROol3000OOol3000POol3000COol001Aoo`04001oogoo000QOol00`00
Oomoo`0OOol01000Oomoo`007Woo00D007ooOomoo`00029oo`03001oogoo01eoo`05001oogooOol0
000NOol01@00Oomoogoo00004Woo000DOol01000Oomoo`008Goo00<007ooOol087oo00<007ooOol0
8Woo00<007ooOol07Goo1@008Woo00<007ooOol077oo00D007ooOomoo`00019oo`0057oo00@007oo
Ool0025oo`03001oogoo025oo`03001oogoo01moo`80021oo`04001oogoo000SOol00`00Oomoo`0L
Ool4000COol001Aoo`04001oogoo000QOol00`00Oomoo`0NOol01@00Oomoogoo00008Woo00<007oo
Ool07Woo00<007oo00007goo10007goo00<007ooOol057oo000DOol01000Oomoo`0087oo0P0087oo
00D007ooOomoo`0001ioo`05001oogooOol0000QOol2000OOol00`00Oomoo`0QOol00`00Oomoo`0C
Ool001Eoo`80029oo`03001oogoo01moo`<0021oo`<002=oo`03001oogoo01eoo`D0021oo`8001=o
o`00oWoo003nOol00?ioo`00oWoo000AOooZ0003Ool000Yoo`8000Eoo`03001oogoo009oo`03001o
ogoo00Eoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00Eoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001o
ogoo00Eoo`03001oogoo00Aoo`8000=oo`002Goo00@007ooOol000Aoo`03001oogoo009oo`03001o
ogoo025oo`03001oogoo021oo`03001oogoo021oo`03001oogoo025oo`03001oogoo021oo`03001o
ogoo021oo`03001oogoo00eoo`03001oogoo005oo`002Goo00@007ooOol000Aoo`03001oogoo0>Io
o`03001oogoo005oo`002Goo00@007ooOol000Aoo`800>Ioo`8000=oo`002Goo00@007ooOol000Ao
o`03001oogoo0>Ioo`03001oogoo005oo`002Goo00@007ooOol000Aoo`03001oogoo0>Ioo`03001o
ogoo005oo`002Woo0P001Goo00<007ooOol0iWoo00<007ooOol00Goo000AOol00`00Oomoo`3VOol0
0`00Oomoo`01Ool0015oo`800>Ioo`8000=oo`004Goo00<007ooOol0iWoo00<007ooOol00Goo000A
Ool00`00Oomoo`3VOol00`00Oomoo`01Ool0015oo`03001oogoo0>Ioo`03001oogoo005oo`004Goo
00<007ooOol0iWoo00<007ooOol00Goo000AOol2003VOol20003Ool0015oo`03001oogoo0>Ioo`03
001oogoo005oo`004Goo00<007ooOol0iWoo00<007ooOol00Goo000AOol00`00Oomoo`3VOol00`00
Oomoo`01Ool0015oo`03001oogoo0>Ioo`03001oogoo005oo`004Goo0P00Agoo4000Sgoo0P000goo
000AOol00`00Oomoo`14Ool2000@Ool3002=Ool00`00Oomoo`01Ool0015oo`03001oogoo045oo`<0
01Eoo`<008Yoo`03001oogoo005oo`004Goo00<007ooOol0@7oo00<007ooOol06Goo0`00Qgoo00<0
07ooOol00Goo000AOol20010Ool00`00Oomoo`0MOol30023Ool20003Ool0015oo`03001oogoo03io
o`03001oogoo025oo`<0085oo`03001oogoo005oo`004Goo00<007ooOol0?Goo00<007ooOol09Goo
0`00OWoo00<007ooOol00Goo0003Ool30004Ool20005Ool00`00Oomoo`0mOol00`00Oomoo`0XOol2
001lOol00`00Oomoo`01Ool000Aoo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`0lOol0
0`00Oomoo`0[Ool3001iOol00`00Oomoo`01Ool000Aoo`03001oogoo009oo`04001oogoo0004Ool2
000lOol00`00Oomoo`0_Ool2001fOol20003Ool000Aoo`03001oogoo009oo`04001oogoo0004Ool0
0`00Oomoo`0jOol00`00Oomoo`0bOol3001dOol00`00Oomoo`01Ool000Aoo`03001oogoo009oo`04
001oogoo0004Ool00`00Oomoo`0jOol00`00Oomoo`0eOol2001bOol00`00Oomoo`01Ool000=oo`80
00Aoo`04001oogoo0004Ool00`00Oomoo`0iOol00`00Oomoo`0hOol00`00Oomoo`1_Ool00`00Oomo
o`01Ool000Aoo`03001oogoo00=oo`8000Eoo`03001oogoo03Qoo`03001oogoo03Yoo`8006moo`03
001oogoo005oo`004Goo0P00>Goo00<007ooOol0?7oo00<007ooOol0Jgoo0P000goo000AOol00`00
Oomoo`0gOol00`00Oomoo`0nOol2001/Ool00`00Oomoo`01Ool0015oo`03001oogoo03Moo`03001o
ogoo041oo`03001oogoo06Uoo`03001oogoo005oo`004Goo00<007ooOol0=goo00<007ooOol0@Goo
0P00JGoo00<007ooOol00Goo000AOol00`00Oomoo`0fOol00`00Oomoo`14Ool00`00Oomoo`1VOol0
0`00Oomoo`01Ool0015oo`8003Moo`03001oogoo04Eoo`8006Eoo`8000=oo`004Goo00<007ooOol0
=Goo00<007ooOol0B7oo00<007ooOol0Hgoo00<007ooOol00Goo000AOol00`00Oomoo`0eOol00`00
Oomoo`19Ool2001SOol00`00Oomoo`01Ool0015oo`03001oogoo03Aoo`03001oogoo04aoo`03001o
ogoo061oo`03001oogoo005oo`004Goo00<007ooOol0=7oo00<007ooOol0CGoo0P00H7oo00<007oo
Ool00Goo000AOol2000dOol00`00Oomoo`1@Ool00`00Oomoo`1LOol20003Ool0015oo`03001oogoo
03=oo`03001oogoo055oo`03001oogoo05aoo`03001oogoo005oo`004Goo00<007ooOol0<Woo00<0
07ooOol0Dgoo00<007ooOol0Fgoo00<007ooOol00Goo000AOol00`00Oomoo`0bOol00`00Oomoo`1D
Ool00`00Oomoo`1JOol00`00Oomoo`01Ool0015oo`03001oogoo035oo`03001oogoo05Ioo`03001o
ogoo05Uoo`03001oogoo005oo`004Goo0P00<Woo00<007ooOol0Egoo00<007ooOol0Egoo0P000goo
000AOol00`00Oomoo`0`Ool00`00Oomoo`1IOol00`00Oomoo`1GOol00`00Oomoo`01Ool0009oo`D0
00=oo`8000Eoo`03001oogoo031oo`03001oogoo05Yoo`03001oogoo05Ioo`03001oogoo005oo`00
0goo00@007ooOol0009oo`04001oogoo0004Ool00`00Oomoo`0`Ool00`00Oomoo`1KOol00`00Oomo
o`1EOol00`00Oomoo`01Ool000Aoo`03001oogoo009oo`04001oogoo0004Ool00`00Oomoo`0_Ool0
0`00Oomoo`1MOol00`00Oomoo`1DOol00`00Oomoo`01Ool000Eoo`05001oogooOol00002Ool00`00
Oomoo`02Ool2000`Ool00`00Oomoo`1NOol00`00Oomoo`1BOol20003Ool0009oo`05001oogooOol0
0002Ool01000Oomoo`0017oo00<007ooOol0;goo00<007ooOol0Ggoo00<007ooOol0DWoo00<007oo
Ool00Goo0002Ool01@00Oomoogoo00000Woo00@007ooOol000Aoo`03001oogoo02ioo`03001oogoo
065oo`03001oogoo055oo`03001oogoo005oo`000goo0`0017oo0P001Goo00<007ooOol0;Woo00<0
07ooOol0HWoo00<007ooOol0D7oo00<007ooOol00Goo000AOol00`00Oomoo`0^Ool00`00Oomoo`1S
Ool00`00Oomoo`1?Ool00`00Oomoo`01Ool0015oo`8002ioo`03001oogoo06Eoo`03001oogoo04eo
o`8000=oo`004Goo00<007ooOol0;Goo00<007ooOol0IWoo00<007ooOol0CGoo00<007ooOol00Goo
000AOol00`00Oomoo`0/Ool00`00Oomoo`1WOol00`00Oomoo`1=Ool00`00Oomoo`01Ool0015oo`03
001oogoo02aoo`03001oogoo06Qoo`03001oogoo04aoo`03001oogoo005oo`004Goo00<007ooOol0
;7oo00<007ooOol0JGoo00<007ooOol0Bgoo00<007ooOol00Goo000AOol2000/Ool00`00Oomoo`1[
Ool00`00Oomoo`19Ool20003Ool0015oo`03001oogoo02]oo`03001oogoo06aoo`03001oogoo04Uo
o`03001oogoo005oo`004Goo00<007ooOol0:goo00<007ooOol0KGoo00<007ooOol0B7oo00<007oo
Ool00Goo000AOol00`00Oomoo`0ZOol00`00Oomoo`1^Ool00`00Oomoo`18Ool00`00Oomoo`01Ool0
015oo`03001oogoo02Yoo`03001oogoo06moo`03001oogoo04Moo`03001oogoo005oo`004Goo0P00
:goo00<007ooOol0L7oo00<007ooOol0AGoo0P000goo000AOol00`00Oomoo`0YOol00`00Oomoo`1b
Ool00`00Oomoo`15Ool00`00Oomoo`01Ool0015oo`03001oogoo02Uoo`03001oogoo07=oo`03001o
ogoo04Aoo`03001oogoo005oo`004Goo00<007ooOol0:Goo00<007ooOol0M7oo00<007ooOol0@goo
00<007ooOol00Goo000AOol2000YOol00`00Oomoo`1eOol00`00Oomoo`12Ool20003Ool0015oo`03
001oogoo02Qoo`03001oogoo07Ioo`03001oogoo049oo`03001oogoo005oo`004Goo00<007ooOol0
9goo00<007ooOol0N7oo00<007ooOol0@Goo00<007ooOol00Goo0003Ool30004Ool20005Ool00`00
Oomoo`0WOol00`00Oomoo`1hOol00`00Oomoo`11Ool00`00Oomoo`01Ool0009oo`05001oogooOol0
0002Ool01000Oomoo`0017oo00<007ooOol09goo00<007ooOol0NGoo00<007ooOol0@7oo00<007oo
Ool00Goo0006Ool01000Oomoo`000Woo00<007ooOol00Woo0P009goo00<007ooOol0Ngoo00<007oo
Ool0?Woo0P000goo0004Ool20003Ool01000Oomoo`0017oo00<007ooOol09Woo00<007ooOol0Ngoo
00<007ooOol0?goo00<007ooOol00Goo0006Ool01000Oomoo`000Woo00<007ooOol00Woo00<007oo
Ool09Goo00<007ooOol0OGoo00<007ooOol0?Woo00<007ooOol00Goo0002Ool01@00Oomoogoo0000
0Woo00@007ooOol000Aoo`03001oogoo02Eoo`03001oogoo07eoo`03001oogoo03ioo`03001oogoo
005oo`000goo0`0017oo0P001Goo00<007ooOol09Goo00<007ooOol0OWoo00<007ooOol0?Goo00<0
07ooOol00Goo000AOol2000UOol00`00Oomoo`20Ool00`00Oomoo`0kOol20003Ool0015oo`03001o
ogoo02Aoo`03001oogoo081oo`03001oogoo03aoo`03001oogoo005oo`004Goo00<007ooOol08goo
00<007ooOol0PWoo00<007ooOol0>goo00<007ooOol00Goo000AOol00`00Oomoo`0SOol00`00Oomo
o`23Ool00`00Oomoo`0jOol00`00Oomoo`01Ool0015oo`03001oogoo02=oo`03001oogoo08=oo`03
001oogoo03Yoo`03001oogoo005oo`004Goo0P008goo00<007ooOol0QGoo00<007ooOol0>7oo0P00
0goo000AOol00`00Oomoo`0ROol00`00Oomoo`26Ool00`00Oomoo`0hOol00`00Oomoo`01Ool0015o
o`03001oogoo025oo`03001oogoo08Moo`03001oogoo03Qoo`03001oogoo005oo`004Goo00<007oo
Ool08Goo00<007ooOol0R7oo00<007ooOol0=goo00<007ooOol00Goo000AOol00`00Oomoo`0QOol0
0`00Oomoo`29Ool00`00Oomoo`0fOol00`00Oomoo`01Ool0015oo`80025oo`03001oogoo08Yoo`03
001oogoo03Eoo`8000=oo`004Goo00<007ooOol087oo00<007ooOol0Rgoo00<007ooOol0=Goo00<0
07ooOol00Goo000AOol00`00Oomoo`0OOol00`00Oomoo`2<Ool00`00Oomoo`0eOol00`00Oomoo`01
Ool0015oo`03001oogoo01moo`03001oogoo08eoo`03001oogoo03Aoo`03001oogoo005oo`004Goo
00<007ooOol07goo00<007ooOol0SWoo00<007ooOol0<goo00<007ooOol00Goo000AOol2000OOol0
0`00Oomoo`2?Ool00`00Oomoo`0bOol20003Ool0015oo`03001oogoo01ioo`03001oogoo091oo`03
001oogoo039oo`03001oogoo005oo`0017oo0`000goo0P001Goo00<007ooOol07Goo00<007ooOol0
TWoo00<007ooOol0<Goo00<007ooOol00Goo0005Ool01@00Oomoogoo00000Woo00<007ooOol00Woo
00<007ooOol07Goo00<007ooOol0TWoo00<007ooOol0<Goo00<007ooOol00Goo0002Ool50002Ool0
1000Oomoo`0017oo00<007ooOol077oo00<007ooOol0U7oo00<007ooOol0<7oo00<007ooOol00Goo
0002Ool01000Oomoo`000goo00@007ooOol000Aoo`8001eoo`03001oogoo09Eoo`03001oogoo02io
o`8000=oo`000goo00<007oo00000goo00@007ooOol000Aoo`03001oogoo01]oo`03001oogoo09Io
o`03001oogoo02moo`03001oogoo005oo`0017oo0P000goo00@007ooOol000Aoo`03001oogoo01]o
o`03001oogoo09Moo`03001oogoo02ioo`03001oogoo005oo`001Goo00<007ooOol00Woo0P001Goo
00<007ooOol06Woo00<007ooOol0VGoo00<007ooOol0;Goo00<007ooOol00Goo000AOol00`00Oomo
o`0JOol00`00Oomoo`2IOol00`00Oomoo`0]Ool00`00Oomoo`01Ool0015oo`8001Yoo`03001oogoo
09]oo`03001oogoo02]oo`8000=oo`004Goo00<007ooOol06Goo00<007ooOol0W7oo00<007ooOol0
:goo00<007ooOol00Goo000AOol00`00Oomoo`0IOol00`00Oomoo`2LOol00`00Oomoo`0[Ool00`00
Oomoo`01Ool0015oo`03001oogoo01Qoo`03001oogoo09ioo`03001oogoo02Yoo`03001oogoo005o
o`004Goo00<007ooOol067oo00<007ooOol0Wgoo00<007ooOol0:Goo00<007ooOol00Goo000AOol2
000HOol00`00Oomoo`2POol00`00Oomoo`0XOol20003Ool0015oo`03001oogoo01Moo`03001oogoo
0:5oo`03001oogoo02Qoo`03001oogoo005oo`004Goo00<007ooOol05Woo00<007ooOol0Xgoo00<0
07ooOol09goo00<007ooOol00Goo000AOol00`00Oomoo`0FOol00`00Oomoo`2SOol00`00Oomoo`0W
Ool00`00Oomoo`01Ool0015oo`8001Ioo`03001oogoo0:Eoo`03001oogoo02Eoo`8000=oo`004Goo
00<007ooOol05Goo00<007ooOol0YWoo00<007ooOol09Goo00<007ooOol00Goo000AOol00`00Oomo
o`0DOol00`00Oomoo`2WOol00`00Oomoo`0UOol00`00Oomoo`01Ool0015oo`03001oogoo01Aoo`03
001oogoo0:Qoo`03001oogoo02Aoo`03001oogoo005oo`004Goo00<007ooOol04goo00<007ooOol0
ZWoo00<007ooOol08goo00<007ooOol00Goo000AOol2000DOol00`00Oomoo`2[Ool00`00Oomoo`0Q
Ool20003Ool0015oo`03001oogoo01=oo`03001oogoo0:]oo`03001oogoo029oo`03001oogoo005o
o`004Goo00<007ooOol04Woo00<007ooOol0[Goo00<007ooOol08Goo00<007ooOol00Goo0003Ool3
0004Ool20005Ool00`00Oomoo`0BOol00`00Oomoo`2^Ool00`00Oomoo`0POol00`00Oomoo`01Ool0
009oo`05001oogooOol00002Ool01000Oomoo`0017oo00<007ooOol04Goo00<007ooOol0[goo00<0
07ooOol087oo00<007ooOol00Goo0006Ool01000Oomoo`000Woo00<007ooOol00Woo0P004Woo00<0
07ooOol0/7oo00<007ooOol07Woo0P000goo0006Ool01000Oomoo`000Woo00<007ooOol00Woo00<0
07ooOol047oo00<007ooOol0/Woo00<007ooOol07Woo00<007ooOol00Goo0002Ool40003Ool01000
Oomoo`0017oo00<007ooOol03goo00<007ooOol0/goo00<007ooOol07Woo00<007ooOol00Goo0002
Ool00`00Oomoo`04Ool01000Oomoo`0017oo00<007ooOol03Woo00<007ooOol0]Goo00<007ooOol0
7Goo00<007ooOol00Goo0002Ool50003Ool20005Ool00`00Oomoo`0=Ool00`00Oomoo`2gOol00`00
Oomoo`0LOol00`00Oomoo`01Ool0015oo`8000eoo`03001oogoo0;Uoo`03001oogoo01Yoo`8000=o
o`004Goo00<007ooOol02goo00<007ooOol0^goo00<007ooOol06Woo00<007ooOol00Goo000AOol0
0`00Oomoo`0:Ool00`00Oomoo`2mOol00`00Oomoo`0IOol00`00Oomoo`01Ool0015oo`03001oogoo
00Uoo`03001oogoo0;moo`03001oogoo01Qoo`03001oogoo005oo`004Goo00<007ooOol027oo00<0
07ooOol0`Goo0P0067oo00<007ooOol00Goo000AOol20008Ool00`00Oomoo`34Ool00`00Oomoo`0D
Ool20003Ool0015oo`03001oogoo00Ioo`03001oogoo0<Ioo`8001Eoo`03001oogoo005oo`004Goo
00<007ooOol017oo0P00bgoo00<007ooOol04Woo00<007ooOol00Goo000AOol00`00Oomoo`02Ool2
003>Ool00`00Oomoo`0:Ool20005Ool00`00Oomoo`01Ool0015oo`03001oogoo0==oo`<000Qoo`03
001oogoo00Eoo`03001oogoo005oo`004Goo0P00egoo20001goo0P000goo000AOol00`00Oomoo`3V
Ool00`00Oomoo`01Ool0015oo`03001oogoo009oo`03001oogoo025oo`03001oogoo021oo`03001o
ogoo021oo`03001oogoo025oo`03001oogoo021oo`03001oogoo021oo`03001oogoo00eoo`03001o
ogoo005oo`004GoojP000goo0000\
\>"],
  ImageRangeCache->{{{0, 253.125}, {156, 0}} -> {-0.64918, -6.2666, \
0.0282984, 0.408367}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
ds1 = D[s1,phi];
Plot[ds1,{phi,0,2 Pi},Frame->True];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.151576 0.383084 0.00940497 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.17539 -0.0125 -3 -9 ]
[.17539 -0.0125 3 0 ]
[.32696 -0.0125 -3 -9 ]
[.32696 -0.0125 3 0 ]
[.47854 -0.0125 -3 -9 ]
[.47854 -0.0125 3 0 ]
[.63011 -0.0125 -3 -9 ]
[.63011 -0.0125 3 0 ]
[.78169 -0.0125 -3 -9 ]
[.78169 -0.0125 3 0 ]
[.93327 -0.0125 -3 -9 ]
[.93327 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00688 -18 -4.5 ]
[-0.0125 .00688 0 4.5 ]
[-0.0125 .10093 -18 -4.5 ]
[-0.0125 .10093 0 4.5 ]
[-0.0125 .19498 -18 -4.5 ]
[-0.0125 .19498 0 4.5 ]
[-0.0125 .28903 -18 -4.5 ]
[-0.0125 .28903 0 4.5 ]
[-0.0125 .38308 -6 -4.5 ]
[-0.0125 .38308 0 4.5 ]
[-0.0125 .47713 -12 -4.5 ]
[-0.0125 .47713 0 4.5 ]
[-0.0125 .57118 -12 -4.5 ]
[-0.0125 .57118 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.17539 0 m
.17539 .00625 L
s
[(1)] .17539 -0.0125 0 1 Mshowa
.32696 0 m
.32696 .00625 L
s
[(2)] .32696 -0.0125 0 1 Mshowa
.47854 0 m
.47854 .00625 L
s
[(3)] .47854 -0.0125 0 1 Mshowa
.63011 0 m
.63011 .00625 L
s
[(4)] .63011 -0.0125 0 1 Mshowa
.78169 0 m
.78169 .00625 L
s
[(5)] .78169 -0.0125 0 1 Mshowa
.93327 0 m
.93327 .00625 L
s
[(6)] .93327 -0.0125 0 1 Mshowa
.125 Mabswid
.05412 0 m
.05412 .00375 L
s
.08444 0 m
.08444 .00375 L
s
.11476 0 m
.11476 .00375 L
s
.14507 0 m
.14507 .00375 L
s
.2057 0 m
.2057 .00375 L
s
.23602 0 m
.23602 .00375 L
s
.26633 0 m
.26633 .00375 L
s
.29665 0 m
.29665 .00375 L
s
.35728 0 m
.35728 .00375 L
s
.38759 0 m
.38759 .00375 L
s
.41791 0 m
.41791 .00375 L
s
.44822 0 m
.44822 .00375 L
s
.50885 0 m
.50885 .00375 L
s
.53917 0 m
.53917 .00375 L
s
.56948 0 m
.56948 .00375 L
s
.5998 0 m
.5998 .00375 L
s
.66043 0 m
.66043 .00375 L
s
.69074 0 m
.69074 .00375 L
s
.72106 0 m
.72106 .00375 L
s
.75138 0 m
.75138 .00375 L
s
.81201 0 m
.81201 .00375 L
s
.84232 0 m
.84232 .00375 L
s
.87264 0 m
.87264 .00375 L
s
.90295 0 m
.90295 .00375 L
s
.96358 0 m
.96358 .00375 L
s
.9939 0 m
.9939 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00688 m
.00625 .00688 L
s
[(-40)] -0.0125 .00688 1 0 Mshowa
0 .10093 m
.00625 .10093 L
s
[(-30)] -0.0125 .10093 1 0 Mshowa
0 .19498 m
.00625 .19498 L
s
[(-20)] -0.0125 .19498 1 0 Mshowa
0 .28903 m
.00625 .28903 L
s
[(-10)] -0.0125 .28903 1 0 Mshowa
0 .38308 m
.00625 .38308 L
s
[(0)] -0.0125 .38308 1 0 Mshowa
0 .47713 m
.00625 .47713 L
s
[(10)] -0.0125 .47713 1 0 Mshowa
0 .57118 m
.00625 .57118 L
s
[(20)] -0.0125 .57118 1 0 Mshowa
.125 Mabswid
0 .02569 m
.00375 .02569 L
s
0 .0445 m
.00375 .0445 L
s
0 .06331 m
.00375 .06331 L
s
0 .08212 m
.00375 .08212 L
s
0 .11974 m
.00375 .11974 L
s
0 .13855 m
.00375 .13855 L
s
0 .15736 m
.00375 .15736 L
s
0 .17617 m
.00375 .17617 L
s
0 .21379 m
.00375 .21379 L
s
0 .2326 m
.00375 .2326 L
s
0 .25141 m
.00375 .25141 L
s
0 .27022 m
.00375 .27022 L
s
0 .30784 m
.00375 .30784 L
s
0 .32665 m
.00375 .32665 L
s
0 .34546 m
.00375 .34546 L
s
0 .36427 m
.00375 .36427 L
s
0 .40189 m
.00375 .40189 L
s
0 .4207 m
.00375 .4207 L
s
0 .43951 m
.00375 .43951 L
s
0 .45832 m
.00375 .45832 L
s
0 .49594 m
.00375 .49594 L
s
0 .51475 m
.00375 .51475 L
s
0 .53356 m
.00375 .53356 L
s
0 .55237 m
.00375 .55237 L
s
0 .58999 m
.00375 .58999 L
s
0 .6088 m
.00375 .6088 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.17539 .61178 m
.17539 .61803 L
s
.32696 .61178 m
.32696 .61803 L
s
.47854 .61178 m
.47854 .61803 L
s
.63011 .61178 m
.63011 .61803 L
s
.78169 .61178 m
.78169 .61803 L
s
.93327 .61178 m
.93327 .61803 L
s
.125 Mabswid
.05412 .61428 m
.05412 .61803 L
s
.08444 .61428 m
.08444 .61803 L
s
.11476 .61428 m
.11476 .61803 L
s
.14507 .61428 m
.14507 .61803 L
s
.2057 .61428 m
.2057 .61803 L
s
.23602 .61428 m
.23602 .61803 L
s
.26633 .61428 m
.26633 .61803 L
s
.29665 .61428 m
.29665 .61803 L
s
.35728 .61428 m
.35728 .61803 L
s
.38759 .61428 m
.38759 .61803 L
s
.41791 .61428 m
.41791 .61803 L
s
.44822 .61428 m
.44822 .61803 L
s
.50885 .61428 m
.50885 .61803 L
s
.53917 .61428 m
.53917 .61803 L
s
.56948 .61428 m
.56948 .61803 L
s
.5998 .61428 m
.5998 .61803 L
s
.66043 .61428 m
.66043 .61803 L
s
.69074 .61428 m
.69074 .61803 L
s
.72106 .61428 m
.72106 .61803 L
s
.75138 .61428 m
.75138 .61803 L
s
.81201 .61428 m
.81201 .61803 L
s
.84232 .61428 m
.84232 .61803 L
s
.87264 .61428 m
.87264 .61803 L
s
.90295 .61428 m
.90295 .61803 L
s
.96358 .61428 m
.96358 .61803 L
s
.9939 .61428 m
.9939 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00688 m
1 .00688 L
s
.99375 .10093 m
1 .10093 L
s
.99375 .19498 m
1 .19498 L
s
.99375 .28903 m
1 .28903 L
s
.99375 .38308 m
1 .38308 L
s
.99375 .47713 m
1 .47713 L
s
.99375 .57118 m
1 .57118 L
s
.125 Mabswid
.99625 .02569 m
1 .02569 L
s
.99625 .0445 m
1 .0445 L
s
.99625 .06331 m
1 .06331 L
s
.99625 .08212 m
1 .08212 L
s
.99625 .11974 m
1 .11974 L
s
.99625 .13855 m
1 .13855 L
s
.99625 .15736 m
1 .15736 L
s
.99625 .17617 m
1 .17617 L
s
.99625 .21379 m
1 .21379 L
s
.99625 .2326 m
1 .2326 L
s
.99625 .25141 m
1 .25141 L
s
.99625 .27022 m
1 .27022 L
s
.99625 .30784 m
1 .30784 L
s
.99625 .32665 m
1 .32665 L
s
.99625 .34546 m
1 .34546 L
s
.99625 .36427 m
1 .36427 L
s
.99625 .40189 m
1 .40189 L
s
.99625 .4207 m
1 .4207 L
s
.99625 .43951 m
1 .43951 L
s
.99625 .45832 m
1 .45832 L
s
.99625 .49594 m
1 .49594 L
s
.99625 .51475 m
1 .51475 L
s
.99625 .53356 m
1 .53356 L
s
.99625 .55237 m
1 .55237 L
s
.99625 .58999 m
1 .58999 L
s
.99625 .6088 m
1 .6088 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 .38308 m
1 .38308 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .31385 m
.06244 .2205 L
.10458 .12615 L
.12507 .08655 L
.14415 .05529 L
.16254 .032 L
.16783 .02682 L
.17284 .02267 L
.17768 .01941 L
.18221 .01707 L
.18443 .0162 L
.18682 .01548 L
.18818 .01517 L
.18948 .01495 L
.19064 .01481 L
.1919 .01473 L
.1926 .01472 L
.19326 .01472 L
.19448 .01479 L
.1958 .01494 L
.19655 .01506 L
.19723 .0152 L
.19964 .01587 L
.20085 .01632 L
.20218 .01691 L
.20678 .01972 L
.20937 .02186 L
.21172 .02417 L
.22062 .03643 L
.22543 .04555 L
.23054 .05731 L
.23971 .08401 L
.26047 .1668 L
.28016 .25181 L
.29822 .3125 L
.30764 .33579 L
.31756 .35506 L
.32753 .37011 L
.33842 .38288 L
.35803 .39928 L
.36901 .40604 L
.37898 .4112 L
.41896 .42668 L
.45743 .43862 L
.49835 .45175 L
.53775 .46675 L
.57564 .48465 L
.61598 .50841 L
.6548 .53568 L
.69608 .56663 L
Mistroke
.71671 .58084 L
.73584 .59186 L
.74539 .59623 L
.75436 .59948 L
.75934 .60089 L
.76195 .60151 L
.76471 .60207 L
.76704 .60246 L
.7696 .60281 L
.77072 .60294 L
.77192 .60305 L
.77304 .60314 L
.77409 .60321 L
.77531 .60327 L
.77596 .60329 L
.77666 .60331 L
.77735 .60332 L
.77808 .60332 L
.77939 .60331 L
.7806 .60327 L
.78173 .60322 L
.78297 .60314 L
.78429 .60303 L
.78728 .60268 L
.79009 .60222 L
.79537 .60103 L
.8004 .59948 L
.80503 .59768 L
.8155 .5923 L
.82522 .58564 L
.8343 .57797 L
.85495 .55537 L
.89383 .49493 L
.93516 .41027 L
.97497 .3168 L
.97619 .31385 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{249.875, 154.375},
  ImageMargins->{{34, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003i0000VQ000`40O003h00OnGoo000IOol2000O
Ool3000OOol5000NOol3000QOol3000NOol3000POol3000?Ool001Qoo`04001oogoo000OOol00`00
Oomoo`0OOol01000Oomoo`007Goo00D007ooOomoo`00025oo`03001oogoo01aoo`05001oogooOol0
000NOol01@00Oomoogoo00003Woo000HOol01000Oomoo`007goo00<007ooOol087oo00<007ooOol0
8Goo00<007ooOol077oo1@008Goo00<007ooOol077oo00D007ooOomoo`0000ioo`0067oo00@007oo
Ool001moo`03001oogoo025oo`03001oogoo01ioo`8001moo`04001oogoo000ROol00`00Oomoo`0L
Ool4000?Ool001Qoo`04001oogoo000OOol00`00Oomoo`0NOol01@00Oomoogoo00008Goo00<007oo
Ool07Goo00<007oo00007Woo10007goo00<007ooOol047oo000HOol01000Oomoo`007Woo0P0087oo
00D007ooOomoo`0001eoo`05001oogooOol0000POol2000NOol00`00Oomoo`0QOol00`00Oomoo`0?
Ool001Uoo`80021oo`03001oogoo01moo`<001moo`<0029oo`03001oogoo01aoo`D0021oo`8000mo
o`00nGoo003iOol00?Uoo`0027oo0`000goo0P00jGoo0009Ool01@00Oomoogoo00000Woo00@007oo
OomoonD000001@0000=oo`0000000`000Woo00@007ooOol000=oo`03001oogoo00=oo`03001oogoo
00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo
00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo
00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo
00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo
00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo
00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo
00Aoo`03001oogoo00Aoo`8000001Woo00@007ooOol000=oo`04001oogoo0003Ool30003Ool00`00
Oomoo`0OOol00`00Oomoo`0POol00`00Oomoo`0OOol00`00Oomoo`0POol00`00Oomoo`0OOol00`00
Oomoo`0POol00`00Oomoo`0;Ool2000000Moo`03001oo`0000=oo`04001oogoo0003Ool00`00Oomo
o`3QOol1000000Qoo`8000=oo`04001oogoo0003Ool00`00Oomoo`0WOol5002eOol1000000Uoo`03
001oogoo009oo`8000Aoo`03001oogoo02Eoo`8000Eoo`800;=oo`40000057oo0P009Goo00<007oo
Ool01goo00<007ooOol0[goo0P00000DOol00`00Oomoo`0SOol00`00Oomoo`08Ool00`00Oomoo`2`
Ool1000001Aoo`03001oogoo029oo`03001oogoo00Yoo`03001oogoo0:moo`40000057oo00<007oo
Ool08Woo00<007ooOol02goo00<007ooOol0[Woo0@00000DOol2000ROol00`00Oomoo`0<Ool00`00
Oomoo`2]Ool2000001Aoo`03001oogoo021oo`03001oogoo00ioo`03001oogoo0:eoo`40000057oo
00<007ooOol07goo00<007ooOol03goo00<007ooOol0[Goo0@00000DOol00`00Oomoo`0NOol00`00
Oomoo`0AOol00`00Oomoo`2/Ool1000001Aoo`03001oogoo01ioo`03001oogoo015oo`03001oogoo
0:aoo`40000057oo0P007Woo00<007ooOol04goo00<007ooOol0ZWoo0P00000DOol00`00Oomoo`0M
Ool00`00Oomoo`0COol00`00Oomoo`2[Ool1000001Aoo`03001oogoo01aoo`03001oogoo01Aoo`03
001oogoo0:]oo`40000057oo00<007ooOol06goo00<007ooOol05Woo00<007ooOol0ZWoo0@00000D
Ool2000LOol00`00Oomoo`0FOol00`00Oomoo`2YOol2000001Aoo`03001oogoo01Yoo`03001oogoo
01Moo`03001oogoo0:Yoo`4000001goo0`0017oo0P0017oo00<007ooOol06Woo00<007ooOol05goo
00<007ooOol0ZWoo0@000006Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`03001oogoo01Uo
o`03001oogoo01Uoo`03001oogoo0:Uoo`4000001@001Goo00@007ooOol0009oo`04001oogooOol3
000IOol00`00Oomoo`0IOol00`00Oomoo`2XOol2000000Qoo`8000=oo`04001oogoo0003Ool00`00
Oomoo`0HOol00`00Oomoo`0JOol00`00Oomoo`2YOol1000000Yoo`04001oogoo0002Ool01@00Oomo
ogoo00006Goo00<007ooOol06goo00<007ooOol0ZGoo0@000006Ool01@00Oomoogoo00000Woo00@0
07ooOol000=oo`03001oogoo01Moo`03001oogoo01aoo`03001oogoo0:Qoo`4000001goo0`0017oo
0P0017oo00<007ooOol05Woo00<007ooOol07Goo00<007ooOol0Z7oo0@00000DOol2000GOol00`00
Oomoo`0MOol00`00Oomoo`2WOol2000001Aoo`03001oogoo01Eoo`03001oogoo01moo`03001oogoo
0:Moo`40000057oo00<007ooOol05Goo00<007ooOol07goo00<007ooOol0Ygoo0@00000DOol00`00
Oomoo`0DOol00`00Oomoo`0POol00`00Oomoo`2WOol1000001Aoo`8001Eoo`03001oogoo021oo`03
001oogoo0:Ioo`80000057oo00<007ooOol057oo00<007ooOol08Goo00<007ooOol0YWoo0@00000D
Ool00`00Oomoo`0COol00`00Oomoo`0ROol00`00Oomoo`2VOol1000001Aoo`03001oogoo01=oo`03
001oogoo029oo`03001oogoo0:Ioo`40000057oo0P004goo00<007ooOol08goo00<007ooOol0YGoo
0P00000DOol00`00Oomoo`0BOol00`00Oomoo`0TOol00`00Oomoo`2UOol1000001Aoo`03001oogoo
019oo`03001oogoo02Aoo`03001oogoo0:Eoo`40000057oo00<007ooOol04Goo00<007ooOol09Goo
00<007ooOol0YGoo0@00000DOol2000BOol00`00Oomoo`0UOol00`00Oomoo`2TOol2000001Aoo`03
001oogoo011oo`03001oogoo02Moo`03001oogoo0:Aoo`4000001Woo1@000goo0P0017oo00<007oo
Ool047oo00<007ooOol09goo00<007ooOol0Y7oo0@000007Ool01000Oomoo`000Woo00@007ooOol0
00=oo`03001oogoo00moo`03001oogoo02Qoo`03001oogoo0:Aoo`4000001@000goo00<007ooOol0
0Woo00@007ooOol000=oo`03001oogoo00moo`03001oogoo02Qoo`03001oogoo0:Aoo`4000002Goo
00D007ooOomoo`00009oo`04001oogooOol3000?Ool00`00Oomoo`0XOol00`00Oomoo`2SOol20000
00Ioo`05001oogooOol00002Ool01000Oomoo`000goo00<007ooOol03Woo00<007ooOol0:Woo00<0
07ooOol0Xgoo0@000006Ool01@00Oomoogoo00000Woo00@007ooOol000=oo`03001oogoo00ioo`03
001oogoo02Yoo`03001oogoo0:=oo`4000001goo0`0017oo0P0017oo00<007ooOol03Goo00<007oo
Ool0:goo00<007ooOol0Xgoo0@00000DOol2000>Ool00`00Oomoo`0[Ool00`00Oomoo`2ROol20000
01Aoo`03001oogoo00eoo`03001oogoo02]oo`03001oogoo0:=oo`40000057oo00<007ooOol037oo
00<007ooOol0;Goo00<007ooOol0XWoo0@00000DOol00`00Oomoo`0<Ool00`00Oomoo`0]Ool00`00
Oomoo`2ROol1000001Aoo`8000aoo`03001oogoo02ioo`03001oogoo0:5oo`80000057oo00<007oo
Ool02goo00<007ooOol0;Woo00<007ooOol0XWoo0@00000DOol00`00Oomoo`0:Ool00`00Oomoo`0_
Ool00`00Oomoo`2ROol1000001Aoo`03001oogoo00Yoo`03001oogoo031oo`03001oogoo0:5oo`40
000057oo00<007ooOol02Woo00<007ooOol0<7oo00<007ooOol0XGoo0@00000DOol2000:Ool00`00
Oomoo`0aOol00`00Oomoo`2POol2000001Aoo`03001oogoo00Uoo`03001oogoo035oo`03001oogoo
0:5oo`40000057oo00<007ooOol027oo00<007ooOol0<Woo00<007ooOol0XGoo0@00000DOol00`00
Oomoo`08Ool00`00Oomoo`0cOol00`00Oomoo`2POol1000001Aoo`8000Qoo`03001oogoo03Aoo`03
001oogoo09moo`80000057oo00<007ooOol01goo00<007ooOol0=7oo00<007ooOol0X7oo0@000007
Ool30004Ool20004Ool00`00Oomoo`07Ool00`00Oomoo`0eOol00`00Oomoo`2OOol1000000Qoo`03
001oogoo009oo`04001oogoo0003Ool00`00Oomoo`06Ool00`00Oomoo`0fOol00`00Oomoo`2OOol1
000000D000=oo`03001oogoo009oo`04001oogoo0003Ool30006Ool00`00Oomoo`0fOol00`00Oomo
o`2NOol2000000Qoo`03001oogoo009oo`04001oogoo0003Ool00`00Oomoo`05Ool00`00Oomoo`0g
Ool00`00Oomoo`2OOol1000000Qoo`03001oogoo009oo`04001oogoo0003Ool00`00Oomoo`05Ool0
0`00Oomoo`0hOol00`00Oomoo`2NOol1000000Moo`8000Aoo`04001oogoo0003Ool00`00Oomoo`04
Ool00`00Oomoo`0iOol00`00Oomoo`2NOol1000000Qoo`03001oogoo00=oo`8000Aoo`8000Eoo`03
001oogoo03Uoo`03001oogoo09eoo`80000057oo00<007ooOol017oo00<007ooOol0>Woo00<007oo
Ool0WGoo0@00000DOol00`00Oomoo`03Ool00`00Oomoo`0kOol00`00Oomoo`2HOol00`00Oomoo`02
Ool1000001Aoo`03001oogoo045oo`03001oogoo09Qoo`03001oogoo009oo`40000057oo00<007oo
Ool0@Woo00<007ooOol0Ugoo00<007ooOol00Woo0@00000DOol20013Ool00`00Oomoo`2FOol00`00
Oomoo`02Ool2000001Aoo`03001oogoo049oo`03001oogoo09Ioo`03001oogoo00=oo`40000057oo
00<007ooOol0@goo00<007ooOol0U7oo00<007ooOol017oo0@00000DOol00`00Oomoo`13Ool00`00
Oomoo`2DOol00`00Oomoo`04Ool1000001Aoo`8004Eoo`03001oogoo099oo`03001oogoo00Aoo`80
000057oo00<007ooOol0AGoo00<007ooOol0TGoo00<007ooOol01Goo0@00000DOol00`00Oomoo`16
Ool00`00Oomoo`2?Ool00`00Oomoo`06Ool1000001Aoo`03001oogoo04Ioo`03001oogoo08moo`03
001oogoo00Ioo`40000057oo0P00B7oo00<007ooOol0SGoo00<007ooOol01Woo0P00000DOol00`00
Oomoo`17Ool00`00Oomoo`2=Ool00`00Oomoo`07Ool1000000ioo`8000Aoo`03001oogoo04Qoo`03
001oogoo08aoo`03001oogoo00Moo`4000003Goo00@007ooOol000=oo`03001oogoo04Qoo`03001o
ogoo08]oo`03001oogoo00Qoo`4000003Goo00@007ooOol000=oo`03001oogoo04Uoo`03001oogoo
08Yoo`03001oogoo00Qoo`4000003Goo00@007ooOol000=oonD000003Goo00@007ooOol000=oo`03
001oogoo04aoo`8008Moo`03001oogoo00Uoo`4000003Goo00@007ooOol000=oo`03001oogoo04io
o`03001oogoo08=oo`03001oogoo00Yoo`4000003Woo0P0017oo00<007ooOol0Cgoo00<007ooOol0
PWoo00<007ooOol02Woo0@00000DOol2001AOol00`00Oomoo`20Ool00`00Oomoo`0:Ool2000001Ao
o`03001oogoo055oo`<007moo`03001oogoo00]oo`40000057oo00<007ooOol0E7oo0P00O7oo00<0
07ooOol037oo0@00000DOol00`00Oomoo`1FOol2001jOol00`00Oomoo`0<Ool1000001Aoo`8005Uo
o`<007Ioo`03001oogoo00aoo`80000057oo00<007ooOol0Fgoo0P00M7oo00<007ooOol03Goo0@00
000DOol00`00Oomoo`1MOol3001`Ool00`00Oomoo`0>Ool1000001Aoo`03001oogoo061oo`D006]o
o`03001oogoo00ioo`40000057oo0P00IWoo1000IWoo00<007ooOol03Woo0P00000DOol00`00Oomo
o`1YOol3001SOol00`00Oomoo`0?Ool1000001Aoo`03001oogoo06aoo`<005moo`03001oogoo011o
o`40000057oo00<007ooOol0Kgoo0P00GGoo00<007ooOol047oo0@00000DOol00`00Oomoo`1aOol2
001JOol00`00Oomoo`0AOol1000001Aoo`8007Aoo`<005Moo`03001oogoo011oo`80000057oo00<0
07ooOol0MWoo0P00EGoo00<007ooOol04Goo0@000007Ool30004Ool20004Ool00`00Oomoo`1hOol2
001BOol00`00Oomoo`0BOol1000000Qoo`03001oogoo009oo`04001oogoo0003Ool00`00Oomoo`1j
Ool2001@Ool00`00Oomoo`0BOol1000000Qoo`03001oogoo009oo`04001oogoo0003Ool3001lOol3
001<Ool00`00Oomoo`0BOol2000000Qoo`03001oogoo009oo`04001oogoo0003Ool00`00Oomoo`1o
Ool2001:Ool00`00Oomoo`0COol1000000Qoo`03001oogoo009oo`04001oogoo0003Ool00`00Oomo
o`21Ool20017Ool00`00Oomoo`0DOol1000000Moo`8000Aoo`04001oogoo0003Ool00`00Oomoo`23
Ool20015Ool00`00Oomoo`0DOol1000000Qoo`03001oogoo00=oo`8000Aoo`8008Ioo`80049oo`03
001oogoo01Aoo`80000057oo00<007ooOol0Qgoo00<007ooOol0?goo00<007ooOol05Goo0@00000D
Ool00`00Oomoo`28Ool2000nOol00`00Oomoo`0FOol1000001Aoo`03001oogoo08Yoo`8003]oo`03
001oogoo01Moo`40000057oo00<007ooOol0S7oo00<007ooOol0>7oo00<007ooOol05goo0@00000D
Ool2002>Ool2000gOol00`00Oomoo`0GOol2000001Aoo`03001oogoo08moo`03001oogoo03=oo`03
001oogoo01Uoo`40000057oo00<007ooOol0T7oo0P00<goo00<007ooOol06Goo0@00000DOol00`00
Oomoo`2BOol00`00Oomoo`0_Ool00`00Oomoo`0JOol1000001Aoo`8009Aoo`8002moo`03001oogoo
01Uoo`80000057oo00<007ooOol0UGoo00<007ooOol0:goo00<007ooOol06goo0@00000DOol00`00
Oomoo`2FOol00`00Oomoo`0YOol00`00Oomoo`0LOol1000001Aoo`03001oogoo09Moo`8002Uoo`03
001oogoo01aoo`40000057oo0P00VWoo00<007ooOol09Goo00<007ooOol077oo0P00000DOol00`00
Oomoo`2JOol00`00Oomoo`0SOol00`00Oomoo`0NOol1000000Ioo`D000=oo`8000Aoo`03001oogoo
09]oo`03001oogoo025oo`03001oogoo01moo`4000001goo00@007ooOol0009oo`04001oogoo0003
Ool00`00Oomoo`2LOol2000POol00`00Oomoo`0POol1000000Qoo`03001oogoo009oo`04001oogoo
0003Ool3002NOol00`00Oomoo`0LOol00`00Oomoo`0POol2000000Uoo`05001oogooOol00002Ool0
1@00Oomoogoo0000XGoo00<007ooOol06Woo00<007ooOol08Woo0@000006Ool01@00Oomoogoo0000
0Woo00@007ooOol000=oo`03001oogoo0:1oo`03001oogoo01Qoo`03001oogoo02=oo`4000001Woo
00D007ooOomoo`00009oo`04001oogoo0003Ool00`00Oomoo`2QOol2000GOol00`00Oomoo`0TOol1
000000Moo`<000Aoo`8000Aoo`03001oogoo0:=oo`8001=oo`8002Moo`40000057oo0P00YWoo0P00
47oo00<007ooOol09Woo0P00000DOol00`00Oomoo`2WOol2000=Ool00`00Oomoo`0XOol1000001Ao
o`03001oogoo0:Uoo`<000Ioo`@002]oo`40000057oo00<007ooOol0[7oo1P00;goo0@00000DOol2
003QOol2000001Aoo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Ao
o`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Ao
o`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Ao
o`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Ao
o`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Ao
o`03001oogoo00Aoo`03001oogoo00=oo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Ao
o`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`03001oogoo00Aoo`80000057ooi@00
0000\
\>"],
  ImageRangeCache->{{{0, 248.875}, {153.375, 0}} -> {-0.760654, -46.4183, \
0.0289486, 0.466552}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3. Finde die Totlagen", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(ArcCos[e/\((r + l)\)]/Degree // N\)], "Input"],

Cell[BoxData[
    \(79.`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sqrt[\((r + l)\)^2\  - \ e^2]\)], "Input"],

Cell[BoxData[
    \(56.03790272346641`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sqrt[\((l - r)\)^2\  - \ e^2]\)], "Input"],

Cell[BoxData[
    \(6.037902723466392`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Aeussere Totlage", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
erga = FindRoot[ds1,{phi,6}];
phi1a = phi   /.erga
s1a = s1/.erga\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(6.09119908946031`\)], "Output"],

Cell[BoxData[
    \(56.0379027234664`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["phi1a/Degree//N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(349.00000000000574`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Innere Totlage", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
ergi = FindRoot[ds1,{phi,2}];
phi1i = phi   /.ergi
s1i = s1/.ergi\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(2.0769417605594556`\)], "Output"],

Cell[BoxData[
    \(6.037902723466411`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["phi1i/Degree//N", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(118.99999717452758`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Kontrolle der Totwinkel", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
phi0ist = (phi1i - phi1a)/Degree//N
s0ist = (s1a - s1i)\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
    \(\(-230.0000028254781`\)\)], "Output"],

Cell[BoxData[
    \(49.99999999999999`\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 850}},
WindowToolbars->{},
WindowSize->{987, 795},
WindowMargins->{{9, Automatic}, {5, Automatic}},
PrintingCopies->1,
PrintingPageRange->{1, 1},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
      "Prof. Dr. O. Wallrapp, FHM FB06"]}},
PrintingOptions->{"PrintingMargins"->{{72, 54}, {50.375, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->False,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
MacintoshSystemPageSetup->"\<\
00<0004/0B`000004Xh=2ommoi/C4@e`0fL5N`?P0080004/0B`000000]P2:001
0000AP0000400`<30?l00BL?00400@F5Fn0000000000060801T1T00000000000
00000000004000000000000000000000\>"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 111, 1, 62, "Subtitle"],
Cell[1841, 55, 30, 0, 30, "Text"],
Cell[1874, 57, 119, 4, 64, "Subsection"],

Cell[CellGroupData[{
Cell[2018, 65, 127, 4, 46, "Subsection"],
Cell[2148, 71, 73, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[2246, 76, 101, 1, 27, "Input"],
Cell[2350, 79, 113, 2, 26, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2500, 86, 66, 1, 27, "Input"],
Cell[2569, 89, 41, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2647, 95, 75, 1, 27, "Input"],
Cell[2725, 98, 56, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2818, 104, 71, 1, 27, "Input"],
Cell[2892, 107, 70, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2999, 113, 84, 1, 27, "Input"],
Cell[3086, 116, 70, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3193, 122, 69, 1, 27, "Input"],
Cell[3265, 125, 86, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3388, 131, 81, 1, 27, "Input"],
Cell[3472, 134, 141, 2, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3650, 141, 70, 1, 27, "Input"],
Cell[3723, 144, 117, 2, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3877, 151, 105, 5, 57, "Input"],
Cell[3985, 158, 53, 1, 26, "Output"],
Cell[4041, 161, 52, 1, 22, "Output"],
Cell[4096, 164, 53, 1, 22, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4198, 171, 77, 1, 42, "Subsection"],

Cell[CellGroupData[{
Cell[4300, 176, 131, 4, 30, "Input"],
Cell[4434, 182, 52, 1, 22, "Output"],
Cell[4489, 185, 52, 1, 22, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4590, 192, 92, 1, 42, "Subsection"],

Cell[CellGroupData[{
Cell[4707, 197, 139, 4, 30, "Input"],
Cell[4849, 203, 227, 4, 26, "Output"],
Cell[5079, 209, 18851, 711, 131, 7000, 560, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[23967, 925, 110, 4, 30, "Input"],
Cell[24080, 931, 18493, 735, 129, 7385, 593, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[42622, 1672, 76, 1, 42, "Subsection"],

Cell[CellGroupData[{
Cell[42723, 1677, 66, 1, 22, "Input"],
Cell[42792, 1680, 38, 1, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[42867, 1686, 62, 1, 22, "Input"],
Cell[42932, 1689, 52, 1, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[43021, 1695, 62, 1, 22, "Input"],
Cell[43086, 1698, 52, 1, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[43175, 1704, 74, 1, 33, "Subsubsection"],

Cell[CellGroupData[{
Cell[43274, 1709, 123, 5, 40, "Input"],
Cell[43400, 1716, 51, 1, 22, "Output"],
Cell[43454, 1719, 51, 1, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[43542, 1725, 65, 1, 22, "Input"],
Cell[43610, 1728, 53, 1, 22, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[43712, 1735, 72, 1, 33, "Subsubsection"],

Cell[CellGroupData[{
Cell[43809, 1740, 123, 5, 40, "Input"],
Cell[43935, 1747, 53, 1, 22, "Output"],
Cell[43991, 1750, 52, 1, 22, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[44080, 1756, 65, 1, 22, "Input"],
Cell[44148, 1759, 53, 1, 22, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[44250, 1766, 81, 1, 33, "Subsubsection"],

Cell[CellGroupData[{
Cell[44356, 1771, 113, 4, 30, "Input"],
Cell[44472, 1777, 57, 1, 22, "Output"],
Cell[44532, 1780, 52, 1, 22, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

