(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    180793,       4348]*)
(*NotebookOutlinePosition[    182269,       4393]*)
(*  CellTagsIndexPosition[    182225,       4389]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
Uebung 7.17: Synthese einer Kurvenscheibe mit Rollen-Stoessel\
\>", \
"Subtitle",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PICT", "\<\
Uj0000000=`1k@0A0_l<0?ooool000000000007]0000g0000000002P08807P07
0000000800X02GS`hL>73ahl02802_mX0000;00<01D9B6E/MVEdJF=Q00<05@05
00003@0202h01000o`00403L0Nd3LPNf01G8N@0X00[oI`4^00402P000000g07]
02<00009<4V8>[FLl3T08`0000Woooooooooo`0S0000X0340:40`0;H9BE4DdU4
BD=D>UmSMPeeLfEbI6USM20_Gf=f86]^KgM^86i_M21kMG=ULVAYHg@P;emSMR0b
<21TJF=d871eM7eYIPeOHgHPHVEWJFh=;f9TIW]RJFiT86AUIWeRJFiT86AUIPd_
JG=4IGIYHfE3Kfa_LR1k;f=eLW9UKWASKfa_LW=`HF=U87MXIG9UNg1_L21SMG9b
IFidHfm/Kg9cL65SIB0`86MUM21TMG0P;dAUMVUSIDMbHGTPIG4PIGQSJ21TMG0P
;dAUMVUSIE97@R1ULB1UN6=X82m4IGIYHfE3CEU;86Ea86mb86mbOG]DOFUVIFac
IGeRI6H=;g=UM6=]NF]SKfa_LR1gJ6EbIG/_LfEdHfeiJf=_K6mb86MUM20_HgIS
KGU[86EhHfPPI6EVOG/_HgISKGU[Nc4PLgER83@P<B1bKfa/83=k<b1YKVAUN21Q
I6@PKVEW86AeL20`86adNg1_L20`OFUV83<P<B1bKfa/OG9UL6EQM21cIGAbIf9S
Kfa_LR1`Kg1mHVAV87eYIVE/LfD=;g=dIg]YLdAUMVUSID=_K6mb87]SIR1SHB0_
Hg<PK6mQI21cIGAcHg9UIFhPLfEdIg9QNGekL6m`OFUVIFacIGeRI6H=;g=dLVMR
NfUcA6EfJF=U@fm/Kg8PNf=V86=Q82mSLb1/Kf5T87=UM7=SLVEUKR1cIGAbIf9S
Kfa_LWekL6m`871_L21`Kg1mJFIUK7=UOF9TIPd_LgASKGU[NfUcA6EfJF=U@fm/
Kg8PNf=V86=Q82mSLb1/Kf5T87=UM7=SLVEUKR1SMV=]NF]mNg1_L21`Kg0PL6m`
871_L7eYIVE/LfEmHVAV3Bm]JFhaNfAeL20`86EaNg1_L20aOFUVOF9TIPeSMG9b
IFidLf=bIFE^;f=c86EhHfPPI6EV;f=Q86EhHfPPI6EV;f=V86EhHfPPI6EV3FE^
I0d0X02o0:00S00800P08`0002<0002Q0<00>S0P820P821eLfEbI6USM20_Gf=f
86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000:40I01P
I79g<P0902`0/P0f0;L00000000000000000000000000?ooooooo`010@08O@00
00400@0000D0;0000;@0000f0000]`0003H0002d0000=P000;80000/0000]000
00T000000000000S00008`000:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_
MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S00002E=@@b1CD4<P
02800@0L00002Ooooooooooo02<0000S0000X@3003X`820P820PMG=ULVAYHg@P
;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0001a
01h00@0J00/07`0101`02`0O00/0700;01X00@0L00T000000000000S00008`00
0:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LP
IFiTOG]`Kg1mJFIUK7=U3@0S00008`<:02?m000SoP008`;f02<0000S0000X@30
03Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAm
Ng1_L7eYIVE/LfD=02<0002Q06@0H6AbMc800`0f0;@0cP2d900T02@0900004Q8
00000000003oooooool00@0127d0000003H0]03>0;@T02@0900T000101@03003
0080001J0040000200000@0<00000009ooooooooool08`0002<0002Q0<00>S0P
820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`
OFUVIFacI@d08`000:40]P0400T0800700400@0P00/0702R01`0X@2f00@00@01
00L0000002<0002P08d0X02<02<0000S0000X@3003X`820P820PMG=ULVAYHg@P
;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q
06@0H6AbMc802@2U0WP0ZP:2000000000000000000000000003oooooool00@40
27d00001004000050:P000:20000ZP000WP0002X0002N0000:D0009h0000Z000
0X8000090000000000008`0002<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f
86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`0000UCD4<P
De13800R07`1j@0000Woooooooooo`0S00008`000:40`00j<20P820P87EcIG9T
JF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S
0000L@0N07T1g`1n0NT0O07Y07h1g`1l0Ml0N@7O07`1j@090000000000008`00
02<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhP
LgAW86E^I7ekL6m`OFUVIFacI@d08`0002?f0P0S0?h08`3m02<:0`0S00008`00
0:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LP
IFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T061TLWLb00<0Z02O0:P2N2@0900T02@0
0018B00000000000oooooooo00400@Qm0000002X09l0Z09h900T02@090000@0D
00`00`020000FP0100000P000040300000002Ooooooooooo02<0000S0000X@30
03X`820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAm
Ng1_L7eYIVE/LfD=02<0002Q0;H0100902001`010040801l00L0O07O0:40]P04
00400@070000000S0000X02=00T000000000000S00008`000:40`00j<B0P820P
87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIU
K7=U3@0S0000X@1T061TLWLb00<0?0370:P0ab@0900T02@00018B00000000000
oooooooo00400@Qm0000002X0<L0?037900T02@090000@0D00`00`020000FP01
00000P000040300000002Ooooooooooo02<0000S0000X@3003X`820P820PMG=U
LVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=
02<0002Q0;H0100902001`0100408P1l02l0U@2Q0;H0100100401`0000008`00
00T000000000000S00008`000:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_
MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T061TLWLb
00<0?03I0:P0fB@0900T02@00018B00000000000oooooooo00400@Rf0000002X
0=T0?03I900T02@090000@0D00`00`020000FP0100000P000040300000002Ooo
oooooooo02<0000S0000X@3003X`820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1k
Gf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q0;H0100902001`01
00408P1l0440U@2Q0;H0100100401`0000008`0000T000000000000S00008`00
0:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LP
IFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T061TLWLb00<0?03/0:P0k2@0900T02@0
0018B00000000000oooooooo00400@Qm0000002X0>`0?03/900T02@090000@0D
00`00`020000FP0100000P000040300000002Ooooooooooo02<0000S0000X@30
03X`820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAm
Ng1_L7eYIVE/LfD=02<0002Q0;H0100902001`0100408P1l05@0U@2Q0;H01001
00401`0000008`0000T000000000000S00008`000:40`00j<B0P820P87EcIG9T
JF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S
0000X@1T061TLWLb00<0?04@0:P142@0900T02@00018B00000000000oooooooo
00400@Qm0000002X0A00?04@900T02@090000@0D00`00`020000FP0100000P00
0040300000002Ooooooooooo02<0000S0000X@3003X`820P820PMG=ULVAYHg@P
;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q
0;H0100902001`0100408P1l07P0U@2Q0;H0100100401`0000008`0000T00000
0000000S00008`000:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemS
MR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T061TLWLb00<0?04S
0<X18b@0900T02@00018B00000000000oooooooo00400@Qm0000003:0B<0?04S
900T02@090000@0D00`00`020000FP0100000P000040300000002Ooooooooooo
02<0000S0000X@3003X`820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869U
IfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q0;H0100902001`010040802N
08/04@2;0:40]P0400400@070000000S00002@000000000002<0000S0000X@30
03Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAm
Ng1_L7eYIVE/LfD=02<0002Q06@0H6AbMc800`0l0CD0Z04e900T02@0900004Q8
00000000003oooooool00@0127d000000:P1=@0l0CDT02@0900T000101@03003
0080001J0040000200000@0<00000009ooooooooool08`0002<0002Q0<00>S0P
820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`
OFUVIFacI@d08`000:40]P0400T0800700400@0R07`0W@2E0:40]P0400400@07
0000000S00002@000000000002<0000S0000X@3003Xa820P820PMG=ULVAYHg@P
;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q
06@0H6AbMc800`0l0DP0Z058900T02@0900004Q800000000003oooooool00@01
26d000000:P1B00l0DPT02@0900T000101@030030080001J0040000200000@0<
00000009ooooooooool08`0002<0002Q0<00>S0P820P821eLfEbI6USM20_Gf=f
86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000:40]P04
00T0800700400@0R07`0/02E0:40]P0400400@070000000S00002@0000000000
02<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869U
IfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q06@0H6AbMc800`0l0EX0Z05J
900T02@0900004Q800000000003oooooool00@0127d000000:P1FP0l0EXT02@0
900T000101@030030080001J0040000200000@0<00000009ooooooooool08`00
02<0002Q0<00>S0P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhP
LgAW86E^I7ekL6m`OFUVIFacI@d08`000:40]P0400T0800700400@0R07`0`P2E
0:40]P0400400@070000000S00002@000000000002<0000S0000X@3003Xa820P
820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eY
IVE/LfD=02<0002Q06@0H6AbMc800`0l0Fd0Z05]900T02@0900004Q800000000
003oooooool00@0127d000000:P1K@0l0FdT02@0900T000101@030030080001J
0040000200000@0<00000009ooooooooool08`0002<0002Q0<00>S0P820P821e
LfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFac
I@d08`000:40]P0400T0800700400@0R07`0e@2E0:40]P0400400@070000000S
00002@000000000002<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[
KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q06@0H6Ab
Mc800`0l0Gl0Z05o900T02@0900004Q800000000003oooooool00@0127d00000
0:P1O`0l0GlT02@0900T000101@030030080001J0040000200000@0<00000009
ooooooooool08`0002<0002Q0<00>S0P820P821eLfEbI6USM20_Gf=f86]^KgM^
87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000:40]P0400T08007
00400@0R07`0i`2E0:40]P0400400@070000000S00002@000000000002<0000S
0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=d
Ib1UKVAmNg1_L7eYIVE/LfD=02<0002Q06@0H6AbMc800`0l0I40b`6A900T02@0
900004Q800000000003oooooool00@0127d000000</1T@0l0I4T02@0900T0001
01@030030080001J0040000200000@0<00000009ooooooooool08`0002<0002Q
0<00>S0P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^
I7ekL6m`OFUVIFacI@d08`000:40]P0400T0800700400@0P09l0n00A0?P0X@2f
00@00@0100L0000002<000090000000000008`0002<0002Q0<00>S4P820P821e
LfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFac
I@d08`000:40I01PI79g<P0303`1Y03A0J@T02@0900T0000B4P0000000000?oo
ooooo`010048K@000000d@6T03`1Y2@0900T02@00040500<00<00P0005X00@00
0080000100`0000000Woooooooooo`0S00008`000:40`00j<20P820P87EcIG9T
JF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S
0000X@2f00@02@0P00L00@010200Y@4;01412`2Q0;H0100100401`0000008`00
00T000000000000S00008`000:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_
MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T061TLWLb
00<0?06f0:P1]R@0900T02@00018B00000000000oooooooo00400@Qm0000002X
0KH0?06f900T02@090000@0D00`00`020000FP0100000P000040300000002Ooo
oooooooo02<0000S0000X@3003X`820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1k
Gf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q0;H0100902001`01
00408P1l0Ad0U@2Q0;H0100100401`0000008`0000T000000000000S00008`00
0:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LP
IFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T061TLWLb00<0?0790@L1bB@0900T02@0
0018B00000000000oooooooo00400@Qm000000470LT0?079900T02@090000@0D
00`00`020000FP0100000P000040300000002Ooooooooooo02<0000S0000X@30
03X`820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAm
Ng1_L7eYIVE/LfD=02<0002Q0;H0100902001`010040803K0C004@4`0:40]P04
00400@070000000S00002@000000000002<0000S0000X@3003Xa820P820PMG=U
LVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=
02<0002Q06@0H6AbMc800`0l0M/0Z07K900T02@0900004Q800000000003ooooo
ool00@0127d000000:P1f`0l0M/T02@0900T000101@030030080001J00400002
00000@0<00000009ooooooooool08`0002<0002Q0<00>S0P820P821eLfEbI6US
M20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`00
0:40]P0400T0800700400@0R07`1@P2E0:40]P0400400@070000000S00002@00
0000000002<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1k
Gf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q06@0H6AbMc800`0l
0Nh0g07^900T02@0900004Q800000000003oooooool00@0127d000000=`1kP0l
0NhT02@0900T000101@030030080001J0040000200000@0<00000009oooooooo
ool08`0002<0002Q0<00>S0P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHP
HVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000:40]P0400T0800700400@0P
0;01E@0A0ED0X@2f00@00@0100L0000002<000090000000000008`0002<0002Q
0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^
I7ekL6m`OFUVIFacI@d08`000:40I01PI79g<P0303`2003=0P0T02@0900T0000
B4P0000000000?ooooooo`010048K@000000c@8003`202@0900T02@00040500<
00<00P0005X00@000080000100`0000000Woooooooooo`0S00008`000:40`00j
<20P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`
Kg1mJFIUK7=U3@0S0000X@2f00@02@0P00L00@010200X@5W0141I`2Q0;H01001
00401`0000008`0000T000000000000S00008`000:40`00j<B0P820P87EcIG9T
JF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S
0000X@1T061TLWLb00<0?08B0:P24R@0900T02@00018B00000000000oooooooo
00400@Qm0000002X0Q80?08B900T02@090000@0D00`00`020000FP0100000P00
0040300000002Ooooooooooo02<0000S0000X@3003X`820P820PMG=ULVAYHg@P
;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q
0;H0100902001`0100408P1l0GT0U@2Q0;H0100100401`0000008`0000T00000
0000000S00008`000:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemS
MR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T061TLWLb00<0?08U
0:P29B@0900T02@00018B00000000000oooooooo00400@Qm0000002X0RD0?08U
900T02@090000@0D00`00`020000FP0100000P000040300000002Ooooooooooo
02<0000S0000X@3003X`820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869U
IfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q0;H0100902001`0100408P1l
0H`0U@2Q0;H0100100401`0000008`0000T000000000000S00008`000:40`00j
<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`
Kg1mJFIUK7=U3@0S0000X@1T061TLWLb00<0?08g0:P2=b@0900T02@00018B000
00000000oooooooo00400@Qm0000002X0SL0?08g900T02@090000@0D00`00`02
0000FP0100000P000040300000002Ooooooooooo02<0000S0000X@3003X`820P
820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eY
IVE/LfD=02<0002Q0;H0100902001`0100408P1l0Ih0U@2Q0;H0100100401`00
00008`0000T000000000000S00008`000:40`00j<B0P820P87EcIG9TJF=d82mO
HgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T
061TLWLb00<0?09:0:P2BR@0900T02@00018B00000000000oooooooo00400@Qm
0000002X0TX0?09:900T02@090000@0D00`00`020000FP0100000P0000403000
00002Ooooooooooo02<0000S0000X@3003X`820P820PMG=ULVAYHg@P;emSMR1[
KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q0;H01009
02001`0100408P1l0K40U@2Q0;H0100100401`0000008`0000T000000000000S
00008`000:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMY
KR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T061TLWLb00<0?09L0:P2G2@0
900T02@00018B00000000000oooooooo00400@Q]0000002X0U`0?09L900T02@0
90000@0D00`00`020000FP0100000P000040300000002Ooooooooooo02<0000S
0000X@3003X`820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=d
Ib1UKVAmNg1_L7eYIVE/LfD=02<0002Q0;H0100902001`0100408P1l0L<0U@2Q
0;H0100100401`0000008`0000T000000000000S00008`000:40`00j<B0P820P
87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIU
K7=U3@0S0000X@1T061TLWLb00<0?09_0<l2Kb@0900T02@00018B00000000000
oooooooo00400@Qm0000003?0Vl0?09_900T02@090000@0D00`00`020000FP01
00000P000040300000002Ooooooooooo02<0000S0000X@3003X`820P820PMG=U
LVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=
02<0002Q0;H0100902001`010040802S0MH04@7F0:40]P0400400@070000000S
00002@000000000002<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[
KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q06@0<FAb
Mc800P2]0<<0^@3;000000000000000000000000003oooooool00@000Gd00000
00P02@0S00008`000:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemS
MR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@2F00`100000]D00000
0000X@1T011TLWLb03X01@0000000@000:40I00>I79g<P0j00809H000000X@1T
03ATLWLb03X00@0200002P000000000000000@0100400@000000000000000000
000000000:40VP08oo@0000?0000X02H00D00@0=02P05AB<02_4P04a0:00V@2Q
06@026AbMc80>P040:4Dh`020040X02G00P0200R08X0<00002<0002Q0<00>S4P
820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`
OFUVIFacI@d08`000:40I00aI79g<P020:d0eP2i0=h000000000000000000000
00000?ooooooo`010001f`000000200902<0000S0000X@3003Xa820P820PMG=U
LVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=
02<0002Q09H0304000022@000000002Q06@046AbMc80>P05000000010000X@1T
00iTLWLb03X00P0UP000002Q06@0=6AbMc80>P010080000:0000000000000001
00400@010000000000000000000000000000X@2J00Som00000l0002P09P05@n0
02TC0C800:00V@2Q06@026AbMc80>P040:4Dh`020040X02G00P0200R08X0@`00
02<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhP
LgAW86E^I7ekL6m`OFUVIFacI@d08`000:40I00aI79g<P020:d0j02i0?000000
000000000000000000000?ooooooo`010001O@000000200902<0000S0000X@30
03Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAm
Ng1_L7eYIVE/LfD=02<0002Q09H0304000022@000000002Q06@046AbMc80>P05
000000010000X@1T00iTLWLb03X00P0UP000002Q06@0=6AbMc80>P010080000:
000000000000000100400@010000000000000000000000000000X@2J00Som000
00l0002P09P05@Zh02TB0C<00:00V@2Q06@026AbMc80>P040:4Dh`020040X02G
00P0200R08X0E@0002<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^
87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000:40I00aI79g<P02
0:d0nP2i0@800000000000000000000000000?ooooooo`010001O@0000002009
02<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869U
IfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q09H0304000022@000000002Q
06@046AbMc80>P05000000010000X@1T00iTLWLb03X00P0UP000002Q06@0=6Ab
Mc80>P010080000:000000000000000100400@01000000000000000000000000
0000X@2J00Som00000l0002P09P05@G`02TB0C@00:00V@2Q06@026AbMc80>P04
0:4Dh`020040X02G00P0200R08X0I`0002<0002Q0<00>S4P820P821eLfEbI6US
M20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`00
0:40I00aI79g<P020:d13@2i0AD00000000000000000000000000?ooooooo`01
0001O@000000200902<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[
KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q09H03040
00022@000000002Q06@046AbMc80>P05000000010000X@1T00iTLWLb03X00P0U
P000002Q06@0=6AbMc80>P010080000:000000000000000100400@0100000000
00000000000000000000X@2J00Som00000l0002P09P05@3T02TC0CD00:00V@2Q
06@026AbMc80>P040:4Dh`020040X02G00P0200R08X0NP0002<0002Q0<00>S4P
820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`
OFUVIFacI@d08`000:40I00aI79g<P020:d17`2i0BL000000000000000000000
00000?ooooooo`010001]P000000200902<0000S0000X@3003Xa820P820PMG=U
LVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=
02<0002Q09H0304000022@000000002Q06@046AbMc80>P05000000010000X@1T
00iTLWLb03X00P0UP000002Q06@0=6AbMc80>P010080000:0000000000000001
00400@010000000000000000000000000000X@2J00Som00000l0002P09P05O`L
02TA0CH00:00V@2Q06@026AbMc80>P040:4Dh`020040X02G00P0200R08X0S000
02<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhP
LgAW86E^I7ekL6m`OFUVIFacI@d08`000:40I00aI79g<P020:d1SP2i0I`00000
000000000000000000000?ooooooo`010001O@000000200902<0000S0000X@30
03Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAm
Ng1_L7eYIVE/LfD=02<0002Q09H0304000022@000000002Q06@046AbMc80>P05
000000010000X@1T00iTLWLb03X00P0UP000002Q06@0=6AbMc80>P010080000:
000000000000000100400@010000000000000000000000000000X@2J00Som000
01/0002P09P05MjP02U_0S4b0:00V@2Q06@026AbMc80>P040:4Dh`020040X02G
00P0200R08X1000002<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^
87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000:40I00aI79g<P02
0:d1X02i0Jh00000000000000000000000000?ooooooo`010001O@0000002009
02<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869U
IfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q09H0304000022@000000002Q
06@046AbMc80>P05000000010000X@1T00iTLWLb03X00P0UP000002Q06@0=6Ab
Mc80>P010080000:000000000000000100400@01000000000000000000000000
0000X@2J00Som00001/0002P09P05MWH02TB0S4c0:00V@2Q06@026AbMc80>P04
0:4Dh`020040X02G00P0200R08X14P0002<0002Q0<00>S4P820P821eLfEbI6US
M20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`00
0:40I00aI79g<P020:d1/`2i0L400000000000000000000000000?ooooooo`01
0001O@000000200902<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[
KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q09H03040
00022@000000002Q06@046AbMc80>P05000000010000X@1T00iTLWLb03X00P0U
P000002Q06@0=6AbMc80>P010080000:000000000000000100400@0100000000
00000000000000000000X@2J00Som00001/0002P09P05MC<02TC0S4d0:00V@2Q
06@026AbMc80>P040:4Dh`020040X02G00P0200R08X19@0002<0002Q0<00>S4P
820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`
OFUVIFacI@d08`000:40I00aI79g<P020:d1a@2i0M<000000000000000000000
00000?ooooooo`010001K@000000200902<0000S0000X@3003Xa820P820PMG=U
LVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=
02<0002Q09H0304000022@000000002Q06@046AbMc80>P05000000010000X@1T
00iTLWLb03X00P0UP000002Q06@0=6AbMc80>P010080000:0000000000000001
00400@010000000000000000000000000000X@2J00Som00001/0002P09P05M04
02TB0S4e0:00V@2Q06@026AbMc80>P040:4Dh`020040X02G00P0200R08X1=`00
02<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhP
LgAW86E^I7ekL6m`OFUVIFacI@d08`000:40I00aI79g<P020:d1e`2i0ND00000
000000000000000000000?ooooooo`010001O@000000200902<0000S0000X@30
03Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAm
Ng1_L7eYIVE/LfD=02<0002Q09H0304000021@000000002Q06@046AbMc80>P05
000000010000X@1T00iTLWLb03X00P0UP000002Q06@0=6AbMc80>P010080000:
000000000000000100400@010000000000000000000000000000X@2J00Som000
01/0002P09P05L/l02TB0S4f0:00V@2Q06@026AbMc80>P040:4Dh`020040X02G
00P0200R08X1B@0002<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^
87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000:40I00aI79g<P02
0:d1jP2i0OP00000000000000000000000000?ooooooo`010001O@0000002009
02<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869U
IfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q09H0304000022@000000002Q
06@046AbMc80>P05000000010000X@1T00iTLWLb03X00P0UP000002Q06@0=6Ab
Mc80>P010080000:000000000000000100400@01000000000000000000000000
0000X@2J00Som00001/0002P09P05LH`02TC0S4g0:00V@2Q06@026AbMc80>P04
0:4Dh`020040X02G00P0200R08X1G00002<0002Q0<00>S4P820P821eLfEbI6US
M20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`00
0:40I00aI79g<P020:d1o02i0PX00000000000000000000000000?ooooooo`01
0001O@000000200902<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[
KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q09H03040
00022@000000002Q06@046AbMc80>P05000000010000X@1T00iTLWLb03X00P0U
P000002Q06@0=6AbMc80>P010080000:000000000000000100400@0100000000
00000000000000000000X@2J00Som00001/0002P09P05L5X02TB0S4h0:00V@2Q
06@026AbMc80>P040:4Dh`020040X02G00P0200R08X1KP0002<0002Q0<00>S4P
820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`
OFUVIFacI@d08`000:40I00aI79g<P020:d2J`2i0WT000000000000000000000
00000?ooooooo`010001K@000000200902<0000S0000X@3003Xa820P820PMG=U
LVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=
02<0002Q09H0304000022@000000002Q06@046AbMc80>P05000000010000X@1T
00iTLWLb03X00P0UP000002Q06@0=6AbMc80>P010080000:0000000000000001
00400@010000000000000000000000000000X@2J00Som00001/0002P09P05J?/
02U_0S8d0:00V@2Q06@026AbMc80>P040:4Dh`020040X02G0:00S00800P02Ooo
oooooooo0280RP7M00008`000:40`00j<20P820P87EcIG9TJF=d82mOHgHPJfi_
MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T061TLWLb
00T0``2d0<P0_`00000000000000000000000000oooooooo004100Qm001>[D3R
00001@350000]0000<<0002o0000a@000;l000380000_`000<D0002d00002@00
0000000002<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1k
Gf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<00009De1385=@@b008P2I
01`00009ooooooooool08`0002<0002Q0<00>S0P820P821eLfEbI6USM20_Gf=f
86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`0007407P2G
01`0W00W09T0702G02L0V@0W09`09`2I01`02@000000000002<0000S0000X@30
03Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAm
Ng1_L7eYIVE/LfD=02<0000S2oh08`0202<00`0SmOd02Ooooooooooo02<0000S
0000X@3003X`820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=d
Ib1UKVAmNg1_L7eYIVE/LfD=02<0002Q06@0H6AbMc802@330AP0b04S00000000
0000000000000000003oooooool00@4027d004j]@>8000050<D0004S0000b000
0AP00035000160000<<0004H0000a@000B<000090000000000008`0002<0002Q
0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^
I7ekL6m`OFUVIFacI@d08`0000UCD4<PDe13800R09T0R`0000Woooooooooo`0S
00008`000:40`00j<20P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMY
KR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000L@0N09L0P02L08/0V@2;09`0P02I
0800U`2009T0R`090000000000008`0002<0002Q0<00>S4P820P821eLfEbI6US
M20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`00
02?e0`0S0?d08`3n02<;0P0S00008`000:40`00j<B0P820P87EcIG9TJF=d82mO
HgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T
061TLWLb00<0a@2o0<D162@0900T02@00018B00000000000oooooooo00400@Qm
000000350;l0a@4H900T02@090000@0D00`00`020000FP0100000P0000403000
00002Ooooooooooo02<0000S0000X@3003X`820P820PMG=ULVAYHg@P;emSMR1[
KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q0;H01009
02001`0100408P2I02MI002Q0;H0100100401`0000008`000:00S@2P08`08`00
02<0002Q0<00>S0P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhP
LgAW86E^I7ekL6m`OFUVIFacI@d08`000:40I01PI79g<P090<<1Q`380I400000
000000000000000000000?ooooooo`010@08O@00CZe0hP0000D0a@000I400038
0001Q`000<D000670000``000HL000350001T@0000T000000000000S00008`00
0:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LP
IFiTOG]`Kg1mJFIUK7=U3@0S00002E=@@b1CD4<P0280V@3h00002Ooooooooooo
02<0000S0000X@3003X`820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869U
IfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0001a01h0U`3_09`0n02I0?P0W03_
09T0k`2G0>l0V@3h00T000000000000S00008`000:40`00j<B0P820P87EcIG9T
JF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S
00008oL302<0o@0S0?h08`T202<0000S0000X@3003Xa820P820PMG=ULVAYHg@P
;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q
06@0H6AbMc800`350B<0a@67900T02@0900004Q800000000003oooooool00@01
27d000000<D18`350HLT02@0900T000101@030030080001J0040000200000@0<
00000009ooooooooool08`0002<0002Q0<00>S0P820P821eLfEbI6USM20_Gf=f
86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000:40]P04
00T0800700400@0R09T0Rf@00:40]P0400400@070000000S0000X02=0:00S00S
00008`000:40`00j<20P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMY
KR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T061TLWLb00T0``6A0<P1W000
000000000000000000000000oooooooo004100Qm003oo@H600001@350001T@00
0<<0006L0000a@000I`000380001W0000<D0006A00002@000000000002<0000S
0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=d
Ib1UKVAmNg1_L7eYIVE/LfD=02<00009De1385=@@b008P2I0?P00009oooooooo
ool08`0002<0002Q0<00>S0P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHP
HVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`0007407P2G0?P0W04309T0n02G
0@<0V@4309`10`2I0?P02@000000000002<0000S0000X@3003Xa820P820PMG=U
LVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=
02<0000S2oh08`0202<00`0SmOd02Ooooooooooo02<0000S0000X@3003X`820P
820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eY
IVE/LfD=02<0002Q06@0H6AbMc802@330OD0b080000000000000000000000000
003oooooool00@4027d000023=0000050<D000800000b0000OD000350001m@00
0<<0007e0000a@000P0000090000000000008`0002<0002Q0<00>S4P820P821e
LfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFac
I@d08`0000UCD4<PDe13800R09T1I`0000Woooooooooo`0S00008`000:40`00j
<20P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`
Kg1mJFIUK7=U3@0S0000L@0N09L1G02L0FL0V@5W09`1G02I0E`0U`5L09T1I`09
0000000000008`0002<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^
87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`0002?e0`0S0?d08`3n
02<;0P0S00008`000:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemS
MR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T061TLWLb00<0a@6L
0<D1mB@0900T02@00018B00000000000oooooooo00400@Qm000000350I`0a@7e
900T02@090000@0D00`00`020000FP0100000P000040300000002Ooooooooooo
02<0000S0000X@3003X`820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869U
IfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q0;H0100902001`0100408P2I
0@=I002Q0;H0100100401`0000008`000:00S@2P08`08`0002<0002Q0<00>S0P
820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`
OFUVIFacI@d08`000:40I01PI79g<P090<<200380P/000000000000000000000
00000?ooooooo`010@08O@00000HH00000D0a@000P00003300022`000<D0008;
0000b0000P/000350002000000T000000000000S00008`000:40`00j<B0P820P
87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIU
K7=U3@0S00002E=@@b1CD4<P0280V@5W00002Ooooooooooo02<0000S0000X@30
03X`820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAm
Ng1_L7eYIVE/LfD=02<0001a01h0U`5W09`1LP2I0FL0U`5b09T1LP2L0G80V@5W
00T000000000000S00008`000:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_
MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S00008`_n02<00P0S
00<08oGm00Woooooooooo`0S00008`000:40`00j<20P820P87EcIG9TJF=d82mO
HgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T
061TLWLb00T0``9T0<P2K`00000000000000000000000000oooooooo004100Qm
000001QT00001@350002K`000<P0009T0000a@000V@000330002I0000<D0009_
00002@000000000002<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[
KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<00009De1385=@
@b008P2I0MH00009ooooooooool08`0002<0002Q0<00>S0P820P821eLfEbI6US
M20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`00
07407P2G0L/0W07F09T1eP2L0L/0V@7;09L1b`2I0MH02@000000000002<0000S
0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=d
Ib1UKVAmNg1_L7eYIVE/LfD=02<0000Sm@<08`3m02<0oP0S2`808`0002<0002Q
0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^
I7ekL6m`OFUVIFacI@d08`000:40I01PI79g<P030<D22`350V@T02@0900T0000
B4P0000000000?ooooooo`010048O@000000a@8;0<D2I2@0900T02@00040500<
00<00P0005X00@000080000100`0000000Woooooooooo`0S00008`000:40`00j
<20P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`
Kg1mJFIUK7=U3@0S0000X@2f00@02@0P00L00@010280V@5bF@00X@2f00@00@01
00L0000002<0002P08d02@000000000002<0000S0000X@3003Xa820P820PMG=U
LVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=
02<0002Q06@0<FAbMc800P370Qh0d`9D000000000000000000000000003ooooo
ool00@000Gd0000000P02@0S00008`000:40`00j<B0P820P87EcIG9TJF=d82mO
HgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@2F
00`100000S8000000000X@1T011TLWLb03X01@0000000@000:40I00>I79g<P0j
00809H000000X@1T03ATLWLb03X00@0200002P000000000000000@0100400@00
0000000000000000000000000:40VP08oo@0001[0000X02H01FhH00X0:@1Q@]e
KWAULVDPDV5cM02P09T0X@1T00QTLWLb03X0102Q5><00P010:00U`0800P08P2T
0KT0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869U
IfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q06@0<FAbMc800P390K40e@7G
000000000000000000000000003oooooool00@000Gd0000000P02@0S00008`00
0:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LP
IFiTOG]`Kg1mJFIUK7=U3@0S0000X@2F00`100000PT000000000X@1T011TLWLb
03X01@0000000@000:40I00>I79g<P0j00809H000000X@1T03ATLWLb03X00@02
00002P000000000000000@0100400@000000000000000000000000000:40VP08
oo@0001;0000X02H01GEE00X0:H160M1HW=dJFEW0:00V@2Q06@026AbMc80>P04
0:4Dh`020040X02G00P0200R0:H1>P0002<0002Q0<00>S4P820P821eLfEbI6US
M20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`00
0:40I00aI79g<P020<P1>@3D0F`00000000000000000000000000?ooooooo`01
0001O@000000200902<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[
KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q09H03040
00022@000000002Q06@046AbMc80>P05000000010000X@1T00iTLWLb03X00P0U
P000002Q06@0=6AbMc80>P010080000:000000000000000100400@0100000000
00000000000000000000X@2J00Som00006D0002P09P05ODd02P0Y@2P2VmRIG9U
859QLg@00:00V@2Q06@026AbMc80>P040:4Dh`020040X02G00P0200R0:D0dP00
02<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhP
LgAW86E^I7ekL6m`OFUVIFacI@d08`000:40I02HI79g<P090580]02W0BB00800
P020004100000@0000000?ooooooo`010048O@0000[oo`0000`0Yh000;B0002V
P000aH0009n0003?P000Uh000=V0002:P000i80007Z0003_P000Jh000?Z0001S
P0010X0005^0004;P000EX000AF0001BP0017h0005>0004TP0002Ooooooooooo
02<0000S0000X@3003X`820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869U
IfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<00009De1385=@@b008`0000Wooooo
ooooo`0S00008`000:40`00j<20P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemS
MR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X02P0:40Y0010@000@0:
0000000000001`0100408P1k01`Ao`0S2_T08`[i02<;l`0S2o008`_a02<8n00S
2OP08`[k02<:o00S1@40X02S00402P000000g07]0280N`0L10008`<002<4o`0S
0`008`;o02<2o`0S0P008`;o02<5o00S1O`08`;n02<3oP0S0_d08`?m02<3o@0S
0o`08`;m02<3o00S1_P08`Gh02<3o@0S0_d08`?m02<2oP0S1?`08`Cl02<2oP0S
0oh08`;n02<3o`0S1Oh08`Gn02<2o`0S0ol08`8002<30@2P0:401`0000002@00
0000000002<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1k
Gf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q06@0H6AbMc800`1B
0B<0DP6BP0200800P0010@0000000000003oooooool00@0127d0000005818`1B
0I:00800P020000101@030030080001J0040000200000@0<00000009oooooooo
ool08`0002<0002Q0<00>S0P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHP
HVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`0000L00@0102809`2;KP001`00
00002@000000000002<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[
KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q06@0V6Ab
Mc802@1B0I40Y`80P0200800P0010@0000400000003oooooool00@0127d0001c
P000000<0:N00080P000YX000O60002OP001iH0009N0007LP000RX000M:0001j
P001aX0006^0006kP000Hh000KF0001KP001[80005B0006RP000DX000IN0001C
P001TH0000Woooooooooo`0S00008`000:40`00j<20P820P87EcIG9TJF=d82mO
HgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S00002E=@
@b1CD4<P02<00009ooooooooool08`0002<0002Q0<00>S0P820P821eLfEbI6US
M20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`00
0:00X02Q0:@00@4000402P000000000000L00@010280N`5WlOl08oCi02?gn@0S
m_<08oC`02?el@0Sn_P08oOh02?fn@0SmOh08oX10:00X`0100X000000=`1k@0R
07/1Iod002?l000SoOl08oh002?mo`0So_l08oh002?no`0SoOh08okn02?moP0S
o_h08okn02?moP0So_d08ogm02?no@0SoO`08ogm02?mo00SnoP08o[h02?mo@0S
o_d08okm02?noP0Sooh08okn02?noP0So_h08o_l02?ko00So_l08ogn02?no`0S
o@008ogo02?m000So@008od10:00X@07000000090000000000008`0002<0002Q
0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^
I7ekL6m`OFUVIFacI@d08`000:40I01PI79g<P030:L1oP2W0Vj00800P0200041
0000000000000?ooooooo`010048O@000000Y`7n0:L2KX00P02008000040500<
00<00P0005X00@000080000100`0000000Woooooooooo`0S00008`000:40`00j
<20P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`
Kg1mJFIUK7=U3@0S00001`0100408P1k0FE`0007000000090000000000008`00
02<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhP
LgAW86E^I7ekL6m`OFUVIFacI@d08`000:40I00aI79g<P0202`0^00h0=P00000
000000000000000000000?ooooooo`010001K@000000200902<0000S0000X@30
03Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAm
Ng1_L7eYIVE/LfD=02<0002Q09H030400002H0000000002Q06@046AbMc80>P05
000000010000X@1T00iTLWLb03X00P0UP000002Q06@0=6AbMc80>P010080000:
000000000000000100400@010000000000000000000000000000X@2J00Som000
03l0002P09P05AMh02P02@0P1W<PFfe]G@00X02I0:40I008I79g<P0j00@0XACS
00800@2P09L0X02<00P02009ooooooooool08P0:03h0000S0000X@3003X`820P
820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eY
IVE/LfD=02<0002Q06@0H6AbMc802@0l0>`0@@3f000000000000000000000000
003oooooool00@4027d00004c800000503l0003/0000?0000?H0000o0000mP00
0440003f0000?`000>`000090000000000008`0002<0002Q0<00>S4P820P821e
LfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFac
I@d08`0000UCD4<PDe13800R01@0E00000Woooooooooo`0S00008`000:40`00j
<20P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`
Kg1mJFIUK7=U3@0S0000L@0N0140E00F05h0501D0140GP0D05h05P1N01@0E009
0000000000008`0002<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^
87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`0002<:o@0S00<08`02
02?foP0S00008`000:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemS
MR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T061TLWLb00<0?`3f
03l0oB@0900T02@00018B00000000000oooooooo00400@Qm0000000o0?H0?`3m
900T02@090000@0D00`00`020000FP0100000P000040300000002Ooooooooooo
02<0000S0000X@3003X`820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869U
IfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q0;H0100902001`0100408P0D
05h7002Q0;H0100100401`0000008`000:00S@2P08`08`0002<0002Q0<00>S0P
820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`
OFUVIFacI@d08`000:40I01PI79g<P0903`0c`110=T000000000000000000000
00000?ooooooo`010@08O@0001/0000000D0?`000=T000110000c`0003l0003?
0000?0000<l0000o0000f@0000T000000000000S00008`000:40`00j<B0P820P
87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIU
K7=U3@0S00002E=@@b1CD4<P0280501100002Ooooooooooo02<0000S0000X@30
03X`820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAm
Ng1_L7eYIVE/LfD=02<0001a01h04@0g01H0@@0D04405P0g01@0=`0A03L05011
00T000000000000S00008`000:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_
MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S00008oH202<0oP0S
0?d08`X302<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1k
Gf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q06@0H6AbMc800`0o
0<X0?`3?900T02@0900004Q800000000003oooooool00@0127d0000003l0bP0o
0<lT02@0900T000101@030030080001J0040000200000@0<00000009oooooooo
ool08`0002<0002Q0<00>S0P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHP
HVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000:40]P0400T0800700400@0R
01@0<PD00:40]P0400400@070000000S0000X02=00T000000000000S00008`00
0:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LP
IFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T035TLWLb0080;`3K03/10@0000000000
0000000000000000oooooooo0040005m0000000800T08`0002<0002Q0<00>S4P
820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`
OFUVIFacI@d08`000:40UP0<0@0000;E000000000:40I00@I79g<P0j00D00000
0040002Q06@03VAbMc80>P0202F000000:40I00dI79g<P0j00401P0000X00000
0000000000400@010040000000000000000000000000002Q09X02?od0000B`00
0:00V00/00T05`ICNFeRKf`000<05`0E3R`0:b<30TAZ002P09T0X@1T03ATLWLb
03X00@0200002P000000000000000@0100400@00000000000000000000000000
0:00V00301D05O4202T;1B0m<CFQ002P09T0X@1T00QTLWLb03X0102Q5><00P01
0:00U`0800P08P0=06L0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[
KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q06@0<FAb
Mc800P370=X0d`40000000000000000000000000003oooooool00@000Gd00000
00P02@0S00008`000:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemS
MR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@2F00`100000PT00000
0000X@1T011TLWLb03X01@0000000@000:40I00>I79g<P0j00809H000000X@1T
03ATLWLb03X00@0200002P000000000000000@0100400@000000000000000000
000000000:40VP08oo@0001;0000X02H01D>L00X0:@0@PM1KW=dJFEW0:00V@2Q
06@026AbMc80>P040:4Dh`020040X02G00P0200R0:@0H`0002<0002Q0<00>S4P
820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`
OFUVIFacI@d08`000:40I00aI79g<P020;X2<P360T@000000000000000000000
00000?ooooooo`010001O@000000200902<0000S0000X@3003Xa820P820PMG=U
LVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=
02<0002Q09H0304000022@000000002Q06@046AbMc80>P05000000010000X@1T
00iTLWLb03X00P0UP000002Q06@0=6AbMc80>P010080000:0000000000000001
00400@010000000000000000000000000000X@2J00Som00002<0002P09P05K<@
02P0U`6I0cT`X@2P09T0X@1T00QTLWLb03X0102Q5><00P010:00U`0800P08P2G
0JP0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869U
IfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q06@0<FAbMc800P2j0KP0aP7:
000000000000000000000000003oooooool00@000Gd0000000P02@0S00008`00
0:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LP
IFiTOG]`Kg1mJFIUK7=U3@0S0000X@2F00`100000PT000000000X@1T011TLWLb
03X01@0000000@000:40I00>I79g<P0j00809H000000X@1T03ATLWLb03X00@02
00002P000000000000000@0100400@000000000000000000000000000:40VP08
oo@0000S0000X02H01GCN00X09L17`<i<:40X02I0:40I008I79g<P0j00@0XACS
00800@2P09L020080280U`4^00008`000:40`00j<B0P820P87EcIG9TJF=d82mO
HgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T
035TLWLb0080^P5<0<H1GP00000000000000000000000000oooooooo0040005m
0000000800T08`0002<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^
87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000:40UP0<0@000089
000000000:40I00@I79g<P0j00D000000040002Q06@03VAbMc80>P0202F00000
0:40I00dI79g<P0j00400P0000X000000000000000400@010040000000000000
000000000000002Q09X02?od00008`000:00V00El2P0:02G0;<3>C2Q0:00V@2Q
06@026AbMc80>P040:4Dh`020040X02G00P0200R09L0``0002<0002Q0<00>S4P
820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`
OFUVIFacI@d08`000:40I00aI79g<P020;X0g`360?4000000000000000000000
00000?ooooooo`010001O@000000200902<0000S0000X@3003Xa820P820PMG=U
LVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=
02<0002Q09H0304000022@000000002Q06@046AbMc80>P05000000010000X@1T
00iTLWLb03X00P0UP000002Q06@0=6AbMc80>P010080000:0000000000000001
00400@010000000000000000000000000000X@2J00Som00002<0002P09P05@dL
02P0U`170cT`X@2P09T0X@1T00QTLWLb03X0102Q5><00P010:00U`0800P08P2G
05H0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869U
IfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q06@0<FAbMc800P2[0W`0]P:5
000000000000000000000000003oooooool00@000Gd0000000P02@0S00008`00
0:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LP
IFiTOG]`Kg1mJFIUK7=U3@0S0000X@2F00`100000PT000000000X@1T011TLWLb
03X01@0000000@000:40I00>I79g<P0j00809H000000X@1T03ATLWLb03X00@06
00002P000000000000000@0100400@000000000000000000000000000:40VP08
oo80000A0000X02H02`02@0G1U=iKF9_K0000`0G01FOJ00X08P1h`5Z0:00V@2Q
06@026AbMc80>P040:4Dh`020040X02G00P0200R08P1j@0002<0002Q0<00>S4P
820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`
OFUVIFacI@d08`000:40I01PI79g<P0305<0XP1C0APT02@0900T0000B4P00000
00000?ooooooo`010048O@000000D`2R05<162@0900T02@00040500<00<00P00
05X00@000080000100`0000000Woooooooooo`0S00008`000:40`00j<20P820P
87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIU
K7=U3@0S0000X@2f00@02@0P00L00@010280:00:MP00X@2f00@00@0100L00000
02<0002P08`08`0002<0002Q0<00>S0P820P821eLfEbI6USM20_Gf=f86]^KgM^
87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000:40I01PI79g<P09
05<0YP1M0:`00000000000000000000000000?ooooooo`010@08o`00?`A>[@00
00D0D`000:T0001M0000[00005d0002Y0000G@000:H0001C0000Z@0000T00000
0000000S00008`000:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemS
MR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S00002E=@@b1CD4<P0280:00A
00002Ooooooooooo02<0000S0000X@3003X`820P820PMG=ULVAYHg@P;emSMR1[
KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0001a01h0:00>
0380500X0140<P0D03804@0b00h0:00A00T000000000000S00008`000:40`00j
<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`
Kg1mJFIUK7=U3@0S00008`<:02?m000So@008`?f00Woooooooooo`0S00008`00
0:40`00j<20P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LP
IFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T061TLWLb00T0W@2V0:P0[00000000000
0000000000000000oooooooo004100So0000000000001@2X0000Z@0009d0002V
0000W@000:T0002M0000[0000:P0002Y00002@000000000002<0000S0000X@30
03Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAm
Ng1_L7eYIVE/LfD=02<00009De1385=@@b008P1l01400009ooooooooool08`00
02<0002Q0<00>S0P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhP
LgAW86E^I7ekL6m`OFUVIFacI@d08`0007407P1a00h0O00D07`04@1a00h0L@0A
0740501l01402@000000000002<0000S0000X@3003Xa820P820PMG=ULVAYHg@P
;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0000S
oOD08`<002<3000So@/08`0002<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f
86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000:40I01P
I79g<P0305d0Z@2M0:TT02@0900T0000B4P0000000000?ooooooo`010048O@00
0000G@2Y09d0ZB@0900T02@00040500<00<00P0005X00@000080000100`00000
00Woooooooooo`0S00008`000:40`00j<20P820P87EcIG9TJF=d82mOHgHPJfi_
MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@2f00@02@0P
00L00@010280<P0A03l0X@2f00@00@0100L0000002<0002P08d02@0000000000
02<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869U
IfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0000S00008`000:40`00j<B0P820P
87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIU
K7=U3@0S0000X@1T035TLWLb0080M02?0800/800P02008000000000000000000
oooooooo0040005m0000000800T08`0002<0002Q0<00>S4P820P821eLfEbI6US
M20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`00
0:40UP0<0@013P820@h000000:40I00@I79g<P0j00D000000040002Q06@03VAb
Mc80>P0202F000000:40I00dI79g<P0j00400P0000X000000000000000400@01
0040000000000000000000000000002Q09X02?od0000@@000:00V00100X00000
0000000301D05J8i02P0D_og1C<`86e]0:00V@0100X000000=`1k@2HP381U09W
0T02V@000000000004P0001800000008004020000004Heo400000000G:b0003o
203oooooool80?ooooo<c0P0oooooiVI203oooooIVH80?oooolc<`P0ooooo`00
203oolc<ool80?ooc<c<c0P0ooo<c9VI203oolc<IVH80?ooc<`c<`P0ooo<c000
203ooiVIool80?ooVIW<c0P0oonIVIVI203ooiVIIVH80?ooVITc<`P0oonIV@00
203oofIVool80?ooIVK<c0P0oomVIYVI203oofIVIVH80?ooIVHc<`P0oomVIP00
203ooc<cool80?oo<c?<c0P0oolc<iVI203ooc<cIVH80?oo<c<c<`P0oolc<`00
203oo`00ool80?oo003<c0P0ool009VI203oo`00IVH80?oo000c<`P0ool00000
203<c?ooool80<c<ooo<c0P0c<cooiVI203<c?ooIVH80<c<oolc<`P0c<coo`00
203<c<c<ool80<c<c<c<c0P0c<c<c9VI203<c<c<IVH80<c<c<`c<`P0c<c<c000
203<c9VIool80<c<VIW<c0P0c<bIVIVI203<c9VIIVH80<c<VITc<`P0c<bIV@00
203<c6IVool80<c<IVK<c0P0c<aVIYVI203<c6IVIVH80<c<IVHc<`P0c<aVIP00
203<c3<cool80<c<<c?<c0P0c<`c<iVI203<c3<cIVH80<c<<c<c<`P0c<`c<`00
203<c000ool80<c<003<c0P0c<`009VI203<c000IVH80<c<000c<`P0c<`00000
202IVOooool809VIooo<c0P0VIWooiVI202IVOooIVH809VIoolc<`P0VIWoo`00
202IVLc<ool809VIc<c<c0P0VIW<c9VI202IVLc<IVH809VIc<`c<`P0VIW<c000
202IVIVIool809VIVIW<c0P0VIVIVIVI202IVIVIIVH809VIVITc<`P0VIVIV@00
202IVFIVool809VIIVK<c0P0VIUVIYVI202IVFIVIVH809VIIVHc<`P0VIUVIP00
202IVC<cool809VI<c?<c0P0VITc<iVI202IVC<cIVH809VI<c<c<`P0VITc<`00
202IV@00ool809VI003<c0P0VIT009VI202IV@00IVH809VI000c<`P0VIT00000
201VI_ooool806IVooo<c0P0IVKooiVI201VI_ooIVH806IVoolc<`P0IVKoo`00
201VI/c<ool806IVc<c<c0P0IVK<c9VI201VI/c<IVH806IVc<`c<`P0IVK<c000
201VIYVIool806IVVIW<c0P0IVJIVIVI201VIYVIIVH806IVVITc<`P0IVJIV@00
201VIVIVool806IVIVK<c0P0IVIVIYVI201VIVIVIVH806IVIVHc<`P0IVIVIP00
201VIS<cool806IV<c?<c0P0IVHc<iVI201VIS<cIVH806IV<c<c<`P0IVHc<`00
201VIP00ool806IV003<c0P0IVH009VI201VIP00IVH806IV000c<`P0IVH00000
200c<oooool803<cooo<c0P0<c?ooiVI200c<oooIVH803<coolc<`P0<c?oo`00
200c<lc<ool803<cc<c<c0P0<c?<c9VI200c<lc<IVH803<cc<`c<`P0<c?<c000
200c<iVIool803<cVIW<c0P0<c>IVIVI200c<iVIIVH803<cVITc<`P0<c>IV@00
200c<fIVool803<cIVK<c0P0<c=VIYVI200c<fIVIVH803<cIVHc<`P0<c=VIP00
200c<c<cool803<c<c?<c0P0<c<c<iVI200c<c<cIVH803<c<c<c<`P0<c<c<`00
200c<`00ool803<c003<c0P0<c<009VI200c<`00IVH803<c000c<`P0<c<00000
20000?ooool80000ooo<c0P0003ooiVI20000?ooIVH80000oolc<`P0003oo`00
20000<c<ool80000c<c<c0P0003<c9VI20000<c<IVH80000c<`c<`P0003<c000
200009VIool80000VIW<c0P0002IVIVI200009VIIVH80000VITc<`P0002IV@00
200006IVool80000IVK<c0P0001VIYVI200006IVIVH80000IVHc<`P0001VIP00
200003<cool80000<c?<c0P0000c<iVI200003<cIVH80000<c<c<`P0000c<`00
20000000ool80000003<c0P0000009VI20000000IVH80000000c<`P0k^h00000
203Mg@0000080;^k000000P0ZZX000002028R000000807Mg000000P0EED00000
2014A0000008028R000000P04A40000020000>k^00080000gMd000P0002k^`00
20000:ZZ00080000R8P000P0001gM`00200005EE00080000A4@000P0000R8P00
2000014A00080000003^kPP000000=gM20000000^k/80000002ZZPP0000008R8
20000000MgL80000001EE@P0000004A4200000008R880000000A4@P0k^k^k^k^
203MgMgMgMd80;^k^k^k^`P0ZZZZZZZZ2028R8R8R8P807MgMgMgM`P0EEEEEEEE
2014A4A4A4@8028R8R8R8PP04A4A4A4A200000000001U09W0T02V@0j0040I@0>
02@2c`02c`02c`02c`02c`02c`02c`02c`02c`02c`02c`02c`02c`02c`02c`02
c`02c`02c`02c`02c`02c`02c`02c`02c`02c`02c`02c`02c`02c`02c`02c`02
c`02c`06kP3_oo@01_00kOod00Ka0>com006l@3/oo@01_80oOoR00Kb0?koh@06
lP3non401_80o_oQ00Kb0?koh@06l@3non801_40o_oR00K`0?goi006k`3^oo@0
1_00kOod00Ka0>com006lP3[oo@01_80oOoR00Kb0?koh@06lP3non401_80o_oQ
00Kb0?koh@06l@3non801_00o_oS00K_0?koi006lP3[oo@01_80jood00Kb0>_o
m006lP3[oo@00/l00/l00/l00/l00/l01^h0kood00K`0>gom006l@3/oo@01_40
k?od00Kb0?gohP06lP3non401_80o_oQ00Kb0?koh@06lP3non401_40o_oR00Ka
0?kohP06l03mon@01^l0k_od00K`0>gom006l@3/oo@01_80jood00Kb0?gohP06
lP3non401_80o_oQ00Kb0?koh@06lP3non401_40o_oR00K`0?koh`06k`3non@0
1_80jood00Kb0>_om006lP3[oo@01_80jood00;?00;?00;?00;?00;?00;?00;?
00;?00;?00;?00;?00;?00;?00;?00;?00;?00K`0?Gok006l`3_onl01_D0jooa
00Kf0>WolP0:m`3joo@0nooc00[g0?gok`3loo@02_P0oOo/0?kom00:n03non/0
oOoe00[h0?kojP3nooD02_P0o_oZ0?kom@0:n03nonX0o_oe00[h0?goj`3nooD0
2_P0oOo/0?gom@0:m`3loo00o?od00[f0?[om@3koo<01_H0j?oc00Kd0>col@06
lP3`onl01^l0m_o/00;?00;?00;?00KW0?_ok`0:m03koo`0mooa00_e0?So0@00
mOob00_f0?Oo0@00m?oc00[g0?3oo03loo@03_L0oOol0?_on@3moo@03_P0oOoj
0?con03mooD03_P0o_oi0?gomP3nooD03_P0o_oh0?komP3nooD03_P0o_oh0?ko
mP3nooD03_P0o_oh0?komP3nooD03_P0oOoi0?komP3nooD02_P0oOo/0?gom@0:
m`3lonh0o_od00[g0?Wol`3loo@02_H0n_of0?Wom00:m@3kooH0n_oc00[b0?ko
mP3loo401^@0o_o_00;?00;?00;?00;?00;?00;?00;?00;?00;?00;?00;?00;?
00;?00;?00;?00;?00;?00;?00;?00;?00;?002Q06@026AbMc80>P040:4Dh`02
0040X02G00P0200R05805P0002<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f
86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000:40I00a
I79g<P020:`0[`2h0;L00000000000000000000000000?ooooooo`010001O@00
0000200902<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1k
Gf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q09H030400002e@00
0000002Q06@046AbMc80>P05000000010000X@1T00iTLWLb03X00P0UP000002Q
06@0=6AbMc80>P010080000:000000000000000100400@010000000000000000
000000000000X@2J00Som00000l0002P09P05AWL02/P=`4`0:00V@2Q06@026Ab
Mc80>P040:4Dh`020040X02G00P0200R08T0700002<0002Q0<00>S4P820P821e
LfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFac
I@d08`000:40I00aI79g<P020=02IP3L0Wd00000000000000000000000000?oo
ooooo`010001O@000000200902<0000S0000X@3003Xa820P820PMG=ULVAYHg@P
;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q
09H0304000022@000000002Q06@046AbMc80>P05000000010000X@1T00iTLWLb
03X00P0UP000002Q06@0=6AbMc80>P010080000:000000000000000100400@01
0000000000000000000000000000X@2J00Som00002d0002P09P05JE002P0[@7=
13<f<:400:00V@2Q06@026AbMc80>P040:4Dh`020040X02G0:00S00800P08P2]
0N80000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869U
IfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q06@0L6AbMc802@1B0;@0Z03]
00200000P0010@0000400000003oooooool00@0427d0000:ool000070580003]
P000E`000=f0001W0000e80007/0003;P000T`000<B0002T0000_H000:P0002d
P0002JYEZUFZEJYE02<0000S0000X@3003X`;SDP820PMG=ULVAYHg@P;emSMR1[
KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<00009De1385=@
@b008`0000VZEJYEZUFZE@0S00008`000:40`00j<2he820P87EcIG9TJF=d82mO
HgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X02P
0:40Y0010@000@0:0000000000001`0100408P0V05G`1@0Sma008oLD02?i600S
nA408oL40:00X`0100X000000=`1k@0R02H0EO`102?l0P0So@408oh202?m0P0S
oP408oh202?o0P0SoP@08oh502?m100SoPD08oh502?n1P0SoPD08oh602?n1P0S
o`D08oh502?n100So`808ol202?o0P0SoP808ol102?n0P0SoP408oh10:00X@07
000000090000000000008`0002<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f
86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000:40I01`
I79g<P090580k02X0BD008000020004100000@0000000?ooooooo`0100@8O@00
00[oo`0000L0DP000>b0001G0000o80006L00045P000N`000@j0002C00015H00
0:@0004LP000Z0000BF00009ZUFZEJYEZUD08`0002<0002Q0<00>S0^=B0P821e
LfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFac
I@d08`0000UCD4<PDe13800S00002JYEZUFZEJYE02<0000S0000X@3003X`;SDP
820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eY
IVE/LfD=02<0002P0:00X@2T0041000100X000000000000700400@0R02H0E105
02<9400S2A@08`LH02<74@0S2@@0X02S00402P000000g07]02809P1D0`408`@2
02<30@0S0`808`8202<20@0S0P808`4202<2100S0`D08`8402<21@0S0PD08`86
02<21@0S0PH08`8602<21@0S0@D08`8402<10P0S0@808`8202<10P0S0P408`42
02<20@0S0`40X02Q0:00S@2P08`01`0000002@000000000002<0000S0000X@30
03Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAm
Ng1_L7eYIVE/LfD=02<0002Q06@0L6AbMc802@2W0I00o@79o@n00000P0010@00
00400000003oooooool00@0427d0000004P000070?d00079P000n0jf0KV0003X
?L/1/8000=AhY@6WP000_;m40J20002[lDX1VH000:Om3`6@P0002JYEZUFZEJYE
02<0000S0000X@3003X`;SDP820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869U
IfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<00009De1385=@@b008`0000VZEJYE
ZUFZE@0S00008`000:40`00j<2he820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemS
MR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X02P0:40Y0010@000@0:
0000000000001`0100408P3A0C3`n`0Smo008oO/02?ij@0SnNl08oOl0:00X`01
00X000000=`1k@0R0=41<?go02?loP0SoOl08ogn02?no`0So_h08okn02?ooP0S
o_`08ogl02?nn`0So_/08okk02?nn`0So_X08okj02?nn`0So_X08ool02?nn`0S
ooh08oon02?no`0Sooh08okn02?oo`0So_l08ogo0:00X@070000000900000000
00008`0002<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHP
HVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000:40I01`I79g<P090:L1b@3l
0P8008000_60004100000@0000000?ooooooo`0100@8O@00000HG00000L0o0;a
0LV0003g4JL1fH000>M0_07RP000dg^F0N^0002k`SD1lX000:[d>`7iP000Y`00
0P:00009ZUFZEJYEZUD08`0002<0002Q0<00>S0^=B0P821eLfEbI6USM20_Gf=f
86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`0000UCD4<P
De13800S00002JYEZUFZEJYE02<0000S0000X@3003X`;SDP820PMG=ULVAYHg@P
;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002P
0:00X@2T0041000100X000000000000700400@0R0=01<13k02<9l00S2N`08`OY
02<7k`0S2O`0X02S00402P000000g07]0280d04`1?l08`Cn02<3o`0S0oh08`;o
02<2oP0S0_h08`7n02<2o00S0_`08`?k02<2n`0S0_/08`;k02<2nP0S0_X08`;k
02<1nP0S0_`08`;k02<1oP0S0Oh08`7o02<2oP0S0Oh08`;o02<2o`0S0_l0X02Q
0:00S@07000000090000000000008`0002<0002Q0<00>S4P820P821eLfEbI6US
M20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`00
0:40I00aI79g<P020>L1i@3c0Ol00000000000000000000000000?ooooooo`01
0001O@000000200902<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[
KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q09H03040
000200000000002Q06@046AbMc80>P05000000010000X@1T00iTLWLb03X00P0U
P000002Q06@0=6AbMc80>P010080000:000000000000000100400@0100000000
00000000000000000000X@2J00Som00003<0002P09P05LN402P0a05<1WHPOR1c
9`00X02I0:40I008I79g<P0j00@0XACS00800@2P09L020080280a05T00008`00
0:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LP
IFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T061TLWLb00<0Y`4T0:L1TH00P0200000
0@40000000000000oooooooo004D10Qm0000002W0B@0Y`6AP020080000000@0D
00`00`020000FP0100000P0001D02P0000008`0002<0002Q0<00>S4P820P821e
LfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFac
I@d08`0000VZEJYEZUFZE@0S00008`000:40`00j<2he820P87EcIG9TJF=d82mO
HgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S00001`01
00408P1k08a/0007000000090000000000008`0002<0002Q0<00>S4P820P821e
LfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFac
I@d08`000:40I01PI79g<P030:H20P2V0Vn00800P00000410000000000000?oo
ooooo`0150@8O@000000YP820:H2Kh00P02000000040500<00<00P0005X00@00
0080000E00X0000002<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[
KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<00009ZUFZEJYE
ZUD08`0002<0002Q0<00>S0^=B0P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHP
HVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`0000L00@010280NP5YK@001`00
00002@000000000002<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[
KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q06@0<FAb
Mc800P1L0;P0J03B000000000000000000000000003oooooool00A@00Gd00000
00P02@0S00008`000:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemS
MR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S000020080340<@0P03d0>P2Q
09H030400002e@000000002Q06@046AbMc80>P05000000010000X@1T00iTLWLb
03X00P0UP000002Q06@0=6AbMc80>P010080000:000000000000000100400@01
0000000000000000000000000000X@2J00Som00003<0002P09P05AMh02P0>@0P
1WHPOR1c9`00X02I0:40I008I79g<P0j00@0XACS00800@2P09L08P0j03L0000S
0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=d
Ib1UKVAmNg1_L7eYIVE/LfD=02<0002Q06@0H6AbMc800`0l0?d0Z03m902T02@0
Y00004Q800000000003oooooool00@0127d000000:P0o@0l0?dT0:@0902T0001
01@030030080001J0040000200000@0<00000009ooooooooool08`0002<0002Q
0<00>S0P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^
I7ekL6m`OFUVIFacI@d08`000:40]P0400T0800700400@0R07`0I@2E0:40]P04
00400@070000000S0000X@1T00ITLWLb04@0X0230?l\>"], "Graphics",
  ImageSize->{493, 220},
  ImageMargins->{{65, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Gesetz fuer Anstieg und Abstieg, Sinoide nach Bestehorn", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
f0 = Lagefunktion, f1 = Uebertragungsfunktion  1. Ordnung, f2 = \
Uebertragungsfunktion  2. Ordnung\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["Clear[z, phi, dphi, phiA0, phiA, s, ds, e, rG, omega, rf ];", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["f0 = z - 1/(2 Pi) Sin[2 Pi z]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[OutputFormData["\<\
z - Sin[2*Pi*z]/(2*Pi)\
\>", "\<\
    Sin[2 Pi z]
z - -----------
       2 Pi\
\>"], "Output",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["f1 = D[f0,z]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[OutputFormData["\<\
1 - Cos[2*Pi*z]\
\>", "\<\
1 - Cos[2 Pi z]\
\>"], \
"Output",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["f2 = D[f1,z]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[OutputFormData["\<\
2*Pi*Sin[2*Pi*z]\
\>", "\<\
2 Pi Sin[2 Pi z]\
\>"], \
"Output",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["z = (phi - phiA0) / phiA", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[OutputFormData["\<\
(phi - phiA0)/phiA\
\>", "\<\
phi - phiA0
-----------
   phiA\
\>"], "Output",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell["fnull = 0;", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Merke: sA = Wegbereich fuer Anstieg / Abstieg,  sA0 = Startlage \
Weg, phiA = Winkelbereich fuer Anstieg / Abstieg,  phiA0 = Startlage Winkel\
\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Berechnung der Kurvenscheibe mit Rollen-Stoessel", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Vorbelegungen: ", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Modellparameter: rG = Grundkreisradius, e = \
Exzentrizit\[ADoubleDot]t, rf = Radius Abtastrolle, omega = Winkelgeschw. der \
Scheibe\
\>", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["rG = 37; e = 11.5; rf = 5; omega = 1; ", "Input",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Modellgesetz laut Manuskript ", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
sG    = Sqrt[rG^2 - e^2];
alpha = ArcTan[((s+sG) ds/dphi) / (e^2 + (s+sG)^2 - e ds/dphi)];
F     = Sqrt[e^2 + (s+sG)^2];
Rx    = F - rf Cos[alpha];
Ry    = rf Sin[alpha];
R     = Sqrt[Rx^2 + Ry^2];
psi   = ArcTan[e/(s+sG)];
phiR  = phi + psi + ArcTan[Ry/Rx];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Initialierierung", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
dphi ist das Winkelinkrement der Berechnungen, hier Pi/60 = 3 \
Grad\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
RMat = Table[0,{241}]; phiRMat = Table[0,{241}]; BT   = \
Table[0,{2}, {241}];
sMat = Table[0,{241}]; vMat    = Table[0,{241}]; aMat = Table[0,{241}]; 
sA0 = 0; phiA0 = 0; n0 = 0; 

i = 0; s = 0; dphi = Pi/60; phi = 0; ds = 0; v = 0; a = 0; f = 0; 
sold = s;

sG    = Sqrt[rG^2 - e^2];
alpha = ArcTan[((s+sG) ds/dphi) / (e^2 + (s+sG)^2 - e ds/dphi)];
F     = Sqrt[e^2 + (s+sG)^2];
Rx    = F - rf Cos[alpha];
Ry    = rf Sin[alpha];
R     = Sqrt[Rx^2 + Ry^2];
psi   = ArcTan[e/(s+sG)];
phiR  = phi + psi + ArcTan[Ry/Rx];

RMat   [[i+1+n0]] = R//N;
phiRMat[[i+1+n0]] = phiR//N;
sMat   [[i+1+n0]] = s;
vMat   [[i+1+n0]] = v;
aMat   [[i+1+n0]] = a;
\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Print[\" i  | dphi Grad| phi Grad|  z   | f(z)   |   ds mm |   s mm \
| v mm/s  | a mm/s^2 |   R mm  | phiR  |\"]; 
Print[\"______________________________________________________________________\
______________________________\"];
Print[                                  
    PaddedForm [i+1+n0,     3],
    PaddedForm [dphi / Degree //N,{8,2}],
    PaddedForm [phi  / Degree //N,{8,2}],
    PaddedForm [z//N,            { 6,3}],
    PaddedForm [f//N,            { 6,3}],
    PaddedForm [ds//N,           { 8,3}],
    PaddedForm [s//N,            { 8,3}],
    PaddedForm [v//N,            { 8,3}],
    PaddedForm [a//N,            { 8,2}],
    PaddedForm [RMat   [[i+1+n0]]//N,           {8,3}],
    PaddedForm [phiRMat[[i+1+n0]] / Degree //N,{6,2}]]
\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
 i  | dphi Grad| phi Grad|  z   | f(z)   |   ds mm |   s mm | v \
mm/s  | a mm/s^2 |   R mm  | phiR  |
______________________________________________________________________________\
______________________
   1      3.00      0.00   0.000   0.000     0.000     0.000     0.000      \
0.00    32.000   18.11\
\>", "Print",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell["", "Input",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["1. Anstieg (90 Grad, 30 mm)", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
sA = 30;  phiA = 90 Degree;  nA = 30;\t\t\t\t(* nA = phiA / dphi *)
 
dphi = phiA/nA; sA0 = s; phiA0 = phi;  \
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Print[\" i  | dphi Grad| phi Grad|  z   | f(z)   |   ds mm |   s mm \
| v mm/s  | a mm/s^2 |   R mm  | phiR  |\"]; 
Print[\"______________________________________________________________________\
______________________________\"];
Do [
    phi    = phiA0 + i dphi;
    f      = f0;
    s      = sA0 + f sA;
    v      = f1 * sA/phiA * omega;
    a      = f2 * sA/phiA^2 * omega^2;
    ds     = s - sold;   
    sold   = s;

sG    = Sqrt[rG^2 - e^2];
alpha = ArcTan[((s+sG) ds/dphi) / (e^2 + (s+sG)^2 - e ds/dphi)];
F     = Sqrt[e^2 + (s+sG)^2];
Rx    = F - rf Cos[alpha];
Ry    = rf Sin[alpha];
R     = Sqrt[Rx^2 + Ry^2];
psi   = ArcTan[e/(s+sG)];
phiR  = phi + psi + ArcTan[Ry/Rx];

   RMat   [[i+1+n0]] = R//N;
   phiRMat[[i+1+n0]] = phiR//N;
   sMat   [[i+1+n0]] = s;
   vMat   [[i+1+n0]] = v;
   aMat   [[i+1+n0]] = a;

   Print[                                    
    PaddedForm [i+1+n0,     3],
    PaddedForm [dphi / Degree //N,{8,2}],
    PaddedForm [phi  / Degree //N,{8,2}],
    PaddedForm [z//N,            { 6,3}],
    PaddedForm [f//N,            { 6,3}],
    PaddedForm [ds//N,           { 8,3}],
    PaddedForm [s//N,            { 8,3}],
    PaddedForm [v//N,            { 8,3}],
    PaddedForm [a//N,            { 8,2}],
    PaddedForm [RMat   [[i+1+n0]]//N,           {8,3}],
    PaddedForm [phiRMat[[i+1+n0]] / Degree //N,{6,2}]],
  {i,1,nA}];
n0 = n0 + nA;\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
 i  | dphi Grad| phi Grad|  z   | f(z)   |   ds mm |   s mm | v \
mm/s  | a mm/s^2 |   R mm  | phiR  |
______________________________________________________________________________\
______________________
   2      3.00      3.00   0.033   0.000     0.007     0.007     0.417     \
15.88    32.007   21.14
   3      3.00      6.00   0.067   0.002     0.051     0.058     1.651     \
31.07    32.057   24.30
   4      3.00      9.00   0.100   0.006     0.136     0.194     3.648     \
44.90    32.197   27.62
   5      3.00     12.00   0.133   0.015     0.258     0.452     6.319     \
56.77    32.478   31.04
   6      3.00     15.00   0.167   0.029     0.413     0.865     9.549     \
66.16    32.948   34.51
   7      3.00     18.00   0.200   0.049     0.594     1.459    13.197     \
72.66    33.645   37.95
   8      3.00     21.00   0.233   0.075     0.792     2.252    17.102     \
75.98    34.585   41.27
   9      3.00     24.00   0.267   0.108     1.000     3.252    21.095     \
75.98    35.759   44.41
  10      3.00     27.00   0.300   0.149     1.208     4.459    25.000     \
72.66    37.139   47.33
  11      3.00     30.00   0.333   0.196     1.406     5.865    28.648     \
66.16    38.690   50.03
  12      3.00     33.00   0.367   0.248     1.587     7.452    31.878     \
56.77    40.375   52.56
  13      3.00     36.00   0.400   0.306     1.742     9.194    34.550     \
44.90    42.161   54.97
  14      3.00     39.00   0.433   0.369     1.864    11.058    36.546     \
31.07    44.015   57.29
  15      3.00     42.00   0.467   0.434     1.949    13.007    37.780     \
15.88    45.905   59.57
  16      3.00     45.00   0.500   0.500     1.993    15.000    38.197      \
0.00    47.796   61.83
  17      3.00     48.00   0.533   0.566     1.993    16.993    37.780    \
-15.88    49.652   64.10
  18      3.00     51.00   0.567   0.631     1.949    18.942    36.546    \
-31.07    51.437   66.39
  19      3.00     54.00   0.600   0.694     1.864    20.806    34.550    \
-44.90    53.120   68.70
  20      3.00     57.00   0.633   0.752     1.742    22.548    31.878    \
-56.77    54.671   71.04
  21      3.00     60.00   0.667   0.804     1.587    24.135    28.648    \
-66.16    56.067   73.42
  22      3.00     63.00   0.700   0.851     1.406    25.541    25.000    \
-72.66    57.292   75.83
  23      3.00     66.00   0.733   0.892     1.208    26.748    21.095    \
-75.98    58.338   78.29
  24      3.00     69.00   0.767   0.925     1.000    27.748    17.102    \
-75.98    59.202   80.79
  25      3.00     72.00   0.800   0.951     0.792    28.541    13.197    \
-72.66    59.888   83.35
  26      3.00     75.00   0.833   0.971     0.594    29.135     9.549    \
-66.16    60.405   85.96
  27      3.00     78.00   0.867   0.985     0.413    29.548     6.319    \
-56.77    60.769   88.64
  28      3.00     81.00   0.900   0.994     0.258    29.806     3.648    \
-44.90    60.999   91.39
  29      3.00     84.00   0.933   0.998     0.136    29.942     1.651    \
-31.07    61.121   94.20
  30      3.00     87.00   0.967   1.000     0.051    29.993     0.417    \
-15.88    61.168   97.08
  31      3.00     90.00   1.000   1.000     0.007    30.000     0.000      \
0.00    61.174  100.02\
\>", "Print",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell["", "Input",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["2. Rast (90 Grad}", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
sA = 0;  phiA = 90 Degree;  nA = 30; 

dphi = phiA/nA; sA0 = s; phiA0 = phi; \
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Print[\" i  | dphi Grad| phi Grad|  z   | f(z)   |   ds mm |   s mm \
| v mm/s  | a mm/s^2 |   R mm  | phiR  |\"]; 
Print[\"______________________________________________________________________\
______________________________\"];
Do [
    phi    = phiA0 + i dphi;
    f      = fnull;
    s      = sA0 + f sA;
    v      = 0;
    a      = 0;
    ds     = s - sold;   
    sold   = s;

sG    = Sqrt[rG^2 - e^2];
alpha = ArcTan[((s+sG) ds/dphi) / (e^2 + (s+sG)^2 - e ds/dphi)];
F     = Sqrt[e^2 + (s+sG)^2];
Rx    = F - rf Cos[alpha];
Ry    = rf Sin[alpha];
R     = Sqrt[Rx^2 + Ry^2];
psi   = ArcTan[e/(s+sG)];
phiR  = phi + psi + ArcTan[Ry/Rx];

   RMat   [[i+1+n0]] = R//N;
   phiRMat[[i+1+n0]] = phiR//N;
   sMat   [[i+1+n0]] = s;
   vMat   [[i+1+n0]] = v;
   aMat   [[i+1+n0]] = a;

   Print[                                    
    PaddedForm [i+1+n0,     3],
    PaddedForm [dphi / Degree //N,{8,2}],
    PaddedForm [phi  / Degree //N,{8,2}],
    PaddedForm [z//N,            { 6,3}],
    PaddedForm [f//N,            { 6,3}],
    PaddedForm [ds//N,           { 8,3}],
    PaddedForm [s//N,            { 8,3}],
    PaddedForm [v//N,            { 8,3}],
    PaddedForm [a//N,            { 8,2}],
    PaddedForm [RMat   [[i+1+n0]]//N,           {8,3}],
    PaddedForm [phiRMat[[i+1+n0]] / Degree //N,{6,2}]],
  {i,1,nA}];
 n0 = n0 + nA;\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
 i  | dphi Grad| phi Grad|  z   | f(z)   |   ds mm |   s mm | v \
mm/s  | a mm/s^2 |   R mm  | phiR  |
______________________________________________________________________________\
______________________
  32      3.00     93.00   0.033   0.000     0.000    30.000     0.000      \
0.00    61.174  103.01
  33      3.00     96.00   0.067   0.000     0.000    30.000     0.000      \
0.00    61.174  106.01
  34      3.00     99.00   0.100   0.000     0.000    30.000     0.000      \
0.00    61.174  109.01
  35      3.00    102.00   0.133   0.000     0.000    30.000     0.000      \
0.00    61.174  112.01
  36      3.00    105.00   0.167   0.000     0.000    30.000     0.000      \
0.00    61.174  115.01
  37      3.00    108.00   0.200   0.000     0.000    30.000     0.000      \
0.00    61.174  118.01
  38      3.00    111.00   0.233   0.000     0.000    30.000     0.000      \
0.00    61.174  121.01
  39      3.00    114.00   0.267   0.000     0.000    30.000     0.000      \
0.00    61.174  124.01
  40      3.00    117.00   0.300   0.000     0.000    30.000     0.000      \
0.00    61.174  127.01
  41      3.00    120.00   0.333   0.000     0.000    30.000     0.000      \
0.00    61.174  130.01
  42      3.00    123.00   0.367   0.000     0.000    30.000     0.000      \
0.00    61.174  133.01
  43      3.00    126.00   0.400   0.000     0.000    30.000     0.000      \
0.00    61.174  136.01
  44      3.00    129.00   0.433   0.000     0.000    30.000     0.000      \
0.00    61.174  139.01
  45      3.00    132.00   0.467   0.000     0.000    30.000     0.000      \
0.00    61.174  142.01
  46      3.00    135.00   0.500   0.000     0.000    30.000     0.000      \
0.00    61.174  145.01
  47      3.00    138.00   0.533   0.000     0.000    30.000     0.000      \
0.00    61.174  148.01
  48      3.00    141.00   0.567   0.000     0.000    30.000     0.000      \
0.00    61.174  151.01
  49      3.00    144.00   0.600   0.000     0.000    30.000     0.000      \
0.00    61.174  154.01
  50      3.00    147.00   0.633   0.000     0.000    30.000     0.000      \
0.00    61.174  157.01
  51      3.00    150.00   0.667   0.000     0.000    30.000     0.000      \
0.00    61.174  160.01
  52      3.00    153.00   0.700   0.000     0.000    30.000     0.000      \
0.00    61.174  163.01
  53      3.00    156.00   0.733   0.000     0.000    30.000     0.000      \
0.00    61.174  166.01
  54      3.00    159.00   0.767   0.000     0.000    30.000     0.000      \
0.00    61.174  169.01
  55      3.00    162.00   0.800   0.000     0.000    30.000     0.000      \
0.00    61.174  172.01
  56      3.00    165.00   0.833   0.000     0.000    30.000     0.000      \
0.00    61.174  175.01
  57      3.00    168.00   0.867   0.000     0.000    30.000     0.000      \
0.00    61.174  178.01
  58      3.00    171.00   0.900   0.000     0.000    30.000     0.000      \
0.00    61.174  181.01
  59      3.00    174.00   0.933   0.000     0.000    30.000     0.000      \
0.00    61.174  184.01
  60      3.00    177.00   0.967   0.000     0.000    30.000     0.000      \
0.00    61.174  187.01
  61      3.00    180.00   1.000   0.000     0.000    30.000     0.000      \
0.00    61.174  190.01\
\>", "Print",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell["\<\

\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["3. Abstieg (90 Grad, 30 mm)", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
sA = -30;  phiA = 90 Degree;  nA = 30; 

dphi = phiA/nA; sA0 = s; phiA0 = phi; \
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Print[\" i  | dphi Grad| phi Grad|  z   | f(z)   |   ds mm |   s mm \
| v mm/s  | a mm/s^2 |   R mm  | phiR  |\"]; 
Print[\"______________________________________________________________________\
______________________________\"];
Do [
    phi    = phiA0 + i dphi;
    f      = f0;
    s      = sA0 + f sA;
    v      = f1 * sA/phiA * omega;
    a      = f2 * sA/phiA^2 * omega^2;
    ds     = s - sold;   
    sold   = s;

sG    = Sqrt[rG^2 - e^2];
alpha = ArcTan[((s+sG) ds/dphi) / (e^2 + (s+sG)^2 - e ds/dphi)];
F     = Sqrt[e^2 + (s+sG)^2];
Rx    = F - rf Cos[alpha];
Ry    = rf Sin[alpha];
R     = Sqrt[Rx^2 + Ry^2];
psi   = ArcTan[e/(s+sG)];
phiR  = phi + psi + ArcTan[Ry/Rx];

   RMat   [[i+1+n0]] = R//N;
   phiRMat[[i+1+n0]] = phiR//N;
   sMat   [[i+1+n0]] = s;
   vMat   [[i+1+n0]] = v;
   aMat   [[i+1+n0]] = a;

   Print[                                    
    PaddedForm [i+1+n0,     3],
    PaddedForm [dphi / Degree //N,{8,2}],
    PaddedForm [phi  / Degree //N,{8,2}],
    PaddedForm [z//N,            { 6,3}],
    PaddedForm [f//N,            { 6,3}],
    PaddedForm [ds//N,           { 8,3}],
    PaddedForm [s//N,            { 8,3}],
    PaddedForm [v//N,            { 8,3}],
    PaddedForm [a//N,            { 8,2}],
    PaddedForm [RMat   [[i+1+n0]]//N,           {8,3}],
    PaddedForm [phiRMat[[i+1+n0]] / Degree //N,{6,2}]],
  {i,1,nA}];
n0 = n0 + nA;\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
 i  | dphi Grad| phi Grad|  z   | f(z)   |   ds mm |   s mm | v \
mm/s  | a mm/s^2 |   R mm  | phiR  |
______________________________________________________________________________\
______________________
  62      3.00    183.00   0.033   0.000    -0.007    29.993    -0.417    \
-15.88    61.167  193.00
  63      3.00    186.00   0.067   0.002    -0.051    29.942    -1.651    \
-31.07    61.118  195.95
  64      3.00    189.00   0.100   0.006    -0.136    29.806    -3.648    \
-44.90    60.988  198.86
  65      3.00    192.00   0.133   0.015    -0.258    29.548    -6.319    \
-56.77    60.744  201.73
  66      3.00    195.00   0.167   0.029    -0.413    29.135    -9.549    \
-66.16    60.359  204.59
  67      3.00    198.00   0.200   0.049    -0.594    28.541   -13.197    \
-72.66    59.812  207.44
  68      3.00    201.00   0.233   0.075    -0.792    27.748   -17.102    \
-75.98    59.089  210.30
  69      3.00    204.00   0.267   0.108    -1.000    26.748   -21.095    \
-75.98    58.179  213.18
  70      3.00    207.00   0.300   0.149    -1.208    25.541   -25.000    \
-72.66    57.081  216.10
  71      3.00    210.00   0.333   0.196    -1.406    24.135   -28.648    \
-66.16    55.800  219.06
  72      3.00    213.00   0.367   0.248    -1.587    22.548   -31.878    \
-56.77    54.346  222.07
  73      3.00    216.00   0.400   0.306    -1.742    20.806   -34.550    \
-44.90    52.739  225.14
  74      3.00    219.00   0.433   0.369    -1.864    18.942   -36.546    \
-31.07    51.005  228.27
  75      3.00    222.00   0.467   0.434    -1.949    16.993   -37.780    \
-15.88    49.176  231.46
  76      3.00    225.00   0.500   0.500    -1.993    15.000   -38.197      \
0.00    47.290  234.72
  77      3.00    228.00   0.533   0.566    -1.993    13.007   -37.780     \
15.88    45.385  238.04
  78      3.00    231.00   0.567   0.631    -1.949    11.058   -36.546     \
31.07    43.503  241.43
  79      3.00    234.00   0.600   0.694    -1.864     9.194   -34.550     \
44.90    41.681  244.87
  80      3.00    237.00   0.633   0.752    -1.742     7.452   -31.878     \
56.77    39.956  248.37
  81      3.00    240.00   0.667   0.804    -1.587     5.865   -28.648     \
66.16    38.359  251.93
  82      3.00    243.00   0.700   0.851    -1.406     4.459   -25.000     \
72.66    36.916  255.55
  83      3.00    246.00   0.733   0.892    -1.208     3.252   -21.095     \
75.98    35.647  259.23
  84      3.00    249.00   0.767   0.925    -1.000     2.252   -17.102     \
75.98    34.568  262.95
  85      3.00    252.00   0.800   0.951    -0.792     1.459   -13.197     \
72.66    33.688  266.72
  86      3.00    255.00   0.833   0.971    -0.594     0.865    -9.549     \
66.16    33.011  270.50
  87      3.00    258.00   0.867   0.985    -0.413     0.452    -6.319     \
56.77    32.529  274.26
  88      3.00    261.00   0.900   0.994    -0.258     0.194    -3.648     \
44.90    32.226  277.95
  89      3.00    264.00   0.933   0.998    -0.136     0.058    -1.651     \
31.07    32.067  281.50
  90      3.00    267.00   0.967   1.000    -0.051     0.007    -0.417     \
15.88    32.009  284.88
  91      3.00    270.00   1.000   1.000    -0.007     0.000     0.000      \
0.00    32.000  288.08\
\>", "Print",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell["\<\

\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["", "Input",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["4. Rast (90 Grad}", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
sA = 0;  phiA = 90 Degree;  nA = 30; 

dphi = phiA/nA; sA0 = s; phiA0 = phi;\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Print[\" i  | dphi Grad| phi Grad|  z   | f(z)   |   ds mm |   s mm \
| v mm/s  | a mm/s^2 |   R mm  | phiR  |\"]; 
Print[\"______________________________________________________________________\
______________________________\"];
Do [
    phi    = phiA0 + i dphi;
    f      = fnull;
    s      = sA0 + f sA;
    v      = 0;
    a      = 0;
    ds     = s - sold;   
    sold   = s;

sG    = Sqrt[rG^2 - e^2];
alpha = ArcTan[((s+sG) ds/dphi) / (e^2 + (s+sG)^2 - e ds/dphi)];
F     = Sqrt[e^2 + (s+sG)^2];
Rx    = F - rf Cos[alpha];
Ry    = rf Sin[alpha];
R     = Sqrt[Rx^2 + Ry^2];
psi   = ArcTan[e/(s+sG)];
phiR  = phi + psi + ArcTan[Ry/Rx];

   RMat   [[i+1+n0]] = R//N;
   phiRMat[[i+1+n0]] = phiR//N;
   sMat   [[i+1+n0]] = s;
   vMat   [[i+1+n0]] = v;
   aMat   [[i+1+n0]] = a;

   Print[                                    
    PaddedForm [i+1+n0,     3],
    PaddedForm [dphi / Degree //N,{8,2}],
    PaddedForm [phi  / Degree //N,{8,2}],
    PaddedForm [z//N,            { 6,3}],
    PaddedForm [f//N,            { 6,3}],
    PaddedForm [ds//N,           { 8,3}],
    PaddedForm [s//N,            { 8,3}],
    PaddedForm [v//N,            { 8,3}],
    PaddedForm [a//N,            { 8,2}],
    PaddedForm [RMat   [[i+1+n0]]//N,           {8,3}],
    PaddedForm [phiRMat[[i+1+n0]] / Degree //N,{6,2}]],
  {i,1,nA}];
n0 = n0 + nA;\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
 i  | dphi Grad| phi Grad|  z   | f(z)   |   ds mm |   s mm | v \
mm/s  | a mm/s^2 |   R mm  | phiR  |
______________________________________________________________________________\
______________________
  92      3.00    273.00   0.033   0.000     0.000     0.000     0.000      \
0.00    32.000  291.11
  93      3.00    276.00   0.067   0.000     0.000     0.000     0.000      \
0.00    32.000  294.11
  94      3.00    279.00   0.100   0.000     0.000     0.000     0.000      \
0.00    32.000  297.11
  95      3.00    282.00   0.133   0.000     0.000     0.000     0.000      \
0.00    32.000  300.11
  96      3.00    285.00   0.167   0.000     0.000     0.000     0.000      \
0.00    32.000  303.11
  97      3.00    288.00   0.200   0.000     0.000     0.000     0.000      \
0.00    32.000  306.11
  98      3.00    291.00   0.233   0.000     0.000     0.000     0.000      \
0.00    32.000  309.11
  99      3.00    294.00   0.267   0.000     0.000     0.000     0.000      \
0.00    32.000  312.11
 100      3.00    297.00   0.300   0.000     0.000     0.000     0.000      \
0.00    32.000  315.11
 101      3.00    300.00   0.333   0.000     0.000     0.000     0.000      \
0.00    32.000  318.11
 102      3.00    303.00   0.367   0.000     0.000     0.000     0.000      \
0.00    32.000  321.11
 103      3.00    306.00   0.400   0.000     0.000     0.000     0.000      \
0.00    32.000  324.11
 104      3.00    309.00   0.433   0.000     0.000     0.000     0.000      \
0.00    32.000  327.11
 105      3.00    312.00   0.467   0.000     0.000     0.000     0.000      \
0.00    32.000  330.11
 106      3.00    315.00   0.500   0.000     0.000     0.000     0.000      \
0.00    32.000  333.11
 107      3.00    318.00   0.533   0.000     0.000     0.000     0.000      \
0.00    32.000  336.11
 108      3.00    321.00   0.567   0.000     0.000     0.000     0.000      \
0.00    32.000  339.11
 109      3.00    324.00   0.600   0.000     0.000     0.000     0.000      \
0.00    32.000  342.11
 110      3.00    327.00   0.633   0.000     0.000     0.000     0.000      \
0.00    32.000  345.11
 111      3.00    330.00   0.667   0.000     0.000     0.000     0.000      \
0.00    32.000  348.11
 112      3.00    333.00   0.700   0.000     0.000     0.000     0.000      \
0.00    32.000  351.11
 113      3.00    336.00   0.733   0.000     0.000     0.000     0.000      \
0.00    32.000  354.11
 114      3.00    339.00   0.767   0.000     0.000     0.000     0.000      \
0.00    32.000  357.11
 115      3.00    342.00   0.800   0.000     0.000     0.000     0.000      \
0.00    32.000  360.11
 116      3.00    345.00   0.833   0.000     0.000     0.000     0.000      \
0.00    32.000  363.11
 117      3.00    348.00   0.867   0.000     0.000     0.000     0.000      \
0.00    32.000  366.11
 118      3.00    351.00   0.900   0.000     0.000     0.000     0.000      \
0.00    32.000  369.11
 119      3.00    354.00   0.933   0.000     0.000     0.000     0.000      \
0.00    32.000  372.11
 120      3.00    357.00   0.967   0.000     0.000     0.000     0.000      \
0.00    32.000  375.11
 121      3.00    360.00   1.000   0.000     0.000     0.000     0.000      \
0.00    32.000  378.11\
\>", "Print",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[" ", "Input",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot des Bewgungsdiagramms und der Kurvenscheibe ", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
plots = ListPlot[sMat[[Range[1,121]]],
\t\t PlotStyle -> PointSize[.01],
  \t\t AxesLabel -> {\"phi (mm)\", \"s\" },
\t\t GridLines -> Automatic];
plotv = ListPlot[vMat[[Range[1,121]]],
\t\t PlotStyle -> PointSize[.005],
  \t\t AxesLabel -> {\"phi (mm)\", \"v\" },
\t\t GridLines -> Automatic];
plota = ListPlot[aMat[[Range[1,121]]],
\t\t PlotStyle -> PointSize[.008],
  \t\t AxesLabel -> {\"phi (mm)\", \"a,v,s\" },
\t\t GridLines -> Automatic,
\t\t PlotRange -> {Automatic,{-80,80}}];
Show[plota,plotv,plots];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00787092 0.309017 0.00386271 [
[(20)] .18123 .30902 0 2 Msboxa
[(40)] .33865 .30902 0 2 Msboxa
[(60)] .49606 .30902 0 2 Msboxa
[(80)] .65348 .30902 0 2 Msboxa
[(100)] .8109 .30902 0 2 Msboxa
[(120)] .96832 .30902 0 2 Msboxa
[(phi \\(mm\\))] 1.025 .30902 -1 0 Msboxa
[(-80)] .01131 0 1 0 Msboxa
[(-60)] .01131 .07725 1 0 Msboxa
[(-40)] .01131 .15451 1 0 Msboxa
[(-20)] .01131 .23176 1 0 Msboxa
[(20)] .01131 .38627 1 0 Msboxa
[(40)] .01131 .46353 1 0 Msboxa
[(60)] .01131 .54078 1 0 Msboxa
[(80)] .01131 .61803 1 0 Msboxa
[(a,v,s)] .02381 .61803 0 -4 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.02381 0 m
.02381 .61803 L
s
P
p
0 0 .5 r
.001 w
.18123 0 m
.18123 .61803 L
s
P
p
0 0 .5 r
.001 w
.33865 0 m
.33865 .61803 L
s
P
p
0 0 .5 r
.001 w
.49606 0 m
.49606 .61803 L
s
P
p
0 0 .5 r
.001 w
.65348 0 m
.65348 .61803 L
s
P
p
0 0 .5 r
.001 w
.8109 0 m
.8109 .61803 L
s
P
p
0 0 .5 r
.001 w
.96832 0 m
.96832 .61803 L
s
P
p
0 0 .5 r
.001 w
0 0 m
1 0 L
s
P
p
0 0 .5 r
.001 w
0 .07725 m
1 .07725 L
s
P
p
0 0 .5 r
.001 w
0 .15451 m
1 .15451 L
s
P
p
0 0 .5 r
.001 w
0 .23176 m
1 .23176 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .38627 m
1 .38627 L
s
P
p
0 0 .5 r
.001 w
0 .46353 m
1 .46353 L
s
P
p
0 0 .5 r
.001 w
0 .54078 m
1 .54078 L
s
P
p
0 0 .5 r
.001 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.18123 .30902 m
.18123 .31527 L
s
P
[(20)] .18123 .30902 0 2 Mshowa
p
.002 w
.33865 .30902 m
.33865 .31527 L
s
P
[(40)] .33865 .30902 0 2 Mshowa
p
.002 w
.49606 .30902 m
.49606 .31527 L
s
P
[(60)] .49606 .30902 0 2 Mshowa
p
.002 w
.65348 .30902 m
.65348 .31527 L
s
P
[(80)] .65348 .30902 0 2 Mshowa
p
.002 w
.8109 .30902 m
.8109 .31527 L
s
P
[(100)] .8109 .30902 0 2 Mshowa
p
.002 w
.96832 .30902 m
.96832 .31527 L
s
P
[(120)] .96832 .30902 0 2 Mshowa
p
.001 w
.05529 .30902 m
.05529 .31277 L
s
P
p
.001 w
.08678 .30902 m
.08678 .31277 L
s
P
p
.001 w
.11826 .30902 m
.11826 .31277 L
s
P
p
.001 w
.14974 .30902 m
.14974 .31277 L
s
P
p
.001 w
.21271 .30902 m
.21271 .31277 L
s
P
p
.001 w
.2442 .30902 m
.2442 .31277 L
s
P
p
.001 w
.27568 .30902 m
.27568 .31277 L
s
P
p
.001 w
.30716 .30902 m
.30716 .31277 L
s
P
p
.001 w
.37013 .30902 m
.37013 .31277 L
s
P
p
.001 w
.40161 .30902 m
.40161 .31277 L
s
P
p
.001 w
.4331 .30902 m
.4331 .31277 L
s
P
p
.001 w
.46458 .30902 m
.46458 .31277 L
s
P
p
.001 w
.52755 .30902 m
.52755 .31277 L
s
P
p
.001 w
.55903 .30902 m
.55903 .31277 L
s
P
p
.001 w
.59052 .30902 m
.59052 .31277 L
s
P
p
.001 w
.622 .30902 m
.622 .31277 L
s
P
p
.001 w
.68497 .30902 m
.68497 .31277 L
s
P
p
.001 w
.71645 .30902 m
.71645 .31277 L
s
P
p
.001 w
.74793 .30902 m
.74793 .31277 L
s
P
p
.001 w
.77942 .30902 m
.77942 .31277 L
s
P
p
.001 w
.84238 .30902 m
.84238 .31277 L
s
P
p
.001 w
.87387 .30902 m
.87387 .31277 L
s
P
p
.001 w
.90535 .30902 m
.90535 .31277 L
s
P
p
.001 w
.93684 .30902 m
.93684 .31277 L
s
P
p
.001 w
.9998 .30902 m
.9998 .31277 L
s
P
[(phi \\(mm\\))] 1.025 .30902 -1 0 Mshowa
p
.002 w
0 .30902 m
1 .30902 L
s
P
p
.002 w
.02381 0 m
.03006 0 L
s
P
[(-80)] .01131 0 1 0 Mshowa
p
.002 w
.02381 .07725 m
.03006 .07725 L
s
P
[(-60)] .01131 .07725 1 0 Mshowa
p
.002 w
.02381 .15451 m
.03006 .15451 L
s
P
[(-40)] .01131 .15451 1 0 Mshowa
p
.002 w
.02381 .23176 m
.03006 .23176 L
s
P
[(-20)] .01131 .23176 1 0 Mshowa
p
.002 w
.02381 .38627 m
.03006 .38627 L
s
P
[(20)] .01131 .38627 1 0 Mshowa
p
.002 w
.02381 .46353 m
.03006 .46353 L
s
P
[(40)] .01131 .46353 1 0 Mshowa
p
.002 w
.02381 .54078 m
.03006 .54078 L
s
P
[(60)] .01131 .54078 1 0 Mshowa
p
.002 w
.02381 .61803 m
.03006 .61803 L
s
P
[(80)] .01131 .61803 1 0 Mshowa
p
.001 w
.02381 .01545 m
.02756 .01545 L
s
P
p
.001 w
.02381 .0309 m
.02756 .0309 L
s
P
p
.001 w
.02381 .04635 m
.02756 .04635 L
s
P
p
.001 w
.02381 .0618 m
.02756 .0618 L
s
P
p
.001 w
.02381 .09271 m
.02756 .09271 L
s
P
p
.001 w
.02381 .10816 m
.02756 .10816 L
s
P
p
.001 w
.02381 .12361 m
.02756 .12361 L
s
P
p
.001 w
.02381 .13906 m
.02756 .13906 L
s
P
p
.001 w
.02381 .16996 m
.02756 .16996 L
s
P
p
.001 w
.02381 .18541 m
.02756 .18541 L
s
P
p
.001 w
.02381 .20086 m
.02756 .20086 L
s
P
p
.001 w
.02381 .21631 m
.02756 .21631 L
s
P
p
.001 w
.02381 .24721 m
.02756 .24721 L
s
P
p
.001 w
.02381 .26266 m
.02756 .26266 L
s
P
p
.001 w
.02381 .27812 m
.02756 .27812 L
s
P
p
.001 w
.02381 .29357 m
.02756 .29357 L
s
P
p
.001 w
.02381 .32447 m
.02756 .32447 L
s
P
p
.001 w
.02381 .33992 m
.02756 .33992 L
s
P
p
.001 w
.02381 .35537 m
.02756 .35537 L
s
P
p
.001 w
.02381 .37082 m
.02756 .37082 L
s
P
p
.001 w
.02381 .40172 m
.02756 .40172 L
s
P
p
.001 w
.02381 .41717 m
.02756 .41717 L
s
P
p
.001 w
.02381 .43262 m
.02756 .43262 L
s
P
p
.001 w
.02381 .44807 m
.02756 .44807 L
s
P
p
.001 w
.02381 .47898 m
.02756 .47898 L
s
P
p
.001 w
.02381 .49443 m
.02756 .49443 L
s
P
p
.001 w
.02381 .50988 m
.02756 .50988 L
s
P
p
.001 w
.02381 .52533 m
.02756 .52533 L
s
P
p
.001 w
.02381 .55623 m
.02756 .55623 L
s
P
p
.001 w
.02381 .57168 m
.02756 .57168 L
s
P
p
.001 w
.02381 .58713 m
.02756 .58713 L
s
P
p
.001 w
.02381 .60258 m
.02756 .60258 L
s
P
[(a,v,s)] .02381 .61803 0 -4 Mshowa
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.008 w
.03168 .30902 Mdot
.03955 .37037 Mdot
.04742 .42904 Mdot
.05529 .48247 Mdot
.06316 .52831 Mdot
.07104 .56457 Mdot
.07891 .58966 Mdot
.08678 .60249 Mdot
.09465 .60249 Mdot
.10252 .58966 Mdot
.11039 .56457 Mdot
.11826 .52831 Mdot
.12613 .48247 Mdot
.134 .42904 Mdot
.14187 .37037 Mdot
.14974 .30902 Mdot
.15762 .24766 Mdot
.16549 .18899 Mdot
.17336 .13557 Mdot
.18123 .08972 Mdot
.1891 .05346 Mdot
.19697 .02837 Mdot
.20484 .01554 Mdot
.21271 .01554 Mdot
.22058 .02837 Mdot
.22845 .05346 Mdot
.23632 .08972 Mdot
.2442 .13557 Mdot
.25207 .18899 Mdot
.25994 .24766 Mdot
.26781 .30902 Mdot
.27568 .30902 Mdot
.28355 .30902 Mdot
.29142 .30902 Mdot
.29929 .30902 Mdot
.30716 .30902 Mdot
.31503 .30902 Mdot
.3229 .30902 Mdot
.33078 .30902 Mdot
.33865 .30902 Mdot
.34652 .30902 Mdot
.35439 .30902 Mdot
.36226 .30902 Mdot
.37013 .30902 Mdot
.378 .30902 Mdot
.38587 .30902 Mdot
.39374 .30902 Mdot
.40161 .30902 Mdot
.40948 .30902 Mdot
.41736 .30902 Mdot
.42523 .30902 Mdot
.4331 .30902 Mdot
.44097 .30902 Mdot
.44884 .30902 Mdot
.45671 .30902 Mdot
.46458 .30902 Mdot
.47245 .30902 Mdot
.48032 .30902 Mdot
.48819 .30902 Mdot
.49606 .30902 Mdot
.50394 .30902 Mdot
.51181 .24766 Mdot
.51968 .18899 Mdot
.52755 .13557 Mdot
.53542 .08972 Mdot
.54329 .05346 Mdot
.55116 .02837 Mdot
.55903 .01554 Mdot
.5669 .01554 Mdot
.57477 .02837 Mdot
.58264 .05346 Mdot
.59052 .08972 Mdot
.59839 .13557 Mdot
.60626 .18899 Mdot
.61413 .24766 Mdot
.622 .30902 Mdot
.62987 .37037 Mdot
.63774 .42904 Mdot
.64561 .48247 Mdot
.65348 .52831 Mdot
.66135 .56457 Mdot
.66922 .58966 Mdot
.6771 .60249 Mdot
.68497 .60249 Mdot
.69284 .58966 Mdot
.70071 .56457 Mdot
.70858 .52831 Mdot
.71645 .48247 Mdot
.72432 .42904 Mdot
.73219 .37037 Mdot
.74006 .30902 Mdot
.74793 .30902 Mdot
.7558 .30902 Mdot
.76368 .30902 Mdot
.77155 .30902 Mdot
.77942 .30902 Mdot
.78729 .30902 Mdot
.79516 .30902 Mdot
.80303 .30902 Mdot
.8109 .30902 Mdot
.81877 .30902 Mdot
.82664 .30902 Mdot
.83451 .30902 Mdot
.84238 .30902 Mdot
.85026 .30902 Mdot
.85813 .30902 Mdot
.866 .30902 Mdot
.87387 .30902 Mdot
.88174 .30902 Mdot
.88961 .30902 Mdot
.89748 .30902 Mdot
.90535 .30902 Mdot
.91322 .30902 Mdot
.92109 .30902 Mdot
.92896 .30902 Mdot
.93684 .30902 Mdot
.94471 .30902 Mdot
.95258 .30902 Mdot
.96045 .30902 Mdot
.96832 .30902 Mdot
.97619 .30902 Mdot
P
P
p
p
.005 w
.03168 .30902 Mdot
.03955 .31063 Mdot
.04742 .31539 Mdot
.05529 .32311 Mdot
.06316 .33343 Mdot
.07104 .3459 Mdot
.07891 .35999 Mdot
.08678 .37508 Mdot
.09465 .3905 Mdot
.10252 .40559 Mdot
.11039 .41968 Mdot
.11826 .43215 Mdot
.12613 .44247 Mdot
.134 .45018 Mdot
.14187 .45495 Mdot
.14974 .45656 Mdot
.15762 .45495 Mdot
.16549 .45018 Mdot
.17336 .44247 Mdot
.18123 .43215 Mdot
.1891 .41968 Mdot
.19697 .40559 Mdot
.20484 .3905 Mdot
.21271 .37508 Mdot
.22058 .35999 Mdot
.22845 .3459 Mdot
.23632 .33343 Mdot
.2442 .32311 Mdot
.25207 .31539 Mdot
.25994 .31063 Mdot
.26781 .30902 Mdot
.27568 .30902 Mdot
.28355 .30902 Mdot
.29142 .30902 Mdot
.29929 .30902 Mdot
.30716 .30902 Mdot
.31503 .30902 Mdot
.3229 .30902 Mdot
.33078 .30902 Mdot
.33865 .30902 Mdot
.34652 .30902 Mdot
.35439 .30902 Mdot
.36226 .30902 Mdot
.37013 .30902 Mdot
.378 .30902 Mdot
.38587 .30902 Mdot
.39374 .30902 Mdot
.40161 .30902 Mdot
.40948 .30902 Mdot
.41736 .30902 Mdot
.42523 .30902 Mdot
.4331 .30902 Mdot
.44097 .30902 Mdot
.44884 .30902 Mdot
.45671 .30902 Mdot
.46458 .30902 Mdot
.47245 .30902 Mdot
.48032 .30902 Mdot
.48819 .30902 Mdot
.49606 .30902 Mdot
.50394 .30902 Mdot
.51181 .3074 Mdot
.51968 .30264 Mdot
.52755 .29493 Mdot
.53542 .28461 Mdot
.54329 .27213 Mdot
.55116 .25804 Mdot
.55903 .24296 Mdot
.5669 .22753 Mdot
.57477 .21245 Mdot
.58264 .19836 Mdot
.59052 .18588 Mdot
.59839 .17556 Mdot
.60626 .16785 Mdot
.61413 .16308 Mdot
.622 .16147 Mdot
.62987 .16308 Mdot
.63774 .16785 Mdot
.64561 .17556 Mdot
.65348 .18588 Mdot
.66135 .19836 Mdot
.66922 .21245 Mdot
.6771 .22753 Mdot
.68497 .24296 Mdot
.69284 .25804 Mdot
.70071 .27213 Mdot
.70858 .28461 Mdot
.71645 .29493 Mdot
.72432 .30264 Mdot
.73219 .3074 Mdot
.74006 .30902 Mdot
.74793 .30902 Mdot
.7558 .30902 Mdot
.76368 .30902 Mdot
.77155 .30902 Mdot
.77942 .30902 Mdot
.78729 .30902 Mdot
.79516 .30902 Mdot
.80303 .30902 Mdot
.8109 .30902 Mdot
.81877 .30902 Mdot
.82664 .30902 Mdot
.83451 .30902 Mdot
.84238 .30902 Mdot
.85026 .30902 Mdot
.85813 .30902 Mdot
.866 .30902 Mdot
.87387 .30902 Mdot
.88174 .30902 Mdot
.88961 .30902 Mdot
.89748 .30902 Mdot
.90535 .30902 Mdot
.91322 .30902 Mdot
.92109 .30902 Mdot
.92896 .30902 Mdot
.93684 .30902 Mdot
.94471 .30902 Mdot
.95258 .30902 Mdot
.96045 .30902 Mdot
.96832 .30902 Mdot
.97619 .30902 Mdot
P
P
p
p
.01 w
.03168 .30902 Mdot
.03955 .30905 Mdot
.04742 .30924 Mdot
.05529 .30976 Mdot
.06316 .31076 Mdot
.07104 .31236 Mdot
.07891 .31465 Mdot
.08678 .31771 Mdot
.09465 .32158 Mdot
.10252 .32624 Mdot
.11039 .33167 Mdot
.11826 .3378 Mdot
.12613 .34453 Mdot
.134 .35173 Mdot
.14187 .35926 Mdot
.14974 .36696 Mdot
.15762 .37465 Mdot
.16549 .38218 Mdot
.17336 .38939 Mdot
.18123 .39611 Mdot
.1891 .40224 Mdot
.19697 .40767 Mdot
.20484 .41234 Mdot
.21271 .4162 Mdot
.22058 .41926 Mdot
.22845 .42156 Mdot
.23632 .42315 Mdot
.2442 .42415 Mdot
.25207 .42467 Mdot
.25994 .42487 Mdot
.26781 .4249 Mdot
.27568 .4249 Mdot
.28355 .4249 Mdot
.29142 .4249 Mdot
.29929 .4249 Mdot
.30716 .4249 Mdot
.31503 .4249 Mdot
.3229 .4249 Mdot
.33078 .4249 Mdot
.33865 .4249 Mdot
.34652 .4249 Mdot
.35439 .4249 Mdot
.36226 .4249 Mdot
.37013 .4249 Mdot
.378 .4249 Mdot
.38587 .4249 Mdot
.39374 .4249 Mdot
.40161 .4249 Mdot
.40948 .4249 Mdot
.41736 .4249 Mdot
.42523 .4249 Mdot
.4331 .4249 Mdot
.44097 .4249 Mdot
.44884 .4249 Mdot
.45671 .4249 Mdot
.46458 .4249 Mdot
.47245 .4249 Mdot
.48032 .4249 Mdot
.48819 .4249 Mdot
.49606 .4249 Mdot
.50394 .4249 Mdot
.51181 .42487 Mdot
.51968 .42467 Mdot
.52755 .42415 Mdot
.53542 .42315 Mdot
.54329 .42156 Mdot
.55116 .41926 Mdot
.55903 .4162 Mdot
.5669 .41234 Mdot
.57477 .40767 Mdot
.58264 .40224 Mdot
.59052 .39611 Mdot
.59839 .38939 Mdot
.60626 .38218 Mdot
.61413 .37465 Mdot
.622 .36696 Mdot
.62987 .35926 Mdot
.63774 .35173 Mdot
.64561 .34453 Mdot
.65348 .3378 Mdot
.66135 .33167 Mdot
.66922 .32624 Mdot
.6771 .32158 Mdot
.68497 .31771 Mdot
.69284 .31465 Mdot
.70071 .31236 Mdot
.70858 .31076 Mdot
.71645 .30976 Mdot
.72432 .30924 Mdot
.73219 .30905 Mdot
.74006 .30902 Mdot
.74793 .30902 Mdot
.7558 .30902 Mdot
.76368 .30902 Mdot
.77155 .30902 Mdot
.77942 .30902 Mdot
.78729 .30902 Mdot
.79516 .30902 Mdot
.80303 .30902 Mdot
.8109 .30902 Mdot
.81877 .30902 Mdot
.82664 .30902 Mdot
.83451 .30902 Mdot
.84238 .30902 Mdot
.85026 .30902 Mdot
.85813 .30902 Mdot
.866 .30902 Mdot
.87387 .30902 Mdot
.88174 .30902 Mdot
.88961 .30902 Mdot
.89748 .30902 Mdot
.90535 .30902 Mdot
.91322 .30902 Mdot
.92109 .30902 Mdot
.92896 .30902 Mdot
.93684 .30902 Mdot
.94471 .30902 Mdot
.95258 .30902 Mdot
.96045 .30902 Mdot
.96832 .30902 Mdot
.97619 .30902 Mdot
P
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{587, 362},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{0, 1}, {0, 1}},
  RenderingOptions->{"RenderThickness"->False},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007E00018A000`40O003h00OogooeWoo003oOooF
Ool00?moomIoo`00ogooeWoo003oOooFOol00?moomIoo`00ogooeWoo003oOooFOol00?moomIoo`00
1Woo0`000goo00<007ooOol0ogooagoo00000goo0000000200002Goo001oo`00Ool03`0000l00006
00l3003o00n=00lbOol000Moo`07001oogooOol007oo00001Woo00<007ooOol0?Goo00<03gooOol0
?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0
?Goo0006Ool00`00Ool00002Ool00`00Ool00006Ool00`00Oomoo`0mOol00`0?Oomoo`0mOol00`0?
Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol000Io
o`<000=oo`03001oogoo00Eoo`03001oogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300mo
ogoo03eoo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo03eoo`0057oo00<007ooOol0?Goo
00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Woo00<03gooOol0?Goo
00<03gooOol0?Goo000DOol00`00Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomo
o`0mOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol001Aoo`8003ioo`0300moogoo
00Ioo`05001oogooOol0000bOol00`0?Oomoo`0mOol00`0?Oomoo`0GOol01000Oomoo`008Woo00<0
3gooOol0?Woo00<03gooOol0?Goo00<03gooOol0?Goo000DOol00`00Oomoo`0mOol00`0?Oomoo`0m
Ool00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0m
Ool001Aoo`03001oogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300mo
ogoo03ioo`0300moogoo03eoo`0300moogoo03eoo`0057oo00<007ooOol0?Goo00<03gooOol0?Goo
00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0?Goo
000DOol00`00Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomo
o`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol001Aoo`03001oogoo03eoo`0300moogoo03eoo`03
00moogoo03eoo`0300moogoo03eoo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo03eoo`00
57oo00<007ooOol0?Goo00<03gooOol00goo00<007ooOol01goo00<007ooOol0;Goo00<03gooOol0
?Goo00<03gooOol057oo00<007ooOol01Woo00<007ooOol07Goo00<03gooOol0?Woo00<03gooOol0
?Goo00<03gooOol0?Goo000DOol2000nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0m
Ool00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol001Aoo`03001oogoo03eoo`0300mo
ogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03ioo`0300moogoo03eoo`0300mo
ogoo03eoo`0057oo00<007ooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo
00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0?Goo000DOol00`00Oomoo`0mOol00`0?Oomo
o`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomo
o`0mOol001Aoo`03001oogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`03
00moogoo03ioo`0300moogoo03eoo`0300moogoo03eoo`0057oo00<007ooOol0?Goo00<03gooOol0
?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0
?Goo000DOol2000nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0n
Ool00`0?Oomoo`0mOol00`0?Oomoo`0mOol001Aoo`03001oogoo03eoo`0300moogoo03eoo`0300mo
ogoo03eoo`0300moogoo03eoo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo03eoo`0057oo
00<007ooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Woo
00<03gooOol0?Goo00<03gooOol0?Goo000DOol00`00Oomoo`0mOol0100?Oomoo`003goo00<007oo
Ool0:Woo00<03gooOol0?Goo00<03gooOol04Goo00<007ooOol03Goo00<007ooOol06Goo00<03goo
Ool0?Woo00<03gooOol0?Goo00<03gooOol0?Goo000DOol00`00Oomoo`0mOol00`0?Oomoo`0mOol0
0`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol0
01Aoo`03001oogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo
03ioo`0300moogoo03eoo`0300moogoo03eoo`0057oo0P00?Woo00<03gooOol0?Goo00<03gooOol0
?Goo00<03gooOol0?Goo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0?Goo000DOol00`00
Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0nOol00`0?
Oomoo`0mOol00`0?Oomoo`0mOol001Aoo`03001oogoo03eoo`0300moogoo03eoo`0300moogoo03eo
o`0300moogoo03eoo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo03eoo`0057oo00<007oo
Ool0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Woo00<03goo
Ool0?Goo00<03gooOol0?Goo000DOol00`00Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol0
0`0?Oomoo`0mOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol001Aoo`03001oogoo
03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03ioo`0300moogoo
03eoo`0300moogoo03eoo`001goo0P000goo00<007ooOol01Goo00<007ooOol0?Goo00<03gooOol0
?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0
?Goo00000goo0000000200002Goo001oo`00Ool03`0000l0000600l3003o00n=00lbOol000Ioo`<0
009oo`03001oo`0000Ioo`03001oogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo
03eoo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo03eoo`001Woo00<007ooOol00Woo00<0
07oo00001Woo00<007ooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<0
3gooOol0?Woo00<03gooOol0?Goo00<03gooOol0?Goo0007Ool20003Ool00`00Oomoo`05Ool00`00
Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0nOol00`0?
Oomoo`0mOol00`0?Oomoo`0mOol001Aoo`03001oogoo03eoo`0300moogoo03eoo`0300moogoo03eo
o`0300moogoo03eoo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo03eoo`0057oo00<007oo
Ool0?Goo00<007ooOol04goo00<007ooOol09goo00<03gooOol0?Goo00<03gooOol03Goo00<007oo
Ool057oo00<007ooOol05Woo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0?Goo000DOol2
000nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0nOol00`0?Oomo
o`0mOol00`0?Oomoo`0mOol001Aoo`03001oogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`03
00moogoo03eoo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo03eoo`0057oo00<007ooOol0
?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Woo00<03gooOol0
?Goo00<03gooOol0?Goo000DOol00`00Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?
Oomoo`0mOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol001Aoo`03001oogoo03eo
o`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03ioo`0300moogoo03eo
o`0300moogoo03eoo`0057oo00<007ooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03goo
Ool0?Goo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0?Goo000DOol2000nOol00`0?Oomo
o`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomo
o`0mOol001Aoo`03001oogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`03
00moogoo03ioo`0300moogoo03eoo`0300moogoo03eoo`0057oo00<007ooOol0?Goo00<03gooOol0
?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0
?Goo000DOol00`00Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?
Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol001Aoo`03001oogoo03eoo`0300moogoo03eo
o`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo03eo
o`0057oo00<007ooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03goo
Ool0?Woo00<03gooOol0?Goo00<03gooOol0?Goo000DOol00`00Oomoo`0mOol00`0?Oomoo`0mOol0
0`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol0
01Aoo`8003ioo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03ioo`03
00moogoo03eoo`0300moogoo03eoo`0057oo00<007ooOol0?Goo00<03gooOol0?Goo00<03gooOol0
?Goo00<03gooOol0?Goo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0?Goo000DOol00`00
Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0nOol00`0?
Oomoo`0mOol00`0?Oomoo`0mOol001Aoo`03001oogoo03eoo`0300moogoo03eoo`0300moogoo03eo
o`0300moogoo03eoo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo03eoo`0057oo00<007oo
Ool0>Woo00@007ooOol03aUoo`03001oogoo02=oo`0300moogoo03eoo`0300moogoo00Yoo`03001o
ogoo01Yoo`03001oogoo01=oo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo03eoo`0057oo
00<007ooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Woo
00<03gooOol0?Goo00<03gooOol0?Goo000DOol2000nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol0
0`0?Oomoo`0mOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol001Aoo`03001oogoo
03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03ioo`0300moogoo
03eoo`0300moogoo03eoo`0057oo00<007ooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<0
3gooOol0?Goo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0?Goo000DOol00`00Oomoo`0m
Ool00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0nOol00`0?Oomoo`0m
Ool00`0?Oomoo`0mOol001Aoo`03001oogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300mo
ogoo03eoo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo03eoo`0027oo00D007ooOomoo`00
00Moo`03001oogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo
03ioo`0300moogoo03eoo`0300moogoo03eoo`0000=oo`0000000P0000Uoo`00000007oo00l0000?
00001P0?0`00o`0?S@0?<Woo0006Ool00`00Ool00002Ool00`00Ool00006Ool00`00Oomoo`0mOol0
0`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol0
0`0?Oomoo`0mOol000Moo`80009oo`03001oo`0000Ioo`03001oogoo03eoo`0300moogoo03eoo`03
00moogoo03eoo`0300moogoo03eoo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo03eoo`00
27oo00D007ooOomoo`0000Moo`03001oogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300mo
ogoo035oo`03001oogoo00Uoo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo03eoo`0057oo
00<007ooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0;Goo00<007ooOol017oo
00<007ooOol01Woo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0?Goo000DOol00`00Oomo
o`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0nOol00`0?Oomo
o`0mOol00`0?Oomoo`0mOol001Aoo`8003ioo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo
02Yoo`03001oogoo00Yoo`03001oogoo00=oo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo
03eoo`0057oo00<007ooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<0
3gooOol0?Woo00<03gooOol0?Goo00<03gooOol0?Goo000DOol00`00Oomoo`0mOol00`0?Oomoo`0m
Ool00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0m
Ool001Aoo`03001oogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo02Moo`03001o
ogoo011oo`04001oogoo00m0Ool00`0?Oomoo`0mOol00`0?Oomoo`0mOol001Aoo`03001oogoo03eo
o`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03ioo`0300moogoo03eo
o`0300moogoo03eoo`0057oo00<007ooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03goo
Ool0?Goo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0?Goo000DOol00`00Oomoo`0mOol0
0`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol0
0`0?Oomoo`0mOol001Aoo`8003ioo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo02Aoo`03
001oogoo01Ioo`03001oogoo03ioo`0300moogoo03eoo`0300moogoo03eoo`0057oo00<007ooOol0
=Woo00<007ooOol017oo00<03gooOol06Woo00<007ooOol087oo00<03gooOol0?Goo00<03gooOol0
1goo00<007ooOol087oo00<007ooOol047oo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0
?Goo000DOol00`00Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?
Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol001Aoo`03001oogoo03eoo`0300moogoo03eo
o`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo03eo
o`0057oo00<007ooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03goo
Ool0?Woo00<03gooOol0?Goo00<03gooOol0?Goo000DOol00`00Oomoo`0mOol00`0?Oomoo`0mOol0
0`0?Oomoo`0mOol00`0?Oomoo`0QOol00`00Oomoo`0IOol01@0?Oomoogoo0000?7oo00<03gooOol0
?Goo00<03gooOol0?Goo000DOol2000nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0m
Ool00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol001Aoo`03001oogoo03eoo`0300mo
ogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03ioo`0300moogoo03eoo`0300mo
ogoo03eoo`0057oo00<007ooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo
00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0?Goo000DOol00`00Oomoo`0mOol00`0?Oomo
o`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomo
o`0mOol001Aoo`03001oogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`03
00moogoo03ioo`0300moogoo03eoo`0300moogoo03eoo`0057oo00<007ooOol0?Goo00<03gooOol0
?Goo00<03gooOol0?Goo00<03gooOol07Goo00<007ooOol07Goo00<03gooOol017oo00<007ooOol0
=goo00<03gooOol0?Goo00<03gooOol0?Goo000DOol2000nOol00`0?Oomoo`0mOol00`0?Oomoo`0m
Ool00`0?Oomoo`0mOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol001Aoo`03001o
ogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03ioo`0300mo
ogoo03eoo`0300moogoo03eoo`0057oo00<007ooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo
00<03gooOol0?Goo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0?Goo000DOol00`00Oomo
o`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0nOol00`0?Oomo
o`0mOol00`0?Oomoo`0mOol001Aoo`03001oogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`03
00moogoo03eoo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo03eoo`0057oo00<007ooOol0
?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol06Woo00<007ooOol087oo00<03gooOol0
1goo00<007ooOol0=7oo00<03gooOol0?Goo00<03gooOol0?Goo0006Ool30003Ool00`00Oomoo`05
Ool00`00Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0n
Ool00`0?Oomoo`0mOol00`0?Oomoo`0mOol00003Ool000000080009oo`07001oogoo00l0000?0000
1P0?0`00o`0?S@0?<Woo0008Ool01P00Oomoo`00Ool000Ioo`03001oogoo03eoo`0300moogoo03eo
o`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo03eo
o`0027oo00H007ooOol007oo0006Ool00`00Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol0
0`0?Oomoo`0mOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol000Ioo`<000=oo`03
001oogoo00Eoo`03001oogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`03
00moogoo03ioo`0300moogoo03eoo`0300moogoo03eoo`0057oo00<007ooOol0?Goo00<03gooOol0
?Goo00<03gooOol0?Goo00<03gooOol05goo00<007ooOol08goo00<03gooOol02Woo00<007ooOol0
<Goo00<03gooOol0?Goo00<03gooOol0?Goo000DOol00`00Oomoo`0mOol00`0?Oomoo`0mOol00`0?
Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol001Ao
o`8003Aoo`03001oogoo00Moo`0300moogoo01eoo`03001oogoo01eoo`0300moogoo03eoo`0300mo
ogoo00Aoo`03001oogoo02Ioo`03001oogoo00eoo`0300moogoo03ioo`0300moogoo03eoo`0300mo
ogoo03eoo`0057oo00<007ooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo
00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0?Goo000DOol00`00Oomoo`0mOol00`0?Oomo
o`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomo
o`0mOol001Aoo`03001oogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`03
00moogoo03ioo`0300moogoo03eoo`0300moogoo03eoo`0057oo00<007ooOol0?Goo00<03gooOol0
?Goo00<03gooOol0?Goo00<03gooOol057oo00<007ooOol09Woo00<03gooOol03Woo00<007ooOol0
;Goo00<03gooOol0?Goo00<03gooOol0?Goo000DOol00`00Oomoo`0mOol00`0?Oomoo`0mOol00`0?
Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol001Ao
o`8003ioo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03ioo`0300mo
ogoo03eoo`0300moogoo03eoo`0057oo00<007ooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo
00<03gooOol0?Goo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0?Goo000DOol00`00Oomo
o`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0nOol00`0?Oomo
o`0mOol00`0?Oomoo`0mOol001Aoo`03001oogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`03
00moogoo03eoo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo03eoo`0057oo00<007ooOol0
?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol04Goo00<007ooOol0:Goo00<03gooOol0
4Goo00<007ooOol0:Woo00<03gooOol0?Goo00<03gooOol0?Goo000DOol00`00Oomoo`0mOol00`0?
Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?
Oomoo`0mOol001Aoo`03001oogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eo
o`0300moogoo03ioo`0300moogoo03eoo`0300moogoo03eoo`0057oo0P00?Woo00<03gooOol0?Goo
00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0?Goo
000DOol00`00Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomo
o`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol001Aoo`03001oogoo03eoo`0300moogoo03eoo`03
00moogoo03eoo`0300moogoo00eoo`03001oogoo02eoo`0300moogoo01Aoo`03001oogoo02Moo`03
00moogoo03eoo`0300moogoo03eoo`0057oo00<007ooOol0>Goo0`0000Aoo`0?Ool003]oo`05001o
o`0?Ool0000jOol2000017oo00moo`00>Goo0`0000Aoo`0?Ool003Moo`<000=oo`0300003goo009o
o`03001oogoo039oo`<0009oo`<000=oo`03001oogoo03Uoo`0057oo00<007ooOol0>Woo00L007oo
Ool03`00Ool0000hOol300001Goo00l007oo0000>7oo00P007oo001oo`0?001oo`00>7oo00P007oo
001oo`0?001oo`00=goo00L007ooOomoo`00Ool00002Ool00`00Ool0000dOol00`00Oomoo`02Ool0
1`0000moogoo001oo`0003Yoo`0057oo00<007ooOol0>goo00H007oo00l007oo000hOol02000Ool0
07oo00l007oo000hOol300001Goo00l007oo0000>Goo00L007ooOol03`00Ool0000gOol01`00Oomo
ogoo001oo`00009oo`03001oo`0003Aoo`03001oogoo00=oo`06001oogoo001oo`00>Woo000DOol2
000lOol01P00Ool03`00Ool003Uoo`800005Ool03`00Ool0000hOol02000Oomoogoo00l007oo0009
Ool00`00Oomoo`0/Ool02000Ool007oo00l007oo000FOol00`00Oomoo`0NOol01`00Oomoogoo001o
o`00009oo`03001oo`0003Aoo`03001oogoo00=oo`06001oogoo001oo`00>Woo000DOol00`00Oomo
o`0iOol3000017oo00moo`00>goo00D007oo00moo`0003Yoo`800004Ool03goo000iOol3000017oo
00moo`00=goo0P0017oo00<0000?Ool00Woo00<007ooOol0<Woo0P000goo0`000goo00<007ooOol0
>Goo000DOol00`00Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?
Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol001Aoo`03001oogoo03eoo`0300moogoo03eo
o`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo01Ao
o`<002Ioo`0057oo00<007ooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol01goo
00<007ooOol0<goo00<03gooOol06Woo00<007ooOol08Goo00<03gooOol0?Goo00<03gooOol05Goo
00<007ooOol04goo00<007ooOol02goo00<007ooOol00Goo000DOol00`00Oomoo`0mOol00`0?Oomo
o`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomo
o`0EOol30002Ool01000Ool007oo1@001goo00L007ooOol007oo001oo`02000017oo001oo`000goo
0@000Goo0Goo000:Oooo002J000:Ool02000Oomoo`00Ool007oo0003Ool00`00Oomoo`07Ool01`00
Oomoo`00Ool007oo00800004Ool007oo0003Ool10001Ool1Ool001Aoo`03001oogoo00=oo`03001o
ogoo00=oo`05001oogooOol00008Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool0
0`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`03Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool0
0`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool0
0`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool0
0`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool01000Oomoo`0037oo00<007ooOol02Woo
00<007ooOol02Woo00<007ooOol02Woo00<007ooOol02Goo00<007ooOol02Woo00<007ooOol02Woo
00<007ooOol02Woo00<007ooOol02Woo00<007ooOol027oo00P007ooOol007oo001oo`000goo00<0
07ooOol01goo00L007ooOol007oo001oo`02000017oo001oo`000goo0@000Goo0Goo000DOol00`00
Oomoo`09Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00
Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00
Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00
Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00
Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`04Ool00`00Oomoo`03Ool00`00Oomoo`0:Ool00`00
Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00
Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool40002Ool30002Ool20009
Ool00`00Oomoo`0:0003Ool10001Ool1Ool001Aoo`03001oogoo00Ioo`03001oogoo00Yoo`03001o
ogoo02Moo`03001oogoo01Yoo`03001oogoo021oo`03001oogoo03eoo`03001oogoo03eoo`03001o
ogoo00ioo`03001oogoo02eoo`03001oogoo03eoo`03001oogoo01Yoo`03001oogoo00ioo`03001o
ogoo00]oo`03001oogoo005oo`0057oo00<007ooOol05Woo00<007ooOol097oo00<03gooOol0?Goo
00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol02Woo00<007ooOol0<Goo00<03gooOol0?Goo
00<03gooOol06Goo0P001Goo00<007ooOol06Woo000DOol00`00Oomoo`0JOol00`00Oomoo`0POol0
0`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`07Ool00`00Oomoo`0dOol0
0`0?Oomoo`0mOol00`0?Oomoo`0mOol001Aoo`03001oogoo00Uoo`03001oogoo035oo`0300moogoo
01Moo`03001oogoo02=oo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03ioo`0300moogoo
03eoo`0300moogoo03eoo`0057oo0P007Woo00<007ooOol07Goo00<03gooOol0?Goo00<03gooOol0
?Goo00<03gooOol0?Goo00<03gooOol017oo00<007ooOol0=goo00<03gooOol0?Goo00<03gooOol0
?Goo000DOol00`00Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?
Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol001Aoo`03001oogoo021oo`03001oogoo01Yo
o`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0500moogooOol0000lOol00`0?Oomo
o`0mOol00`0?Oomoo`0mOol001Aoo`03001oogoo00eoo`03001oogoo02eoo`0300moogoo01=oo`03
001oogoo02Moo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03ioo`0300moogoo03eoo`03
00moogoo03eoo`0057oo00<007ooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0
?Goo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0?Goo000DOol00`00Oomoo`0SOol00`00
Oomoo`0GOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`00Oomoo`0nOol00`0?
Oomoo`0mOol00`0?Oomoo`0mOol001Aoo`8003ioo`0300moogoo03eoo`0300moogoo03eoo`0300mo
ogoo03eoo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo03eoo`0057oo00<007ooOol0?Goo
00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Woo00<03gooOol0?Goo
00<03gooOol0?Goo000DOol00`00Oomoo`0@Ool00`00Oomoo`0COol00`00Oomoo`0DOol00`0?Oomo
o`0@Ool00`00Oomoo`0ZOol00`0?Oomoo`0mOol00`0?Oomoo`0jOol01000Oomoo`0?@7oo00<03goo
Ool0?Goo00<03gooOol0?Goo000DOol00`00Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol0
0`0?Oomoo`0mOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol001Aoo`03001oogoo
03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03ioo`0300moogoo
03eoo`0300moogoo03eoo`0057oo00<007ooOol0:Woo00<007ooOol047oo00<03gooOol0?Goo00<0
3gooOol0?Goo00<03gooOol0=goo00<007ooOol00goo00<03gooOol0?Woo00<03gooOol0?Goo00<0
3gooOol0?Goo000DOol2000nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?
Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol001Aoo`03001oogoo03eoo`0300moogoo03eo
o`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo03eo
o`0057oo00<007ooOol04goo00<007ooOol05goo00<007ooOol03Goo00<03gooOol03Goo00<007oo
Ool0;Goo00<03gooOol0?Goo00<03gooOol0=7oo00<007ooOol01Woo00<03gooOol0?Woo00<03goo
Ool0?Goo00<03gooOol0?Goo000DOol00`00Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol0
0`0?Oomoo`0mOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol001Aoo`03001oogoo
03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03ioo`0300moogoo
03eoo`0300moogoo03eoo`0057oo00<007ooOol0<7oo00<007ooOol02Woo00<03gooOol0?Goo00<0
3gooOol0?Goo00<03gooOol0<Goo00<007ooOol02Goo00<03gooOol0?Woo00<03gooOol0?Goo00<0
3gooOol0?Goo000DOol20004Ool00`00Oomoo`0WOol00`00Oomoo`0=Ool00`0?Oomoo`0mOol00`0?
Oomoo`0mOol00`0?Oomoo`0dOol00`00Oomoo`06Ool00`0?Oomoo`0NOol00`00Oomoo`0MOol00`0?
Oomoo`0mOol00`0?Oomoo`0mOol001Aoo`03001oogoo03eoo`0300moogoo03eoo`0300moogoo03eo
o`0300moogoo03eoo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo03eoo`0057oo00<007oo
Ool05Woo00<007ooOol06Woo00<007ooOol01goo00<03gooOol02Woo00<007ooOol0<7oo00<03goo
Ool0?Goo00<03gooOol0;Goo00<007ooOol03Goo00<03gooOol0?Woo00<03gooOol0?Goo00<03goo
Ool0?Goo000DOol00`00Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol0
0`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol001Aoo`03001oogoo03eoo`0300moogoo
03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo
03eoo`0057oo00<007ooOol0=Woo00<007ooOol017oo00<03gooOol0?Goo00<03gooOol0?Goo00<0
3gooOol0:Woo00<007ooOol047oo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0?Goo0006
Ool30003Ool00`00Oomoo`05Ool00`00Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?
Oomoo`0mOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol000Moo`07001oogoo00l0
000?00001P0?0`00o`0?S@0?<Woo0008Ool01P00Oomoo`00Ool000Ioo`03001oogoo01Yoo`03001o
ogoo01eoo`04001oogoo00l8Ool00`00Oomoo`0dOol00`0?Oomoo`0mOol00`0?Oomoo`0WOol00`00
Oomoo`0COol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol000Qoo`06001oogoo001o
o`001Woo00<007ooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03goo
Ool0?Woo00<03gooOol0?Goo00<03gooOol0?Goo0006Ool30003Ool00`00Oomoo`05Ool00`00Oomo
o`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0nOol00`0?Oomo
o`0mOol00`0?Oomoo`0mOol001Aoo`03001oogoo03eoo`03001oogoo03eoo`0300moogoo03eoo`03
00moogoo02Aoo`03001oogoo01Ioo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo03eoo`00
57oo00<007ooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0
?Woo00<03gooOol0?Goo00<03gooOol0?Goo000DOol2000nOol0100?Oomoo`00?7oo00<03gooOol0
?Goo00<03gooOol08Goo00<007ooOol06Goo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0
?Goo000DOol00`00Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?
Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol001Aoo`03001oogoo01eoo`03001oogoo01eo
o`0300moogoo00=oo`03001oogoo03Moo`0300moogoo03eoo`0300moogoo01eoo`03001oogoo01eo
o`0300moogoo03ioo`0300moogoo03eoo`0300moogoo03eoo`0057oo00<007ooOol0?Goo00<03goo
Ool0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Woo00<03gooOol0?Goo00<03goo
Ool0?Goo000DOol00`00Oomoo`0mOol00`0?Oomoo`06Ool00`00Oomoo`0dOol00`0?Oomoo`0mOol0
0`0?Oomoo`0JOol00`00Oomoo`0POol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol0
01Aoo`03001oogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo
03ioo`0300moogoo03eoo`0300moogoo03eoo`0057oo0P00?Woo00<03gooOol02Woo00<007ooOol0
<7oo00<03gooOol0?Goo00<03gooOol05goo00<007ooOol08goo00<03gooOol0?Woo00<03gooOol0
?Goo00<03gooOol0?Goo000DOol00`00Oomoo`0POol00`00Oomoo`0JOol0100?Oomoo`0037oo00<0
07ooOol0;Goo00<03gooOol0?Goo00<03gooOol057oo00<007ooOol09Woo00<03gooOol0?Woo00<0
3gooOol0?Goo00<03gooOol0?Goo000DOol00`00Oomoo`0mOol00`0?Oomoo`0@Ool00`00Oomoo`0Z
Ool00`0?Oomoo`0mOol00`0?Oomoo`0AOol00`00Oomoo`0YOol00`0?Oomoo`0nOol00`0?Oomoo`0m
Ool00`0?Oomoo`0mOol001Aoo`03001oogoo03eoo`0300moogoo01=oo`05001oogooOol00002Ool0
1000Oomoo`000Woo00@007ooOol000=oo`04001oogoo0002Ool01000Oomoo`000Woo00D007ooOomo
o`00009oo`04001oogoo0002Ool01000Oomoo`000goo00@007ooOol0009oo`04001oogoo0003Ool0
1000Oomoo`000Woo00@007ooOol0009oo`05001oogooOol00002Ool01000Oomoo`000Woo00@007oo
Ool000=oo`04001oogoo0002Ool01000Oomoo`000Woo00D007ooOomoo`00009oo`04001oogoo0002
Ool00`00Oomoo`0]Ool00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol001Aoo`03001o
ogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03ioo`0300mo
ogoo03eoo`0300moogoo03eoo`0057oo00<007ooOol01Woo00<007ooOol08Goo00<007ooOol047oo
00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0=goo00<007ooOol00goo00<03gooOol06Woo
00<007ooOol08Goo00<03gooOol0?Goo00<03gooOol0?Goo000DOol00`00Oomoo`0SOol00`00Oomo
o`0GOol00`00Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0nOol00`0?Oomo
o`0mOol00`0?Oomoo`0mOol001Aoo`8003ioo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo
03eoo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo03eoo`0057oo00<007ooOol0?Goo00<0
3gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Woo00<03gooOol0?Goo00<0
3gooOol0?Goo000DOol00`00Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0m
Ool00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol001Aoo`03001oogoo03eoo`0300mo
ogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03ioo`0300moogoo03eoo`0300mo
ogoo03eoo`0057oo00<007ooOol09Woo00<007ooOol04Goo00@007ooOol03cmoo`0300moogoo03eo
o`0300moogoo03eoo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo03eoo`0057oo00<007oo
Ool0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Woo00<03goo
Ool0?Goo00<03gooOol0?Goo000DOol2000nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomo
o`0mOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol001Aoo`03001oogoo02Yoo`03
001oogoo00Uoo`03001oogoo00Aoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`03
00moogoo03ioo`0300moogoo03eoo`0300moogoo03eoo`0057oo00<007ooOol0?Goo00<03gooOol0
?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0
?Goo000DOol00`00Oomoo`0]Ool01000Oomoo`000Woo00<007ooOol01goo00<03gooOol0?Goo00<0
3gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0?Goo000D
Ool00`00Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0n
Ool00`0?Oomoo`0mOol00`0?Oomoo`0mOol000Qoo`05001oogooOol00007Ool00`00Oomoo`0mOol0
0`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol0
0`0?Oomoo`0mOol000Ioo`<00005Ool03`0000l0000600l3003o00n=00lbOol000Ioo`03001oo`00
009oo`03001oo`0000Ioo`03001oogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo
03eoo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo03eoo`001goo0P000Woo00<007oo0000
1Woo00<007ooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0
?Woo00<03gooOol0?Goo00<03gooOol0?Goo0008Ool01@00Oomoogoo00001goo00<007ooOol0?Goo
00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Woo00<03gooOol0?Goo
00<03gooOol0?Goo000DOol00`00Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomo
o`0mOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol001Aoo`03001oogoo03eoo`03
00moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03ioo`0300moogoo03eoo`03
00moogoo03eoo`0057oo00<007ooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0
?Goo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0?Goo000DOol2000nOol00`0?Oomoo`0m
Ool00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0m
Ool001Aoo`03001oogoo00Uoo`03001oogoo01Yoo`03001oogoo01Aoo`0300moogoo03eoo`0300mo
ogoo03eoo`0300moogoo03Yoo`04001oogoo00lIOol00`00Oomoo`0TOol00`0?Oomoo`0mOol00`0?
Oomoo`0mOol001Aoo`03001oogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eo
o`0300moogoo03ioo`0300moogoo03eoo`0300moogoo03eoo`0057oo00<007ooOol0?Goo00<03goo
Ool0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Woo00<03gooOol0?Goo00<03goo
Ool0?Goo000DOol00`00Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol0
0`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol001Aoo`03001oogoo03eoo`0300moogoo
03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo
03eoo`0057oo0P00?Woo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0
?Woo00<03gooOol0?Goo00<03gooOol0?Goo000DOol00`00Oomoo`0mOol00`0?Oomoo`0mOol00`0?
Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol001Ao
o`03001oogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03io
o`0300moogoo03eoo`0300moogoo03eoo`0057oo00<007ooOol0?Goo00<03gooOol0?Goo00<03goo
Ool0?Goo00<03gooOol0?Goo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0?Goo000DOol0
0`00Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0nOol0
0`0?Oomoo`0mOol00`0?Oomoo`0mOol001Aoo`03001oogoo03eoo`0300moogoo03eoo`0300moogoo
03eoo`0300moogoo03eoo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo03eoo`0057oo0P00
?Woo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Woo00<03gooOol0
?Goo00<03gooOol0?Goo000DOol00`00Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?
Oomoo`0mOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol001Aoo`03001oogoo03eo
o`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03ioo`0300moogoo03eo
o`0300moogoo03eoo`0057oo00<007ooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03goo
Ool0?Goo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0?Goo000DOol00`00Oomoo`0mOol0
0`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol0
0`0?Oomoo`0mOol001Aoo`03001oogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo
03eoo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo03eoo`0057oo0P00?Woo00<03gooOol0
?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0
?Goo000DOol00`00Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?
Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol001Aoo`03001oogoo00eoo`03001oogoo01=o
o`03001oogoo01Moo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`03001oogoo01Ao
o`03001oogoo02Moo`0300moogoo03eoo`0300moogoo03eoo`0057oo00<007ooOol0?Goo00<03goo
Ool0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Woo00<03gooOol0?Goo00<03goo
Ool0?Goo000DOol00`00Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol0
0`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol001Aoo`03001oogoo03eoo`0300moogoo
03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo
03eoo`001goo0P000goo00<007ooOol01Goo00<007ooOol0?Goo00<03gooOol0?Goo00<03gooOol0
?Goo00<03gooOol0?Goo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0?Goo0006Ool02000
Ool007oo00l0000?000600l3003o00n=00lbOol000Ioo`<0009oo`03001oo`0000Ioo`03001oogoo
03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03ioo`0300moogoo
03eoo`0300moogoo03eoo`001Woo00<007ooOol00Woo00<007oo00001Woo00<007ooOol0?Goo00<0
3gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Woo00<03gooOol0?Goo00<0
3gooOol0?Goo0007Ool20003Ool00`00Oomoo`05Ool00`00Oomoo`0mOol00`0?Oomoo`0mOol00`0?
Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol001Ao
o`03001oogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03io
o`0300moogoo03eoo`0300moogoo03eoo`0057oo00<007ooOol0?Goo00<03gooOol0?Goo00<03goo
Ool0?Goo00<03gooOol0?Goo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0?Goo000DOol2
000nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0nOol00`0?Oomo
o`0mOol00`0?Oomoo`0mOol001Aoo`03001oogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`03
00moogoo03eoo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo03eoo`0057oo00<007ooOol0
?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Woo00<03gooOol0
?Goo00<03gooOol0?Goo000DOol00`00Oomoo`0@Ool00`00Oomoo`0=Ool00`00Oomoo`0JOol00`0?
Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol01@0?Oomoogoo00003goo00<007ooOol0:Woo
00<03gooOol0?Goo00<03gooOol0?Goo000DOol00`00Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomo
o`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol001Aoo`03
001oogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03ioo`03
00moogoo03eoo`0300moogoo03eoo`0057oo0P00?Woo00<03gooOol0?Goo00<03gooOol0?Goo00<0
3gooOol0?Goo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0?Goo000DOol00`00Oomoo`0m
Ool00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0nOol00`0?Oomoo`0m
Ool00`0?Oomoo`0mOol001Aoo`03001oogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300mo
ogoo03eoo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo03eoo`0057oo00<007ooOol0?Goo
00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Woo00<03gooOol0?Goo
00<03gooOol0?Goo000DOol00`00Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomo
o`0mOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol001Aoo`03001oogoo03eoo`03
00moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03ioo`0300moogoo03eoo`03
00moogoo03eoo`0057oo00<007ooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0
?Goo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0?Goo000DOol2000nOol00`0?Oomoo`0m
Ool00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0m
Ool001Aoo`03001oogoo01=oo`03001oogoo00Moo`03001oogoo01eoo`0300moogoo03eoo`0300mo
ogoo03eoo`0300moogoo03eoo`0300moogoo00Aoo`03001oogoo00Moo`03001oogoo02eoo`0300mo
ogoo03eoo`0300moogoo03eoo`0057oo00<007ooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo
00<03gooOol0?Goo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0?Goo000DOol00`00Oomo
o`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0nOol00`0?Oomo
o`0mOol00`0?Oomoo`0mOol001Aoo`03001oogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`03
00moogoo03eoo`0300moogoo03ioo`0300moogoo03eoo`0300moogoo03eoo`0057oo00<007ooOol0
?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Woo00<03gooOol0
?Goo00<03gooOol0?Goo000DOol2000GOol01@00Oomoogoo00008Woo00<03gooOol0?Goo00<03goo
Ool0?Goo00<03gooOol0?Goo00<03gooOol01goo00@007ooOol003=oo`0300moogoo03eoo`0300mo
ogoo03eoo`0057oo00<007ooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Goo
00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0?Goo000DOol00`00Oomoo`0mOol00`0?Oomo
o`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomo
o`0mOol001Aoo`03001oogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`0300moogoo03eoo`03
00moogoo03ioo`0300moogoo03eoo`0300moogoo03eoo`0057oo00<007ooOol0?Goo00<03gooOol0
?Goo00<03gooOol0?Goo00<03gooOol0?Goo00<03gooOol0?Woo00<03gooOol0?Goo00<03gooOol0
?Goo0006Ool30003Ool00`00Oomoo`05Ool00`00Oomoo`0mOol00`0?Oomoo`0mOol00`0?Oomoo`0m
Ool00`0?Oomoo`0mOol00`0?Oomoo`0nOol00`0?Oomoo`0mOol00`0?Oomoo`0mOol000Ioo`08001o
o`00Ool03`0000l000H03`<00?l03hd03c9oo`001goo00L007ooOomoo`00Ool0003oOoo8Ool000Io
o`03001oo`00009oo`03001oo`000?moolQoo`001Woo0`000goo00<007ooOol0ogooagoo003oOooF
Ool00?moomIoo`00ogooeWoo003oOooFOol00?moomIoo`00ogooeWoo003oOooFOol00?moomIoo`00
ogooeWoo000=Ool00`00Oomoo`07Ool00`00Oomoo`3oOonlOol000eoo`03001oogoo00Moo`03001o
ogoo0?mookaoo`0027oo0`000Woo0P0017oo00@007ooOomoo`8000=oo`<00?mookMoo`0027oo0`00
1goo0`0027oo0P00ogoo]goo000:Ool00`00Oomoo`05Ool00`00Ool00007Ool00`00Oomoo`3oOong
Ool000Qoo`<000Ioo`800003Ool0000000Ioo`<00?mookMoo`00ogooeWoo003oOooFOol00?moomIo
o`00ogooeWoo003oOooFOol00?moomIoo`00ogooeWoo003oOooFOol00001\
\>"],
  ImageRangeCache->{{{0, 468.562}, {288.562, 0}} -> {-6.25997, -86.4799, \
0.249134, 0.507652}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
BT[[1]] =-RMat[[Range[1,n0+nA+1]]] \
Sin[phiRMat[[Range[1,n0+nA+1]]]]//N; 
BT[[2]] = RMat[[Range[1,n0+nA+1]]] Cos[phiRMat[[Range[1,n0+nA+1]]]]//N;
B = Transpose[BT];
ListPlot[B,
\t\t PlotStyle -> PointSize[.005],
  \t     AspectRatio -> Automatic,
\t\t AxesLabel -> {\"x (mm)\", \"y (mm)\" },
\t\t GridLines -> Automatic,
\t\t PlotRange -> {{-75,75},{-70,40}}];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .73333 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.00666667 0.466667 0.00666667 [
[(-60)] .1 .46667 0 2 Msboxa
[(-40)] .23333 .46667 0 2 Msboxa
[(-20)] .36667 .46667 0 2 Msboxa
[(20)] .63333 .46667 0 2 Msboxa
[(40)] .76667 .46667 0 2 Msboxa
[(60)] .9 .46667 0 2 Msboxa
[(x \\(mm\\))] 1.025 .46667 -1 0 Msboxa
[(-60)] .4875 .06667 1 0 Msboxa
[(-40)] .4875 .2 1 0 Msboxa
[(-20)] .4875 .33333 1 0 Msboxa
[(20)] .4875 .6 1 0 Msboxa
[(40)] .4875 .73333 1 0 Msboxa
[(y \\(mm\\))] .5 .73333 0 -4 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .73433 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.1 0 m
.1 .73333 L
s
P
p
0 0 .5 r
.001 w
.23333 0 m
.23333 .73333 L
s
P
p
0 0 .5 r
.001 w
.36667 0 m
.36667 .73333 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 .73333 L
s
P
p
0 0 .5 r
.001 w
.63333 0 m
.63333 .73333 L
s
P
p
0 0 .5 r
.001 w
.76667 0 m
.76667 .73333 L
s
P
p
0 0 .5 r
.001 w
.9 0 m
.9 .73333 L
s
P
p
0 0 .5 r
.001 w
0 .06667 m
1 .06667 L
s
P
p
0 0 .5 r
.001 w
0 .2 m
1 .2 L
s
P
p
0 0 .5 r
.001 w
0 .33333 m
1 .33333 L
s
P
p
0 0 .5 r
.001 w
0 .46667 m
1 .46667 L
s
P
p
0 0 .5 r
.001 w
0 .6 m
1 .6 L
s
P
p
0 0 .5 r
.001 w
0 .73333 m
1 .73333 L
s
P
p
.002 w
.1 .46667 m
.1 .47292 L
s
P
[(-60)] .1 .46667 0 2 Mshowa
p
.002 w
.23333 .46667 m
.23333 .47292 L
s
P
[(-40)] .23333 .46667 0 2 Mshowa
p
.002 w
.36667 .46667 m
.36667 .47292 L
s
P
[(-20)] .36667 .46667 0 2 Mshowa
p
.002 w
.63333 .46667 m
.63333 .47292 L
s
P
[(20)] .63333 .46667 0 2 Mshowa
p
.002 w
.76667 .46667 m
.76667 .47292 L
s
P
[(40)] .76667 .46667 0 2 Mshowa
p
.002 w
.9 .46667 m
.9 .47292 L
s
P
[(60)] .9 .46667 0 2 Mshowa
p
.001 w
.12667 .46667 m
.12667 .47042 L
s
P
p
.001 w
.15333 .46667 m
.15333 .47042 L
s
P
p
.001 w
.18 .46667 m
.18 .47042 L
s
P
p
.001 w
.20667 .46667 m
.20667 .47042 L
s
P
p
.001 w
.26 .46667 m
.26 .47042 L
s
P
p
.001 w
.28667 .46667 m
.28667 .47042 L
s
P
p
.001 w
.31333 .46667 m
.31333 .47042 L
s
P
p
.001 w
.34 .46667 m
.34 .47042 L
s
P
p
.001 w
.39333 .46667 m
.39333 .47042 L
s
P
p
.001 w
.42 .46667 m
.42 .47042 L
s
P
p
.001 w
.44667 .46667 m
.44667 .47042 L
s
P
p
.001 w
.47333 .46667 m
.47333 .47042 L
s
P
p
.001 w
.52667 .46667 m
.52667 .47042 L
s
P
p
.001 w
.55333 .46667 m
.55333 .47042 L
s
P
p
.001 w
.58 .46667 m
.58 .47042 L
s
P
p
.001 w
.60667 .46667 m
.60667 .47042 L
s
P
p
.001 w
.66 .46667 m
.66 .47042 L
s
P
p
.001 w
.68667 .46667 m
.68667 .47042 L
s
P
p
.001 w
.71333 .46667 m
.71333 .47042 L
s
P
p
.001 w
.74 .46667 m
.74 .47042 L
s
P
p
.001 w
.79333 .46667 m
.79333 .47042 L
s
P
p
.001 w
.82 .46667 m
.82 .47042 L
s
P
p
.001 w
.84667 .46667 m
.84667 .47042 L
s
P
p
.001 w
.87333 .46667 m
.87333 .47042 L
s
P
p
.001 w
.07333 .46667 m
.07333 .47042 L
s
P
p
.001 w
.04667 .46667 m
.04667 .47042 L
s
P
p
.001 w
.02 .46667 m
.02 .47042 L
s
P
p
.001 w
.92667 .46667 m
.92667 .47042 L
s
P
p
.001 w
.95333 .46667 m
.95333 .47042 L
s
P
p
.001 w
.98 .46667 m
.98 .47042 L
s
P
[(x \\(mm\\))] 1.025 .46667 -1 0 Mshowa
p
.002 w
0 .46667 m
1 .46667 L
s
P
p
.002 w
.5 .06667 m
.50625 .06667 L
s
P
[(-60)] .4875 .06667 1 0 Mshowa
p
.002 w
.5 .2 m
.50625 .2 L
s
P
[(-40)] .4875 .2 1 0 Mshowa
p
.002 w
.5 .33333 m
.50625 .33333 L
s
P
[(-20)] .4875 .33333 1 0 Mshowa
p
.002 w
.5 .6 m
.50625 .6 L
s
P
[(20)] .4875 .6 1 0 Mshowa
p
.002 w
.5 .73333 m
.50625 .73333 L
s
P
[(40)] .4875 .73333 1 0 Mshowa
p
.001 w
.5 .09333 m
.50375 .09333 L
s
P
p
.001 w
.5 .12 m
.50375 .12 L
s
P
p
.001 w
.5 .14667 m
.50375 .14667 L
s
P
p
.001 w
.5 .17333 m
.50375 .17333 L
s
P
p
.001 w
.5 .22667 m
.50375 .22667 L
s
P
p
.001 w
.5 .25333 m
.50375 .25333 L
s
P
p
.001 w
.5 .28 m
.50375 .28 L
s
P
p
.001 w
.5 .30667 m
.50375 .30667 L
s
P
p
.001 w
.5 .36 m
.50375 .36 L
s
P
p
.001 w
.5 .38667 m
.50375 .38667 L
s
P
p
.001 w
.5 .41333 m
.50375 .41333 L
s
P
p
.001 w
.5 .44 m
.50375 .44 L
s
P
p
.001 w
.5 .49333 m
.50375 .49333 L
s
P
p
.001 w
.5 .52 m
.50375 .52 L
s
P
p
.001 w
.5 .54667 m
.50375 .54667 L
s
P
p
.001 w
.5 .57333 m
.50375 .57333 L
s
P
p
.001 w
.5 .62667 m
.50375 .62667 L
s
P
p
.001 w
.5 .65333 m
.50375 .65333 L
s
P
p
.001 w
.5 .68 m
.50375 .68 L
s
P
p
.001 w
.5 .70667 m
.50375 .70667 L
s
P
p
.001 w
.5 .04 m
.50375 .04 L
s
P
p
.001 w
.5 .01333 m
.50375 .01333 L
s
P
[(y \\(mm\\))] .5 .73333 0 -4 Mshowa
p
.002 w
.5 0 m
.5 .73333 L
s
P
P
0 0 m
1 0 L
1 .73333 L
0 .73333 L
closepath
clip
newpath
p
p
.005 w
.43369 .66943 Mdot
.42306 .66569 Mdot
.41204 .66144 Mdot
.4005 .65686 Mdot
.38837 .65219 Mdot
.37556 .64768 Mdot
.36207 .64354 Mdot
.34791 .63995 Mdot
.33318 .63696 Mdot
.31796 .63449 Mdot
.30232 .63236 Mdot
.28628 .6303 Mdot
.26985 .62802 Mdot
.2531 .62524 Mdot
.23613 .62168 Mdot
.2191 .61709 Mdot
.20224 .61126 Mdot
.1858 .60403 Mdot
.17006 .59532 Mdot
.1553 .58508 Mdot
.14176 .57333 Mdot
.12967 .56014 Mdot
.11918 .5456 Mdot
.11041 .52982 Mdot
.10344 .51291 Mdot
.0983 .49501 Mdot
.09499 .47627 Mdot
.09346 .45683 Mdot
.09362 .43684 Mdot
.09532 .41643 Mdot
.09839 .39572 Mdot
.10264 .37487 Mdot
.10798 .3542 Mdot
.11441 .33384 Mdot
.12189 .31384 Mdot
.1304 .29426 Mdot
.13993 .27515 Mdot
.15045 .25657 Mdot
.16193 .23857 Mdot
.17433 .22118 Mdot
.18762 .20448 Mdot
.20177 .18849 Mdot
.21674 .17326 Mdot
.23248 .15884 Mdot
.24896 .14526 Mdot
.26612 .13256 Mdot
.28393 .12078 Mdot
.30233 .10994 Mdot
.32127 .10009 Mdot
.3407 .09124 Mdot
.36057 .08341 Mdot
.38082 .07664 Mdot
.40139 .07094 Mdot
.42224 .06632 Mdot
.4433 .0628 Mdot
.46451 .06038 Mdot
.48582 .05908 Mdot
.50717 .0589 Mdot
.5285 .05983 Mdot
.54976 .06188 Mdot
.57087 .06504 Mdot
.59173 .06934 Mdot
.61196 .0749 Mdot
.63141 .0819 Mdot
.64995 .09049 Mdot
.66745 .10077 Mdot
.68376 .11279 Mdot
.69876 .12656 Mdot
.71228 .14206 Mdot
.72421 .15919 Mdot
.7344 .17781 Mdot
.74276 .19772 Mdot
.74922 .21866 Mdot
.75376 .24034 Mdot
.75645 .26242 Mdot
.75737 .28459 Mdot
.75671 .30652 Mdot
.75469 .32795 Mdot
.75157 .34866 Mdot
.74762 .36849 Mdot
.74312 .38736 Mdot
.73832 .40526 Mdot
.73346 .42224 Mdot
.72871 .43839 Mdot
.72422 .45381 Mdot
.72006 .46859 Mdot
.71626 .48278 Mdot
.71278 .49637 Mdot
.70949 .50929 Mdot
.70623 .52148 Mdot
.7028 .53286 Mdot
.69902 .54349 Mdot
.69473 .5538 Mdot
.6899 .56388 Mdot
.68455 .57368 Mdot
.6787 .58319 Mdot
.67235 .59239 Mdot
.66554 .60123 Mdot
.65827 .60971 Mdot
.65056 .6178 Mdot
.64245 .62547 Mdot
.63394 .63271 Mdot
.62507 .63949 Mdot
.61585 .6458 Mdot
.60632 .65162 Mdot
.59649 .65693 Mdot
.5864 .66172 Mdot
.57608 .66597 Mdot
.56554 .66968 Mdot
.55483 .67283 Mdot
.54396 .67542 Mdot
.53298 .67744 Mdot
.5219 .67887 Mdot
.51076 .67973 Mdot
.4996 .68 Mdot
.48843 .67969 Mdot
.4773 .67879 Mdot
.46623 .67731 Mdot
.45525 .67525 Mdot
.4444 .67263 Mdot
.43369 .66943 Mdot
.5 .46667 Mdot
.5 .46667 Mdot
.5 .46667 Mdot
.5 .46667 Mdot
.5 .46667 Mdot
.5 .46667 Mdot
.5 .46667 Mdot
.5 .46667 Mdot
.5 .46667 Mdot
.5 .46667 Mdot
.5 .46667 Mdot
.5 .46667 Mdot
.5 .46667 Mdot
.5 .46667 Mdot
.5 .46667 Mdot
.5 .46667 Mdot
.5 .46667 Mdot
.5 .46667 Mdot
.5 .46667 Mdot
.5 .46667 Mdot
.5 .46667 Mdot
.5 .46667 Mdot
.5 .46667 Mdot
.5 .46667 Mdot
.5 .46667 Mdot
.5 .46667 Mdot
.5 .46667 Mdot
.5 .46667 Mdot
.5 .46667 Mdot
.5 .46667 Mdot
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{628, 460},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007f0001L1000`40O003h00Oogoomgoo003oOoog
Ool00?moooMoo`00ogoomgoo003oOoogOol00?moooMoo`00;Woo00<03gooOol0>Woo00<03gooOol0
>Woo00<03gooOol0>goo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0
EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300moogoo03Yo
o`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Io
o`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>goo00<007ooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol0
02ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo
03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0>goo0P00>goo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03]o
o`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03goo
Ool0>Woo00<03gooOol0>Woo00<03gooOol0>goo00<007ooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol0
0`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo
03Yoo`0300moogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo
03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>goo00<0
07ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0j
Ool00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03]oo`03001o
ogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo
00<03gooOol0>Woo00<03gooOol0>goo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo
00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`03
00moogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03
00moogoo05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>goo0P00>goo00<0
3gooOol0>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1F
Ool002ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300mo
ogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo
00<03gooOol0>goo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0EWoo
000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300moogoo03Yoo`03
00moogoo03]oo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00
;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>goo00<007ooOol0>Woo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol002io
o`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03]oo`04001oo`00000iOol00`0?Oomoo`0j
Ool00`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300mo
ogoo02Yoo`8000Qoo`8000Eoo`04001oo`000008Ool2000_Ool00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo021oo`8000Qo
o`8000Qoo`8000Eoo`03001oogoo00Uoo`8000Qoo`8002Eoo`0300moogoo03Yoo`0300moogoo03Yo
o`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol087oo0P002goo
0P000goo00<007ooOol01Woo00<007ooOol04goo0P0027oo0P006goo00<03gooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0EWoo003100l2000?00l40000100?00003`000P0?00<0000?00001`0?1000
700?0P00a00?:Woo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0FOol2000DOol3
0002Ool00`00Ool00007Ool00`00Oomoo`0VOol2000BOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo00eoo`8001eoo`03
001oogoo009oo`03001oo`0000Moo`03001oogoo02Ioo`80019oo`0300moogoo03Yoo`0300moogoo
03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol03Goo0P00
7Woo0P000goo00<007ooOol01Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0_
Ool20009Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo00=oo`8003Ioo`03001oogoo02moo`8000Uoo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03goo
Ool00goo0P00=Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0EWoo
000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0hOol200000`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300moogoo03Mo
o`800003Ool03goo03aoo`03001oogoo03Qoo`80000300moogoo03Yoo`0300moogoo03Yoo`0300mo
ogoo05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol0=goo0P0000=oo`0?Ool0?7oo00<007ooOol0
>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`1FOol002ioo`0300moogoo03Yoo`0300moogoo02ioo`8000Yoo`0300moogoo03]oo`03001o
ogoo03Yoo`0300moogoo00Aoo`8003Aoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03goo
Ool0>Woo00<03gooOol0;Woo0P002Woo00<03gooOol0>goo00<007ooOol0>Woo00<03gooOol017oo
0P00=7oo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0kOol2000kOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo03Yoo`03
00moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol09Goo0P004goo00<0
3gooOol0>goo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^
Ool00`0?Oomoo`0jOol00`0?Oomoo`0UOol2000COol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?
Oomoo`0<Ool2000/Ool00`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300mo
ogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo00aoo`8002aoo`0300moogoo03Yo
o`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>goo00<007oo
Ool0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300moogoo01aoo`8001aoo`0300moogoo03]oo`03
001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0
>Woo00<03gooOol077oo0P0077oo00<03gooOol0>goo00<007ooOol0>Woo00<03gooOol04goo0P00
9Goo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0COol2000UOol00`0?Oomoo`0jOol00`0?Oomoo`1F
Ool002ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300mo
ogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo
00<03gooOol0>goo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0EWoo
000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0DOol2000TOol00`0?Oomoo`0kOol2000kOol00`0?Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300moogoo01Aoo`80
02Aoo`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo
05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>goo00<007ooOol0>Woo00<0
3gooOol0>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0JOol2000NOol00`0?Oomoo`0jOol00`0?
Oomoo`1FOol002ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03]oo`03001oogoo03Yo
o`0300moogoo01Yoo`8001ioo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo
00<03gooOol037oo0P00;7oo00<03gooOol0>goo00<007ooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0<Ool2000/Ool00`0?Oomo
o`0kOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo03Yoo`03
00moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0
>goo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03]o
o`03001oogoo03Yoo`0300moogoo025oo`8001Moo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo
00<03gooOol0>Woo00<03gooOol017oo0P00=7oo00<03gooOol0>goo00<007ooOol0>Woo00<03goo
Ool08Goo0P005goo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomo
o`04Ool2000dOol00`0?Oomoo`0kOol2000kOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`1FOol002ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol0
>Woo00<03gooOol0>goo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0
EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300moogoo03Yo
o`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Io
o`00;Woo00<03gooOol0>Goo0P00?7oo00<03gooOol0>goo00<007ooOol0>Woo00<03gooOol0>Woo
00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0iOol2000lOol00`0?Oomoo`0kOol0
0`00Oomoo`0jOol00`0?Oomoo`0VOol2000BOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo02Ioo`80
019oo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0>goo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^
Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300mo
ogoo03]oo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo
00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>goo00<007ooOol0>Woo00<03gooOol0>Woo
00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0bOol20006Ool00`0?Oomoo`0jOol0
0`0?Oomoo`0kOol2000kOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`03
00moogoo039oo`8000Ioo`0300moogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo
03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0>goo00<007ooOol0>Woo00<03gooOol0:goo0P003Goo00<03gooOol0>Woo00<03gooOol0
EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?
Oomoo`0[Ool2000=Ool00`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300mo
ogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300mo
ogoo05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>goo00<007ooOol0>Woo
00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomo
o`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`1FOol002ioo`0300moogoo02]oo`8000eoo`0300moogoo03Yoo`0300moogoo03]oo`03001oogoo
03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0:goo0P00
3Goo00<03gooOol0>Woo00<03gooOol0>goo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0
>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yo
o`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>goo00<007oo
Ool0>Woo00<03gooOol0;goo0P002Goo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0^Ool01@00Oomoogoo000027oo00<007ooOol0>Woo00<0
3gooOol0;goo0P002Goo00<03gooOol0>Woo00<03gooOol0EWoo003B00l40000100?000000000P0?
00<0000?00001`0?1000hP0?:Woo000^Ool00`0?Oomoo`0UOol2000COol00`0?Oomoo`0jOol00`0?
Oomoo`0/Ool00`00Ool00002Ool00`00Ool00007Ool00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo02Eoo`8001=oo`0300moogoo03Yoo`0300mo
ogoo02eoo`80009oo`03001oo`0000Moo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yo
o`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;Woo00D007oo
Oomoo`0000Qoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00
;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>goo00<007ooOol0>Woo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol002io
o`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0>goo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool0
0`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0bOol2
0006Ool00`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo01ioo`8001Yoo`0300moogoo
03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo039oo`8000Ioo`0300moogoo03Yoo`03
00moogoo05Ioo`00;Woo00<03gooOol07Woo0P006Woo00<03gooOol0>Woo00<03gooOol0>goo00<0
07ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0j
Ool00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03]oo`8003]o
o`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0>goo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300moogoo
03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo
05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>goo00<007ooOol0>Woo00<0
3gooOol0>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0IOol2000OOol00`0?
Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`1FOol002ioo`0300moogoo01Uoo`8001moo`0300moogoo03Yoo`0300moogoo03]oo`03001o
ogoo03Yoo`0300moogoo03Aoo`8000Aoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03goo
Ool0>Woo00<03gooOol0>Woo00<03gooOol0>goo00<007ooOol0>Woo00<03gooOol0=7oo0P0017oo
00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`0kOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo03Yoo`03
00moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0
>goo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03]o
o`8003]oo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol04goo
0P009Goo00<03gooOol0>Woo00<03gooOol0>goo00<007ooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0COol2000UOol00`0?Oomoo`0jOol00`0?Oomo
o`0kOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo03Yoo`03
00moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0
>goo00<007ooOol0>Woo00<03gooOol0=Goo0P000goo00<03gooOol0>Woo00<03gooOol0EWoo000^
Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0e
Ool20003Ool00`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300moogoo03Yo
o`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Io
o`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>goo00<007ooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol0
02ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo
03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol03goo0P00:Goo00<03gooOol0
>Woo00<03gooOol0>goo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0
EWoo000^Ool00`0?Oomoo`0?Ool2000YOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0j
Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300mo
ogoo03Yoo`0300moogoo03]oo`8003]oo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Io
o`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>goo00<007ooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0eOol20003Ool00`0?Oomoo`0jOol00`0?Oomo
o`1FOol002ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`03
00moogoo03Eoo`8000=oo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo00<0
3gooOol0>Woo00<03gooOol0>goo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0j
Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300mo
ogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300mo
ogoo05Ioo`00;Woo00<03gooOol02Woo0P00;Woo00<03gooOol0>Woo00<03gooOol0>goo00<007oo
Ool0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0:Ool2
000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03]oo`03
001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0>goo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0
>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo03Eoo`8000=oo`0300mo
ogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>goo
0P00>goo00<03gooOol0=Goo0P000goo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03]oo`03
001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0
1Woo0P00<Woo00<03gooOol0>Woo00<03gooOol0>goo00<007ooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`06Ool2000bOol00`0?Oomoo`0jOol00`0?
Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol002io
o`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0>goo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool0
0`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo
03]oo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<0
3gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>goo00<007ooOol0>Woo00<03gooOol0=7oo0P00
17oo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0dOol20004Ool00`0?Oomoo`0jOol00`0?Oomoo`1F
Ool002ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02aoo`<000=oo`03001oogoo00Io
o`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00=00?0P00W00?
10000P0?00L0000?00l03`0000l0000700l4003R00lZOol002ioo`0300moogoo00=oo`8003Eoo`03
00moogoo03Yoo`0300moogoo02ioo`06001oogoo001oo`001goo00<007ooOol0>Woo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0^Ool01P00Oomoo`00Ool000Moo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yo
o`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;7oo0`000goo
00<007ooOol01Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0EWoo
000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300moogoo03Yoo`03
00moogoo03]oo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00
;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>goo00<007ooOol0>Woo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0cOol20005Ool00`0?Oomoo`0jOol00`0?Oomoo`1F
Ool002ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300mo
ogoo03=oo`8000Eoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol00P00>7oo00<0
3gooOol0>Woo00<03gooOol0>goo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0EWoo000^Ool00`0?Oomoo`02000hOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`03
00moogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03
00moogoo05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>goo0P00>goo00<0
3gooOol0>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1F
Ool002ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300mo
ogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo
00<03gooOol0>goo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0EWoo
000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomo
o`0aOol20007Ool00`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300moogoo
03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo035oo`8000Moo`0300moogoo03Yoo`03
00moogoo05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>goo00<007ooOol0
>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool2000kOol00`0?Oomoo`0j
Ool00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1F
Ool002ioo`8003]oo`0300moogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0>goo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool0
0`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo
03]oo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<0
3gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>goo0P00>goo00<03gooOol0;goo0P002Goo00<0
3gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0k
Ool00`00Oomoo`0jOol00`0?Oomoo`0_Ool20009Ool00`0?Oomoo`0jOol00`0?Oomoo`1FOol002io
o`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0>goo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0EWoo000]Ool2
000lOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`0jOol00`0?Oomoo`1FOol002eoo`8003aoo`0300moogoo03Yoo`0300moogoo03]oo`03001oogoo
03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo00<0
3gooOol0>Woo00<03gooOol0>goo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0j
Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300mo
ogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300mo
ogoo05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>goo00<007ooOol0>Woo
00<03gooOol0;Goo0P002goo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0]Ool2000;Ool00`0?Oomo
o`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03]oo`03
001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0>goo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0
>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol2000k
Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol002]oo`800003Ool03goo03]oo`03
00moogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03
00moogoo05Ioo`00:goo0P0000=oo`0?Ool0>goo00<03gooOol0>Woo00<03gooOol0>goo00<007oo
Ool0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0ZOol2000>Ool00`0?Oomo
o`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03]oo`03
001oogoo03Yoo`0300moogoo02Yoo`8000ioo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<0
3gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>goo00<007ooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0k
Ool00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300mo
ogoo03Yoo`0300moogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo03Yoo`0300mo
ogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>goo
00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`0jOol00`0?Oomoo`1FOol002Yoo`80009oo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo
03]oo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00:Woo0P00
0Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>goo00<007ooOol0>Woo00<03gooOol0
:7oo0P0047oo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`0kOol2000kOol00`0?Oomoo`0XOol2000@Ool00`0?Oomoo`0jOol00`0?Oomoo`1F
Ool002ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300mo
ogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo
00<03gooOol0>goo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0EWoo
000]Ool20003Ool00`00Oomoo`0fOol00`0?001oo`02Ool00`00Oomoo`0dOol30003Ool00`00Oomo
o`0fOol00`00Oomoo`0fOol3000017oo00moo`00>7oo00D007oo00moo`0003Moo`800004Ool03goo
001FOol002Moo`@00004Ool007oo0002Ool00`00Ool0000aOol4000017oo000000000Woo00<007oo
0000<7oo10000Woo00L007ooOomoo`00Ool0000gOol00`00Oomoo`0gOol01`00Oomoo`0?001oo`00
03Eoo`<00005Ool03`00Ool0000eOol02000Ool007oo00l007oo001EOol002aoo`<0009oo`03001o
o`0003Ioo`0300003`00009oo`03001oo`0003Ioo`0700l007ooOol007oo0000=goo00<007ooOol0
>7oo00H007oo00l007oo000eOol02000Ool007oo00l007oo000eOol300001Goo00l007oo0000EGoo
000/Ool00`00Ool03`02Ool00`00Ool0000gOol20002Ool00`00Ool0000fOol01`0?001oogoo001o
o`0003Moo`03001oogoo03Qoo`06001oo`0?001oo`009Goo0P003goo0P0000Eoo`0?001oo`0003Eo
o`08001oogooOol03`00Ool005Eoo`00:Woo0P0000=oo`0000000goo00<007ooOol0=Woo00<03`00
Ool00Woo00<007ooOol0=7oo0`000goo00<007ooOol0=Woo00<007ooOol0=Woo0`0000Aoo`0?Ool0
02Ioo`80011oo`05001oo`0?Ool0000gOol2000017oo00moo`00EWoo000ZOol20002Ool00`0?Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03]oo`03
001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0>goo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0
>Woo00<03gooOol0A7oo00<007ooOol02goo00<007ooOol00Goo000^Ool00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0gOol01000Oomoo`0027oo00L007ooOol007oo001oo`02000017oo001oo`000goo0@000Goo
0Goo003o003=000<Ool20009Ool01`00Oomoo`00Ool007oo00800004Ool007oo0003Ool10001Ool1
Ool000Uoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Uoo`03001o
ogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001o
ogoo00Yoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Yoo`03001o
ogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`8000]oo`03001oogoo00Uo
o`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uo
o`03001oogoo00Yoo`04001oo`000008Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`0:
Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09
Ool00`00Oomoo`09Ool00`00Oomoo`0COol20009Ool01`00Oomoo`00Ool007oo00800004Ool007oo
0003Ool10001Ool1Ool000Uoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`03001o
ogoo00Uoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Uoo`03001o
ogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001o
ogoo00Yoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Yoo`03001o
ogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`03001o
ogoo00Uoo`03001oogoo00Uoo`03001oogoo00Yoo`04001oo`000008Ool00`00Oomoo`09Ool00`00
Oomoo`09Ool00`00Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00
Oomoo`0:Ool00`00Oomoo`09Ool00`00Oomoo`09Ool00`00Oomoo`0BOol01000Oomoo`0027oo00<0
07ooOol02P000goo0@000Goo0Goo000^Ool00`00Oomoo`0jOol00`00Oomoo`0jOol00`00Oomoo`0k
Ool00`00Oomoo`0jOol00`00Oomoo`0jOol00`00Oomoo`0jOol00`00Oomoo`14Ool00`00Oomoo`0;
Ool00`00Oomoo`01Ool002]oo`800003Ool03goo03]oo`0300moogoo03Yoo`0300moogoo03]oo`03
001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00:goo0P0000=oo`0?
Ool0>goo00<03gooOol0>Woo00<03gooOol0>goo00<007ooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol0
0`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo
03Yoo`0300moogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo029oo`8001Ioo`03
00moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0
>goo00<007ooOol0>Woo00<03gooOol08Woo0P005Woo00<03gooOol0>Woo00<03gooOol0EWoo000^
Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300mo
ogoo03]oo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo
00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>goo00<007ooOol0>Woo00<03gooOol0>Woo
00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`0kOol2000kOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol002eoo`8003aoo`03
00moogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo025oo`8001Moo`0300moogoo
03Yoo`0300moogoo05Ioo`00;Goo0P00?7oo00<03gooOol0>Woo00<03gooOol0>goo00<007ooOol0
>Woo00<03gooOol08Goo0P005goo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0j
Ool00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03]oo`03001o
ogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo
00<03gooOol0>Woo00<03gooOol0>goo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo
00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`03
00moogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo01moo`8001Uoo`0300moogoo
03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>goo00<0
07ooOol0>Woo00<03gooOol07goo0P006Goo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?
0000000jOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300l0000003Yoo`0300moogoo03Yoo`0300moogoo03]o
o`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03goo
Ool0>Woo00<03gooOol0>Woo00<03gooOol0>goo00<007ooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol0
0`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo
03Yoo`0300moogoo03Yoo`0300moogoo03]oo`8003]oo`0300moogoo01ioo`8001Yoo`0300moogoo
03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>goo00<0
07ooOol0>Woo00<03gooOol07Woo0P006Woo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03]o
o`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00@03goo
Oomoo`8003Moo`0300moogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo03Yoo`03
00moogoo03Yoo`0300moogoo05Ioo`00;Woo00@03gooOomoo`8003Moo`0300moogoo03Yoo`0300mo
ogoo03]oo`03001oogoo03Yoo`0300moogoo01aoo`8001aoo`0300moogoo03Yoo`0300moogoo05Io
o`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>goo00<007ooOol0>Woo00<03goo
Ool077oo0P0077oo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomo
o`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`1FOol002ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol0
>Woo00<03gooOol0>goo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0
EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?
Oomoo`0JOol2000NOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo00Eoo`8003=o
o`0300moogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo01Yoo`8001ioo`0300mo
ogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol01Goo0P00<goo00<03gooOol0>Woo00<03goo
Ool0>goo0P00>goo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03]oo`03
001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0>goo00<007ooOol0>Woo00<03gooOol06Goo0P007goo00<0
3gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0k
Ool00`00Oomoo`0jOol00`0?Oomoo`0IOol2000OOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol002io
o`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol02Woo0P00;Woo00<03gooOol0>Woo
00<03gooOol0>goo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0EWoo
000^Ool00`0?Oomoo`0:Ool2000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol0
0`0?Oomoo`0FOol2000ROol00`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`03
00moogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo01Ioo`80029oo`0300moogoo
03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>goo00<0
07ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0j
Ool00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03]oo`03001o
ogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol03goo
0P00:Goo00<03gooOol0>Woo00<03gooOol0>goo0P00>goo00<03gooOol057oo0P0097oo00<03goo
Ool0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0?Ool2000YOol00`0?Oomoo`0jOol00`0?Oomo
o`0kOol00`00Oomoo`0jOol00`0?Oomoo`0DOol2000TOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol0
02ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo
03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0>goo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^
Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0A
Ool2000WOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo01Ioo`80029oo`0300mo
ogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo015oo`8002Moo`0300moogoo03Yo
o`0300moogoo05Ioo`00;Woo00<03gooOol05Woo0P008Woo00<03gooOol0>Woo00<03gooOol0>goo
00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03]oo`03
001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0>goo00<007ooOol0>Woo00<03gooOol03Woo0P00:Woo00<0
3gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0LOol2000LOol00`0?Oomoo`0jOol00`0?
Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0>Ool2000ZOol00`0?Oomoo`0jOol00`0?Oomoo`1F
Ool002ioo`0300moogoo01aoo`8001aoo`0300moogoo03Yoo`0300moogoo02aoo`<000=oo`03001o
ogoo00Ioo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00f00?
00L0000?00l03`0000l0000700l4003R00lZOol002ioo`0300moogoo03Yoo`0300moogoo03Yoo`03
00moogoo02ioo`06001oogoo001oo`001goo00<007ooOol0>Woo00<03gooOol02goo0P00;Goo00<0
3gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0TOol2000DOol00`0?Oomoo`0jOol00`0?
Oomoo`0^Ool01P00Oomoo`00Ool000Moo`03001oogoo03Yoo`0300moogoo00]oo`8002eoo`0300mo
ogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol097oo0P0057oo00<03gooOol0>Woo00<03goo
Ool0;7oo0`000goo00<007ooOol01Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo
00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo02]oo`80
00eoo`0300moogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo00Qoo`80031oo`03
00moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0:goo0P003Goo00<03gooOol0>Woo00<0
3gooOol0>goo00<007ooOol0>Woo00<03gooOol027oo0P00<7oo00<03gooOol0>Woo00<03gooOol0
EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03=oo`8000Eoo`0300mo
ogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo00Aoo`8003Aoo`0300moogoo03Yo
o`0300moogoo05Ioo`00;Woo00<03gooOol0<goo0P001Goo00<03gooOol0>Woo00<03gooOol0>goo
00<007ooOol0>Woo00<03gooOol017oo0P00=7oo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool0
0`0?Oomoo`0jOol00`0?0000000jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300l0000003Yoo`0300moogoo
03]oo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<0
3gooOol0>Woo00<03gooOol01Woo0P00<Woo00<03gooOol0>goo00<007ooOol0>Woo00<03gooOol0
0P00>7oo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`06Ool2
0005Ool2000[Ool00`0?Oomoo`0kOol2000kOol00`0?Oomoo`02000hOol00`0?Oomoo`0jOol00`0?
Oomoo`1FOol002ioo`0300moogoo03Yoo`0300moogoo00eoo`8000Ioo`8002=oo`0300moogoo03]o
o`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03goo
Ool0>Woo00<03gooOol05Goo0P001Goo0P0077oo00<03gooOol0>goo00<007ooOol0>Woo0P00>goo
00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0LOol20005Ool2
000EOol00`0?Oomoo`0kOol00`00Oomoo`0jOol2000kOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol0
02ioo`0300moogoo03Yoo`0300moogoo02=oo`8000Eoo`8000ioo`0300moogoo03]oo`03001oogoo
03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo00<0
3gooOol0:Woo0P001Goo0P001goo00<03gooOol0>goo00<007ooOol0=Woo0P000Woo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0aOol20007
Ool00`0?Oomoo`0kOol00`00Oomoo`0fOol20002Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`1FOol002ioo`0300moogoo03Yoo`0300moogoo03Qoo`80000300moogoo03]oo`03001oogoo
03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo00<0
3gooOol0>7oo0P0000<03gooOol0>goo00<007ooOol0<Goo0P001goo00<03gooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol0100?Oomoogoo0P00
>7oo00<007ooOol0<Goo0P001goo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^
Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol0100?Oomoogoo0P00>7oo00<007ooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`07Ool2000bOol00`00Oomoo`0]Ool2000;Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo00Moo`80039oo`80
02ioo`8000]oo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol037oo0P00;Goo00<007ooOol0:7oo0P0047oo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0<Ool2000]Ool00`00Oomoo`0XOol2000@Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`1FOol002ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo019oo`8002Moo`03001o
ogoo02Aoo`8001Aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03goo
Ool0>Woo00<03gooOol0>Woo00<03gooOol04Woo0P009goo00<007ooOol097oo0P0057oo00<03goo
Ool0>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0GOol2000ROol00`00Oomoo`0OOol2000IOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo01Moo`80029oo`03
001oogoo01moo`8001Uoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<0
3gooOol0>Woo00<03gooOol0>Woo00<03gooOol077oo0P007Goo00<007ooOol06Woo0P007Woo00<0
3gooOol0>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`0LOol20003Ool2000HOol00`00Oomoo`0JOol2000NOol00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo025o
o`8001Qoo`03001oogoo01Eoo`8002=oo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Io
o`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol09Goo0P0057oo00<007ooOol047oo
0P000goo0P008goo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0UOol20004Ool20003Ool20009Ool00`00Oomoo`06Ool2
0003Ool20003Ool2000XOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo02]oo`8000=oo`8000=oo`8000=oo`<0009oo`80
00=oo`8000=oo`8002eoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<0
3gooOol0>Woo00<03gooOol0>Woo00<03gooOol0=Goo0P000goo0P000goo0P00=goo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol002io
o`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0>goo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool0
0`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo
03]oo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<0
3gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>goo00<007ooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0k
Ool00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300mo
ogoo03Yoo`0300moogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo03Yoo`0300mo
ogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>goo
00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03]oo`80
03]oo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo00<0
3gooOol0>Woo00<03gooOol0>goo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0j
Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300mo
ogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300mo
ogoo05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>goo00<007ooOol0>Woo
00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomo
o`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`1FOol002ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03]oo`03001oogoo03Yoo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Ioo`00;Woo00<03gooOol0>Woo00<03gooOol0
>Woo00<03gooOol0>goo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0
EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol002ioo`0300moogoo03Yoo`0300moogoo03Yo
o`0300moogoo03]oo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo05Io
o`00;Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>goo00<007ooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0>Woo00<03gooOol0EWoo000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0kOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol0
02ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02ioo`05001oogooOol00008Ool00`00
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`1FOol00=L03`<000803`030000
3`0000L03`@00>803bYoo`00egoo00<007oo00000Woo00<007oo0000ogoo67oo003HOol20002Ool0
0`00Ool0003oOolHOol00=Uoo`05001oogooOol0003oOolIOol00?moooMoo`00ogoomgoo003oOoog
Ool00?moooMoo`00ogoomgoo003oOoogOol00?moooMoo`00ogoomgoo003oOoogOol00=Moo`800?mo
oaioo`00f7oo00<007ooOol02Goo00<007ooOol02goo00<007ooOol0ogoo0Woo003HOol00`00Oomo
o`08Ool01`00Oomoo`00Ool007oo00800004Ool007oo0003Ool00`00Oomoo`3oOol1Ool00=Qoo`80
00Uoo`07001oogoo001oo`00Ool00P0000Aoo`00Ool000=oo`03001oogoo0?moo`5oo`00f7oo0P00
2Goo00L007ooOol007oo001oo`02000017oo001oo`000goo00<007ooOol0ogoo0Goo003GOol40008
Ool00`00Oomoo`0:0003Ool00`00Oomoo`3oOol1Ool00>Aoo`03001oogoo00]oo`03001oogoo0?mo
o`9oo`00ogoomgoo003oOoogOol00?moooMoo`00ogoomgoo003oOoogOol00001\
\>"],
  ImageRangeCache->{{{0, 501.375}, {367, 0}} -> {-75.1507, -71.7221, \
0.261196, 0.261196}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 850}},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{932, 805},
WindowMargins->{{34, Automatic}, {Automatic, 6}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
      "Prof. Dr. O. Wallrapp, FHM FB06"]}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
MacintoshSystemPageSetup->"\<\
00<0004/0B`000004aX=KOmioiPCX0gF0fL5N`?P0080004/0B`000000]P2:001
0000A00000400`<30?l00BL?00400@0000000000000006D801T1T00000000000
00000000007oo@DE[R3oo@00D9@00000\>"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 124, 4, 62, "Subtitle"],
Cell[1854, 58, 52704, 812, 228, 52611, 809, "GraphicsData", "PICT", \
"Graphics"],

Cell[CellGroupData[{
Cell[54583, 874, 110, 1, 46, "Subsection"],
Cell[54696, 877, 156, 4, 30, "Text"],
Cell[54855, 883, 109, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[54989, 888, 79, 1, 27, "Input"],
Cell[55071, 891, 152, 7, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[55260, 903, 62, 1, 27, "Input"],
Cell[55325, 906, 119, 6, 24, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[55481, 917, 62, 1, 27, "Input"],
Cell[55546, 920, 121, 6, 24, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[55704, 931, 74, 1, 27, "Input"],
Cell[55781, 934, 136, 7, 41, "Output"]
}, Open  ]],
Cell[55932, 944, 60, 1, 27, "Input"],
Cell[55995, 947, 200, 5, 30, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[56232, 957, 100, 1, 56, "Section"],

Cell[CellGroupData[{
Cell[56357, 962, 70, 1, 46, "Subsection"],

Cell[CellGroupData[{
Cell[56452, 967, 199, 5, 42, "Subsubsection"],
Cell[56654, 974, 88, 1, 22, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[56779, 980, 87, 1, 33, "Subsubsection"],
Cell[56869, 983, 316, 10, 90, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[57222, 998, 74, 1, 33, "Subsubsection"],
Cell[57299, 1001, 125, 4, 25, "Text"],
Cell[57427, 1007, 702, 25, 230, "Input"],

Cell[CellGroupData[{
Cell[58154, 1036, 809, 19, 160, "Input"],
Cell[58966, 1057, 364, 8, 35, "Print"]
}, Open  ]],
Cell[59345, 1068, 50, 1, 22, "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[59444, 1075, 82, 1, 42, "Subsection"],
Cell[59529, 1078, 167, 5, 40, "Input"],

Cell[CellGroupData[{
Cell[59721, 1087, 1434, 44, 410, "Input"],
Cell[61158, 1133, 3293, 66, 296, "Print"]
}, Open  ]],
Cell[64466, 1202, 50, 1, 22, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[64553, 1208, 72, 1, 42, "Subsection"],
Cell[64628, 1211, 135, 5, 40, "Input"],

Cell[CellGroupData[{
Cell[64788, 1220, 1396, 44, 410, "Input"],
Cell[66187, 1266, 3293, 66, 296, "Print"]
}, Open  ]],
Cell[69495, 1335, 59, 4, 30, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[69591, 1344, 82, 1, 42, "Subsection"],
Cell[69676, 1347, 137, 5, 40, "Input"],

Cell[CellGroupData[{
Cell[69838, 1356, 1434, 44, 410, "Input"],
Cell[71275, 1402, 3293, 66, 296, "Print"]
}, Open  ]],
Cell[74583, 1471, 59, 4, 30, "Input"],
Cell[74645, 1477, 50, 1, 22, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[74732, 1483, 72, 1, 42, "Subsection"],
Cell[74807, 1486, 134, 5, 40, "Input"],

Cell[CellGroupData[{
Cell[74966, 1495, 1395, 44, 410, "Input"],
Cell[76364, 1541, 3293, 66, 296, "Print"]
}, Open  ]],
Cell[79672, 1610, 51, 1, 22, "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[79772, 1617, 101, 1, 44, "Section"],

Cell[CellGroupData[{
Cell[79898, 1622, 569, 16, 150, "Input"],
Cell[80470, 1640, 47868, 1435, 295, 12342, 992, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[128375, 3080, 419, 12, 100, "Input"],
Cell[128797, 3094, 51956, 1249, 374, 7244, 693, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

