(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    225764,       5006]*)
(*NotebookOutlinePosition[    227345,       5053]*)
(*  CellTagsIndexPosition[    227301,       5049]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["\<\
Uebung 7.18: Synthese einer Kurvenscheibe mit Teller-Stoessel\
\>", \
"Subtitle",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PICT", "\<\
Uj0010040>01l@0A0_l<0?ooool0100000@0007a0000h0000000002P08807P07
0000000800X02GS`hL>73ahl02803_m/0000;00<01D9B6E/MVEdJF=Q00<05@05
00003@0202h01000o`0041NR7J]N_gK;01G8N@0X00koJ`4^00402P0400@0h07a
02<00009<4V8>[FLl3T08`0000Woooooooooo`0S0000X0340:40`0;H9BE4DdU4
BD=D>UmSMPeeLfEbI6USM20_Gf=f86]^KgM^86i_M21kMG=ULVAYHg@P;emSMR0b
<21TJF=d871eM7eYIPeOHgHPHVEWJFh=;f9TIW]RJFiT86AUIWeRJFiT86AUIPd_
JG=4IGIYHfE3Kfa_LR1k;f=eLW9UKWASKfa_LW=`HF=U87MXIG9UNg1_L21SMG9b
IFidHfm/Kg9cL65SIB0`86MUM21TMG0P;dAUMVUSIDMbHGTPIG4PIGQSJ21TMG0P
;dAUMVUSIE97@R1ULB1UN6=X82m4IGIYHfE3CEU;86Ea86mb86mbOG]DOFUVIFac
IGeRI6H=;g=UM6=]NF]SKfa_LR1gJ6EbIG/_LfEdHfeiJf=_K6mb86MUM20_HgIS
KGU[86EhHfPPI6EVOG/_HgISKGU[Nc4PLgER83@P<B1bKfa/83=k<b1YKVAUN21Q
I6@PKVEW86AeL20`86adNg1_L20`OFUV83<P<B1bKfa/OG9UL6EQM21cIGAbIf9S
Kfa_LR1`Kg1mHVAV87eYIVE/LfD=;g=dIg]YLdAUMVUSID=_K6mb87]SIR1SHB0_
Hg<PK6mQI21cIGAcHg9UIFhPLfEdIg9QNGekL6m`OFUVIFacIGeRI6H=;g=dLVMR
NfUcA6EfJF=U@fm/Kg8PNf=V86=Q82mSLb1/Kf5T87=UM7=SLVEUKR1cIGAbIf9S
Kfa_LWekL6m`871_L21`Kg1mJFIUK7=UOF9TIPd_LgASKGU[NfUcA6EfJF=U@fm/
Kg8PNf=V86=Q82mSLb1/Kf5T87=UM7=SLVEUKR1SMV=]NF]mNg1_L21`Kg0PL6m`
871_L7eYIVE/LfEmHVAV3Bm]JFhaNfAeL20`86EaNg1_L20aOFUVOF9TIPeSMG9b
IFidLf=bIFE^;f=c86EhHfPPI6EV;f=Q86EhHfPPI6EV;f=V86EhHfPPI6EV3FE^
I0d0X02o0:00S00800P08`0002<0002Q0<00>S0P820P821eLfEbI6USM20_Gf=f
86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000:40I01P
I79g<P0902`0/P0f0;L00000000000000000000000000?ooooooo`010@08O@00
00400@0000D0;0000;@0000f0000]`0003H0002d0000=P000;80000/0000]000
00T000000000000S00008`000:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_
MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S00002E=@@b1CD4<P
02801@0P00002Ooooooooooo02<0000S0000X@3003X`820P820PMG=ULVAYHg@P
;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0001a
01h01@0N00l08`0502003`0S00l0800?01h01@0P00T000000000000S00008`00
0:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LP
IFiTOG]`Kg1mJFIUK7=U3@0S00008`<:02?m000SoP008`;f02<0000S0000X@30
03Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAm
Ng1_L7eYIVE/LfD=02<0002Q06@0H6AbMc800`0f0;@0cP2d900T02@0900004Q8
00000000003oooooool00@0127d0000003H0]03>0;@T02@0900T000101@03003
0080001J0040000200000@0<00000009ooooooooool08`0002<0002Q0<00>S0P
820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`
OFUVIFacI@d08`000:40]P0400T0800700400@0P00l0802V0200X@2f00@00@01
00L0000002<0002P08d0X02<02<0000S0000X@3003X`820P820PMG=ULVAYHg@P
;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q
06@0H6AbMc802@2U0WP0ZP:2000000000000000000000000003oooooool00@40
27d00001004000050:P000:20000ZP000WP0002X0002N0000:D0009h0000Z000
0X8000090000000000008`0002<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f
86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`0000UCD4<P
De13800R0801k@0000Woooooooooo`0S00008`000:40`00j<20P820P87EcIG9T
JF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S
0000L@0N07d1h`220Nd0P07]0881h`200N<0O@7S0801k@090000000000008`00
02<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhP
LgAW86E^I7ekL6m`OFUVIFacI@d08`0002?f0P0S0?h08`3m02<:0`0S00008`00
0:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LP
IFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T061TLWLb00<0Z02O0:P2N2@0900T02@0
0018B00000000000oooooooo00400@Qm0000002X09l0Z09h900T02@090000@0D
00`00`020000FP0100000P000040300000002Ooooooooooo02<0000S0000X@30
03X`820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAm
Ng1_L7eYIVE/LfD=02<0002Q0;H0100902001`010040802000/0P07S0:40]P04
00400@070000000S0000X02=00T000000000000S00008`000:40`00j<B0P820P
87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIU
K7=U3@0S0000X@1T061TLWLb00<0?0370:P0ab@0900T02@00018B00000000000
oooooooo00400@Qm0000002X0<L0?037900T02@090000@0D00`00`020000FP01
00000P000040300000002Ooooooooooo02<0000S0000X@3003X`820P820PMG=U
LVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=
02<0002Q0;H0100902001`0100408P2003<0U@2Q0;H0100100401`0000008`00
00T000000000000S00008`000:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_
MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T061TLWLb
00<0?03I0:P0fB@0900T02@00018B00000000000oooooooo00400@Rf0000002X
0=T0?03I900T02@090000@0D00`00`020000FP0100000P000040300000002Ooo
oooooooo02<0000S0000X@3003X`820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1k
Gf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q0;H0100902001`01
00408P2004D0U@2Q0;H0100100401`0000008`0000T000000000000S00008`00
0:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LP
IFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T061TLWLb00<0?03/0:P0k2@0900T02@0
0018B00000000000oooooooo00400@Qm0000002X0>`0?03/900T02@090000@0D
00`00`020000FP0100000P000040300000002Ooooooooooo02<0000S0000X@30
03X`820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAm
Ng1_L7eYIVE/LfD=02<0002Q0;H0100902001`0100408P2005P0U@2Q0;H01001
00401`0000008`0000T000000000000S00008`000:40`00j<B0P820P87EcIG9T
JF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S
0000X@1T061TLWLb00<0?04@0:P142@0900T02@00018B00000000000oooooooo
00400@Qm0000002X0A00?04@900T02@090000@0D00`00`020000FP0100000P00
0040300000002Ooooooooooo02<0000S0000X@3003X`820P820PMG=ULVAYHg@P
;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q
0;H0100902001`0100408P2007`0U@2Q0;H0100100401`0000008`0000T00000
0000000S00008`000:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemS
MR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T061TLWLb00<0?04S
0<X18b@0900T02@00018B00000000000oooooooo00400@Qm0000003:0B<0?04S
900T02@090000@0D00`00`020000FP0100000P000040300000002Ooooooooooo
02<0000S0000X@3003X`820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869U
IfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q0;H0100902001`010040802R
08l05@2?0:40]P0400400@070000000S00002@000000000002<0000S0000X@30
03Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAm
Ng1_L7eYIVE/LfD=02<0002Q06@0H6AbMc800`0l0CD0Z04e900T02@0900004Q8
00000000003oooooool00@0127d000000:P1=@0l0CDT02@0900T000101@03003
0080001J0040000200000@0<00000009ooooooooool08`0002<0002Q0<00>S0P
820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`
OFUVIFacI@d08`000:40]P0400T0800700400@0R0800X@2E0:40]P0400400@07
0000000S00002@000000000002<0000S0000X@3003Xa820P820PMG=ULVAYHg@P
;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q
06@0H6AbMc800`0l0DP0Z058900T02@0900004Q800000000003oooooool00@01
26d000000:P1B00l0DPT02@0900T000101@030030080001J0040000200000@0<
00000009ooooooooool08`0002<0002Q0<00>S0P820P821eLfEbI6USM20_Gf=f
86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000:40]P04
00T0800700400@0R0800]02E0:40]P0400400@070000000S00002@0000000000
02<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869U
IfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q06@0H6AbMc800`0l0EX0Z05J
900T02@0900004Q800000000003oooooool00@0127d000000:P1FP0l0EXT02@0
900T000101@030030080001J0040000200000@0<00000009ooooooooool08`00
02<0002Q0<00>S0P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhP
LgAW86E^I7ekL6m`OFUVIFacI@d08`000:40]P0400T0800700400@0R0800aP2E
0:40]P0400400@070000000S00002@000000000002<0000S0000X@3003Xa820P
820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eY
IVE/LfD=02<0002Q06@0H6AbMc800`0l0Fd0Z05]900T02@0900004Q800000000
003oooooool00@0127d000000:P1K@0l0FdT02@0900T000101@030030080001J
0040000200000@0<00000009ooooooooool08`0002<0002Q0<00>S0P820P821e
LfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFac
I@d08`000:40]P0400T0800700400@0R0800f@2E0:40]P0400400@070000000S
00002@000000000002<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[
KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q06@0H6Ab
Mc800`0l0Gl0Z05o900T02@0900004Q800000000003oooooool00@0127d00000
0:P1O`0l0GlT02@0900T000101@030030080001J0040000200000@0<00000009
ooooooooool08`0002<0002Q0<00>S0P820P821eLfEbI6USM20_Gf=f86]^KgM^
87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000:40]P0400T08007
00400@0R0800j`2E0:40]P0400400@070000000S00002@000000000002<0000S
0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=d
Ib1UKVAmNg1_L7eYIVE/LfD=02<0002Q06@0H6AbMc800`0l0I40b`6A900T02@0
900004Q800000000003oooooool00@0127d000000</1T@0l0I4T02@0900T0001
01@030030080001J0040000200000@0<00000009ooooooooool08`0002<0002Q
0<00>S0P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^
I7ekL6m`OFUVIFacI@d08`000:40]P0400T0800700400@0P0:<0o00E0?`0X@2f
00@00@0100L0000002<000090000000000008`0002<0002Q0<00>S4P820P821e
LfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFac
I@d08`000:40I01PI79g<P0303`1Y03A0J@T02@0900T0000B4P0000000000?oo
ooooo`010048K@000000d@6T03`1Y2@0900T02@00040500<00<00P0005X00@00
0080000100`0000000Woooooooooo`0S00008`000:40`00j<20P820P87EcIG9T
JF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S
0000X@2f00@02@0P00L00@010200Z@4?01D13`2Q0;H0100100401`0000008`00
00T000000000000S00008`000:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_
MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T061TLWLb
00<0?06f0:P1]R@0900T02@00018B00000000000oooooooo00400@Qm0000002X
0KH0?06f900T02@090000@0D00`00`020000FP0100000P000040300000002Ooo
oooooooo02<0000S0000X@3003X`820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1k
Gf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q0;H0100902001`01
00408P200B40U@2Q0;H0100100401`0000008`0000T000000000000S00008`00
0:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LP
IFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T061TLWLb00<0?0790@L1bB@0900T02@0
0018B00000000000oooooooo00400@Qm000000470LT0?079900T02@090000@0D
00`00`020000FP0100000P000040300000002Ooooooooooo02<0000S0000X@30
03X`820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAm
Ng1_L7eYIVE/LfD=02<0002Q0;H0100902001`010040803O0C@05@4d0:40]P04
00400@070000000S00002@000000000002<0000S0000X@3003Xa820P820PMG=U
LVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=
02<0002Q06@0H6AbMc800`0l0M/0Z07K900T02@0900004Q800000000003ooooo
ool00@0127d000000:P1f`0l0M/T02@0900T000101@030030080001J00400002
00000@0<00000009ooooooooool08`0002<0002Q0<00>S0P820P821eLfEbI6US
M20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`00
0:40]P0400T0800700400@0R0801AP2E0:40]P0400400@070000000S00002@00
0000000002<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1k
Gf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q06@0H6AbMc800`0l
0Nh0g07^900T02@0900004Q800000000003oooooool00@0127d000000=`1kP0l
0NhT02@0900T000101@030030080001J0040000200000@0<00000009oooooooo
ool08`0002<0002Q0<00>S0P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHP
HVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000:40]P0400T0800700400@0P
0;@1F@0E0ET0X@2f00@00@0100L0000002<000090000000000008`0002<0002Q
0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^
I7ekL6m`OFUVIFacI@d08`000:40I01PI79g<P0303`2003=0P0T02@0900T0000
B4P0000000000?ooooooo`010048K@000000c@8003`202@0900T02@00040500<
00<00P0005X00@000080000100`0000000Woooooooooo`0S00008`000:40`00j
<20P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`
Kg1mJFIUK7=U3@0S0000X@2f00@02@0P00L00@010200Y@5[01D1J`2Q0;H01001
00401`0000008`0000T000000000000S00008`000:40`00j<B0P820P87EcIG9T
JF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S
0000X@1T061TLWLb00<0?08B0:P24R@0900T02@00018B00000000000oooooooo
00400@Qm0000002X0Q80?08B900T02@090000@0D00`00`020000FP0100000P00
0040300000002Ooooooooooo02<0000S0000X@3003X`820P820PMG=ULVAYHg@P
;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q
0;H0100902001`0100408P200Gd0U@2Q0;H0100100401`0000008`0000T00000
0000000S00008`000:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemS
MR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T061TLWLb00<0?08U
0:P29B@0900T02@00018B00000000000oooooooo00400@Qm0000002X0RD0?08U
900T02@090000@0D00`00`020000FP0100000P000040300000002Ooooooooooo
02<0000S0000X@3003X`820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869U
IfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q0;H0100902001`0100408P20
0I00U@2Q0;H0100100401`0000008`0000T000000000000S00008`000:40`00j
<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`
Kg1mJFIUK7=U3@0S0000X@1T061TLWLb00<0?08g0:P2=b@0900T02@00018B000
00000000oooooooo00400@Qm0000002X0SL0?08g900T02@090000@0D00`00`02
0000FP0100000P000040300000002Ooooooooooo02<0000S0000X@3003X`820P
820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eY
IVE/LfD=02<0002Q0;H0100902001`0100408P200J80U@2Q0;H0100100401`00
00008`0000T000000000000S00008`000:40`00j<B0P820P87EcIG9TJF=d82mO
HgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T
061TLWLb00<0?09:0:P2BR@0900T02@00018B00000000000oooooooo00400@Qm
0000002X0TX0?09:900T02@090000@0D00`00`020000FP0100000P0000403000
00002Ooooooooooo02<0000S0000X@3003X`820P820PMG=ULVAYHg@P;emSMR1[
KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q0;H01009
02001`0100408P200KD0U@2Q0;H0100100401`0000008`0000T000000000000S
00008`000:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMY
KR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T061TLWLb00<0?09L0:P2G2@0
900T02@00018B00000000000oooooooo00400@Q]0000002X0U`0?09L900T02@0
90000@0D00`00`020000FP0100000P000040300000002Ooooooooooo02<0000S
0000X@3003X`820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=d
Ib1UKVAmNg1_L7eYIVE/LfD=02<0002Q0;H0100902001`0100408P200LL0U@2Q
0;H0100100401`0000008`0000T000000000000S00008`000:40`00j<B0P820P
87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIU
K7=U3@0S0000X@1T061TLWLb00<0?09_0<l2Kb@0900T02@00018B00000000000
oooooooo00400@Qm0000003?0Vl0?09_900T02@090000@0D00`00`020000FP01
00000P000040300000002Ooooooooooo02<0000S0000X@3003X`820P820PMG=U
LVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=
02<0002Q0;H0100902001`010040802W0MX05@7J0:40]P0400400@070000000S
00002@000000000002<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[
KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q06@0<FAb
Mc800P2]0<<0^@3;000000000000000000000000003oooooool00@000Gd00000
00P02@0S00008`000:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemS
MR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@2F00`100000]D00000
0000X@1T011TLWLb03X01@0000000@000:40I00>I79g<P0j00809H000000X@1T
03ATLWLb03X00@0200002P000000000000000@0100400@000000000000000000
000000000:40VP08oo@0000?0000X02H00D00@0=02P05AB<02_4P04a0:00V@2Q
06@026AbMc80>P040:4Dh`020040X02G00P0200R08h0=00002<0002Q0<00>S4P
820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`
OFUVIFacI@d08`000:40I00aI79g<P020:d0eP2i0=h000000000000000000000
00000?ooooooo`010001f`000000200902<0000S0000X@3003Xa820P820PMG=U
LVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=
02<0002Q09H0304000022@000000002Q06@046AbMc80>P05000000010000X@1T
00iTLWLb03X00P0UP000002Q06@0=6AbMc80>P010080000:0000000000000001
00400@010000000000000000000000000000X@2J00Som00000l0002P09P05@n0
02TC0C800:00V@2Q06@026AbMc80>P040:4Dh`020040X02G00P0200R08h0A`00
02<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhP
LgAW86E^I7ekL6m`OFUVIFacI@d08`000:40I00aI79g<P020:d0j02i0?000000
000000000000000000000?ooooooo`010001O@000000200902<0000S0000X@30
03Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAm
Ng1_L7eYIVE/LfD=02<0002Q09H0304000022@000000002Q06@046AbMc80>P05
000000010000X@1T00iTLWLb03X00P0UP000002Q06@0=6AbMc80>P010080000:
000000000000000100400@010000000000000000000000000000X@2J00Som000
00l0002P09P05@Zh02TB0C<00:00V@2Q06@026AbMc80>P040:4Dh`020040X02G
00P0200R08h0F@0002<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^
87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000:40I00aI79g<P02
0:d0nP2i0@800000000000000000000000000?ooooooo`010001O@0000002009
02<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869U
IfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q09H0304000022@000000002Q
06@046AbMc80>P05000000010000X@1T00iTLWLb03X00P0UP000002Q06@0=6Ab
Mc80>P010080000:000000000000000100400@01000000000000000000000000
0000X@2J00Som00000l0002P09P05@G`02TB0C@00:00V@2Q06@026AbMc80>P04
0:4Dh`020040X02G00P0200R08h0J`0002<0002Q0<00>S4P820P821eLfEbI6US
M20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`00
0:40I00aI79g<P020:d13@2i0AD00000000000000000000000000?ooooooo`01
0001O@000000200902<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[
KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q09H03040
00022@000000002Q06@046AbMc80>P05000000010000X@1T00iTLWLb03X00P0U
P000002Q06@0=6AbMc80>P010080000:000000000000000100400@0100000000
00000000000000000000X@2J00Som00000l0002P09P05@3T02TC0CD00:00V@2Q
06@026AbMc80>P040:4Dh`020040X02G00P0200R08h0OP0002<0002Q0<00>S4P
820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`
OFUVIFacI@d08`000:40I00aI79g<P020:d17`2i0BL000000000000000000000
00000?ooooooo`010001]P000000200902<0000S0000X@3003Xa820P820PMG=U
LVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=
02<0002Q09H0304000022@000000002Q06@046AbMc80>P05000000010000X@1T
00iTLWLb03X00P0UP000002Q06@0=6AbMc80>P010080000:0000000000000001
00400@010000000000000000000000000000X@2J00Som00000l0002P09P05O`L
02TA0CH00:00V@2Q06@026AbMc80>P040:4Dh`020040X02G00P0200R08h0T000
02<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhP
LgAW86E^I7ekL6m`OFUVIFacI@d08`000:40I00aI79g<P020:d1SP2i0I`00000
000000000000000000000?ooooooo`010001O@000000200902<0000S0000X@30
03Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAm
Ng1_L7eYIVE/LfD=02<0002Q09H0304000022@000000002Q06@046AbMc80>P05
000000010000X@1T00iTLWLb03X00P0UP000002Q06@0=6AbMc80>P010080000:
000000000000000100400@010000000000000000000000000000X@2J00Som000
01/0002P09P05MjP02U_0S4b0:00V@2Q06@026AbMc80>P040:4Dh`020040X02G
00P0200R08h1100002<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^
87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000:40I00aI79g<P02
0:d1X02i0Jh00000000000000000000000000?ooooooo`010001O@0000002009
02<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869U
IfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q09H0304000022@000000002Q
06@046AbMc80>P05000000010000X@1T00iTLWLb03X00P0UP000002Q06@0=6Ab
Mc80>P010080000:000000000000000100400@01000000000000000000000000
0000X@2J00Som00001/0002P09P05MWH02TB0S4c0:00V@2Q06@026AbMc80>P04
0:4Dh`020040X02G00P0200R08h15P0002<0002Q0<00>S4P820P821eLfEbI6US
M20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`00
0:40I00aI79g<P020:d1/`2i0L400000000000000000000000000?ooooooo`01
0001O@000000200902<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[
KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q09H03040
00022@000000002Q06@046AbMc80>P05000000010000X@1T00iTLWLb03X00P0U
P000002Q06@0=6AbMc80>P010080000:000000000000000100400@0100000000
00000000000000000000X@2J00Som00001/0002P09P05MC<02TC0S4d0:00V@2Q
06@026AbMc80>P040:4Dh`020040X02G00P0200R08h1:@0002<0002Q0<00>S4P
820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`
OFUVIFacI@d08`000:40I00aI79g<P020:d1a@2i0M<000000000000000000000
00000?ooooooo`010001K@000000200902<0000S0000X@3003Xa820P820PMG=U
LVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=
02<0002Q09H0304000022@000000002Q06@046AbMc80>P05000000010000X@1T
00iTLWLb03X00P0UP000002Q06@0=6AbMc80>P010080000:0000000000000001
00400@010000000000000000000000000000X@2J00Som00001/0002P09P05M04
02TB0S4e0:00V@2Q06@026AbMc80>P040:4Dh`020040X02G00P0200R08h1>`00
02<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhP
LgAW86E^I7ekL6m`OFUVIFacI@d08`000:40I00aI79g<P020:d1e`2i0ND00000
000000000000000000000?ooooooo`010001O@000000200902<0000S0000X@30
03Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAm
Ng1_L7eYIVE/LfD=02<0002Q09H0304000021@000000002Q06@046AbMc80>P05
000000010000X@1T00iTLWLb03X00P0UP000002Q06@0=6AbMc80>P010080000:
000000000000000100400@010000000000000000000000000000X@2J00Som000
01/0002P09P05L/l02TB0S4f0:00V@2Q06@026AbMc80>P040:4Dh`020040X02G
00P0200R08h1C@0002<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^
87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000:40I00aI79g<P02
0:d1jP2i0OP00000000000000000000000000?ooooooo`010001O@0000002009
02<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869U
IfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q09H0304000022@000000002Q
06@046AbMc80>P05000000010000X@1T00iTLWLb03X00P0UP000002Q06@0=6Ab
Mc80>P010080000:000000000000000100400@01000000000000000000000000
0000X@2J00Som00001/0002P09P05LH`02TC0S4g0:00V@2Q06@026AbMc80>P04
0:4Dh`020040X02G00P0200R08h1H00002<0002Q0<00>S4P820P821eLfEbI6US
M20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`00
0:40I00aI79g<P020:d1o02i0PX00000000000000000000000000?ooooooo`01
0001O@000000200902<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[
KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q09H03040
00022@000000002Q06@046AbMc80>P05000000010000X@1T00iTLWLb03X00P0U
P000002Q06@0=6AbMc80>P010080000:000000000000000100400@0100000000
00000000000000000000X@2J00Som00001/0002P09P05L5X02TB0S4h0:00V@2Q
06@026AbMc80>P040:4Dh`020040X02G00P0200R08h1LP0002<0002Q0<00>S4P
820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`
OFUVIFacI@d08`000:40I00aI79g<P020:d2J`2i0WT000000000000000000000
00000?ooooooo`010001K@000000200902<0000S0000X@3003Xa820P820PMG=U
LVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=
02<0002Q09H0304000022@000000002Q06@046AbMc80>P05000000010000X@1T
00iTLWLb03X00P0UP000002Q06@0=6AbMc80>P010080000:0000000000000001
00400@010000000000000000000000000000X@2J00Som00001/0002P09P05J?/
02U_0S8d0:00V@2Q06@026AbMc80>P040:4Dh`020040X02G0:00S00800P02Ooo
oooooooo0280SP7Q00008`000:40`00j<20P820P87EcIG9TJF=d82mOHgHPJfi_
MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T061TLWLb
00T0``2d0<P0_`00000000000000000000000000oooooooo004100Qm001>[D3R
00001@350000]0000<<0002o0000a@000;l000380000_`000<D0002d00002@00
0000000002<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1k
Gf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<00009De1385=@@b008P2M
02000009ooooooooool08`0002<0002Q0<00>S0P820P821eLfEbI6USM20_Gf=f
86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`0007407P2K
0200X00[09d0802K02/0W@0[0:00:`2M02002@000000000002<0000S0000X@30
03Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAm
Ng1_L7eYIVE/LfD=02<0000S2oh08`0202<00`0SmOd02Ooooooooooo02<0000S
0000X@3003X`820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=d
Ib1UKVAmNg1_L7eYIVE/LfD=02<0002Q06@0H6AbMc802@330AP0b04S00000000
0000000000000000003oooooool00@4027d004j]@>8000050<D0004S0000b000
0AP00035000160000<<0004H0000a@000B<000090000000000008`0002<0002Q
0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^
I7ekL6m`OFUVIFacI@d08`0000UCD4<PDe13800R09d0S`0000Woooooooooo`0S
00008`000:40`00j<20P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMY
KR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000L@0N09/0Q02P08l0W@2?0:00Q02M
08@0V`2409d0S`090000000000008`0002<0002Q0<00>S4P820P821eLfEbI6US
M20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`00
02?e0`0S0?d08`3n02<;0P0S00008`000:40`00j<B0P820P87EcIG9TJF=d82mO
HgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T
061TLWLb00<0a@2o0<D162@0900T02@00018B00000000000oooooooo00400@Qm
000000350;l0a@4H900T02@090000@0D00`00`020000FP0100000P0000403000
00002Ooooooooooo02<0000S0000X@3003X`820P820PMG=ULVAYHg@P;emSMR1[
KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q0;H01009
02001`0100408P2M02]I002Q0;H0100100401`0000008`000:00S@2P08`08`00
02<0002Q0<00>S0P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhP
LgAW86E^I7ekL6m`OFUVIFacI@d08`000:40I01PI79g<P090<<1Q`380I400000
000000000000000000000?ooooooo`010@08O@00CZe0hP0000D0a@000I400038
0001Q`000<D000670000``000HL000350001T@0000T000000000000S00008`00
0:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LP
IFiTOG]`Kg1mJFIUK7=U3@0S00002E=@@b1CD4<P0280W@3l00002Ooooooooooo
02<0000S0000X@3003X`820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869U
IfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0001a01h0V`3c0:00o02M0?`0X03c
09d0l`2K0?<0W@3l00T000000000000S00008`000:40`00j<B0P820P87EcIG9T
JF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S
00008oL302<0o@0S0?h08`T202<0000S0000X@3003Xa820P820PMG=ULVAYHg@P
;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q
06@0H6AbMc800`350B<0a@67900T02@0900004Q800000000003oooooool00@01
27d000000<D18`350HLT02@0900T000101@030030080001J0040000200000@0<
00000009ooooooooool08`0002<0002Q0<00>S0P820P821eLfEbI6USM20_Gf=f
86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000:40]P04
00T0800700400@0R09d0Sf@00:40]P0400400@070000000S0000X02=0:00S00S
00008`000:40`00j<20P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMY
KR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T061TLWLb00T0``6A0<P1W000
000000000000000000000000oooooooo004100Qm003oo@H600001@350001T@00
0<<0006L0000a@000I`000380001W0000<D0006A00002@000000000002<0000S
0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=d
Ib1UKVAmNg1_L7eYIVE/LfD=02<00009De1385=@@b008P2M0?`00009oooooooo
ool08`0002<0002Q0<00>S0P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHP
HVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`0007407P2K0?`0X04709d0o02K
0@L0W@470:011`2M0?`02@000000000002<0000S0000X@3003Xa820P820PMG=U
LVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=
02<0000S2oh08`0202<00`0SmOd02Ooooooooooo02<0000S0000X@3003X`820P
820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eY
IVE/LfD=02<0002Q06@0H6AbMc802@330OD0b080000000000000000000000000
003oooooool00@4027d000023=0000050<D000800000b0000OD000350001m@00
0<<0007e0000a@000P0000090000000000008`0002<0002Q0<00>S4P820P821e
LfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFac
I@d08`0000UCD4<PDe13800R09d1J`0000Woooooooooo`0S00008`000:40`00j
<20P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`
Kg1mJFIUK7=U3@0S0000L@0N09/1H02P0F/0W@5[0:01H02M0F00V`5P09d1J`09
0000000000008`0002<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^
87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`0002?e0`0S0?d08`3n
02<;0P0S00008`000:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemS
MR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T061TLWLb00<0a@6L
0<D1mB@0900T02@00018B00000000000oooooooo00400@Qm000000350I`0a@7e
900T02@090000@0D00`00`020000FP0100000P000040300000002Ooooooooooo
02<0000S0000X@3003X`820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869U
IfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q0;H0100902001`0100408P2M
0@MI002Q0;H0100100401`0000008`000:00S@2P08`08`0002<0002Q0<00>S0P
820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`
OFUVIFacI@d08`000:40I01PI79g<P090<<200380P/000000000000000000000
00000?ooooooo`010@08O@00000HH00000D0a@000P00003300022`000<D0008;
0000b0000P/000350002000000T000000000000S00008`000:40`00j<B0P820P
87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIU
K7=U3@0S00002E=@@b1CD4<P0280W@5[00002Ooooooooooo02<0000S0000X@30
03X`820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAm
Ng1_L7eYIVE/LfD=02<0001a01h0V`5[0:01MP2M0F/0V`5f09d1MP2P0GH0W@5[
00T000000000000S00008`000:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_
MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S00008`_n02<00P0S
00<08oGm00Woooooooooo`0S00008`000:40`00j<20P820P87EcIG9TJF=d82mO
HgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T
061TLWLb00T0``9T0<P2K`00000000000000000000000000oooooooo004100Qm
000001QT00001@350002K`000<P0009T0000a@000V@000330002I0000<D0009_
00002@000000000002<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[
KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<00009De1385=@
@b008P2M0MX00009ooooooooool08`0002<0002Q0<00>S0P820P821eLfEbI6US
M20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`00
07407P2K0Ll0X07J09d1fP2P0Ll0W@7?09/1c`2M0MX02@000000000002<0000S
0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=d
Ib1UKVAmNg1_L7eYIVE/LfD=02<0000Sm@<08`3m02<0oP0S2`808`0002<0002Q
0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^
I7ekL6m`OFUVIFacI@d08`000:40I01PI79g<P030<D22`350V@T02@0900T0000
B4P0000000000?ooooooo`010048O@000000a@8;0<D2I2@0900T02@00040500<
00<00P0005X00@000080000100`0000000Woooooooooo`0S00008`000:40`00j
<20P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`
Kg1mJFIUK7=U3@0S0000X@2f00@02@0P00L00@010280W@5fF@00X@2f00@00@01
00L0000002<0002P08d02@000000000002<0000S0000X@3003Xa820P820PMG=U
LVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=
02<0002Q06@0<FAbMc800P370Qh0d`9D000000000000000000000000003ooooo
ool00@000Gd0000000P02@0S00008`000:40`00j<B0P820P87EcIG9TJF=d82mO
HgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@2F
00`100000S8000000000X@1T011TLWLb03X01@0000000@000:40I00>I79g<P0j
00809H000000X@1T03ATLWLb03X00@0200002P000000000000000@0100400@00
0000000000000000000000000:40VP08oo@0001[0000X02H01FhH00X0:P1R@]e
KWAULVDPDV5cM02P09T0X@1T00QTLWLb03X0102Q5><00P010:00U`0800P08P2X
0Kd0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869U
IfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q06@0<FAbMc800P390K40e@7G
000000000000000000000000003oooooool00@000Gd0000000P02@0S00008`00
0:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LP
IFiTOG]`Kg1mJFIUK7=U3@0S0000X@2F00`100000PT000000000X@1T011TLWLb
03X01@0000000@000:40I00>I79g<P0j00809H000000X@1T03ATLWLb03X00@02
00002P000000000000000@0100400@000000000000000000000000000:40VP08
oo@0001;0000X02H01GEE00X0:X170M1HW=dJFEW0:00V@2Q06@026AbMc80>P04
0:4Dh`020040X02G00P0200R0:X1?P0002<0002Q0<00>S4P820P821eLfEbI6US
M20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`00
0:40I00aI79g<P020<P1>@3D0F`00000000000000000000000000?ooooooo`01
0001O@000000200902<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[
KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q09H03040
00022@000000002Q06@046AbMc80>P05000000010000X@1T00iTLWLb03X00P0U
P000002Q06@0=6AbMc80>P010080000:000000000000000100400@0100000000
00000000000000000000X@2J00Som00006D0002P09P05ODd02P0Z@2T2VmRIG9U
859QLg@00:00V@2Q06@026AbMc80>P040:4Dh`020040X02G00P0200R0:T0eP00
02<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhP
LgAW86E^I7ekL6m`OFUVIFacI@d08`000:40I02HI79g<P090580]02W0BB00800
P020004100000@0000000?ooooooo`010048O@0000[oo`0000`0Yh000;B0002V
P000aH0009n0003?P000Uh000=V0002:P000i80007Z0003_P000Jh000?Z0001S
P0010X0005^0004;P000EX000AF0001BP0017h0005>0004TP0002Ooooooooooo
02<0000S0000X@3003X`820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869U
IfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<00009De1385=@@b008`0000Wooooo
ooooo`0S00008`000:40`00j<20P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemS
MR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X02P0:40Y0010@000@0:
0000000000001`0100408P1o020Ao`0S2_T08`[i02<;l`0S2o008`_a02<8n00S
2OP08`[k02<:o00S1@40X02S00402P0400@0h07a0280O`0P10008`<002<4o`0S
0`008`;o02<2o`0S0P008`;o02<5o00S1O`08`;n02<3oP0S0_d08`?m02<3o@0S
0o`08`;m02<3o00S1_P08`Gh02<3o@0S0_d08`?m02<2oP0S1?`08`Cl02<2oP0S
0oh08`;n02<3o`0S1Oh08`Gn02<2o`0S0ol08`8002<30@2P0:401`0000002@00
0000000002<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1k
Gf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q06@0H6AbMc800`1B
0B<0DP6BP0200800P0010@0000000000003oooooool00@0127d0000005818`1B
0I:00800P020000101@030030080001J0040000200000@0<00000009oooooooo
ool08`0002<0002Q0<00>S0P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHP
HVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`0000L00@010280:`2?KP001`00
00002@000000000002<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[
KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q06@0V6Ab
Mc802@1B0I40Y`80P0200800P0010@0000400000003oooooool00@0127d0001c
P000000<0:N00080P000YX000O60002OP001iH0009N0007LP000RX000M:0001j
P001aX0006^0006kP000Hh000KF0001KP001[80005B0006RP000DX000IN0001C
P001TH0000Woooooooooo`0S00008`000:40`00j<20P820P87EcIG9TJF=d82mO
HgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S00002E=@
@b1CD4<P02<00009ooooooooool08`0002<0002Q0<00>S0P820P821eLfEbI6US
M20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`00
0:00X02Q0:@00@4000402P000000000000L00@010280O`5[lOl08oCi02?gn@0S
m_<08oC`02?el@0Sn_P08oOh02?fn@0SmOh08oX10:00X`0100X010040>01l@0R
07l1Jod002?l000SoOl08oh002?mo`0So_l08oh002?no`0SoOh08okn02?moP0S
o_h08okn02?moP0So_d08ogm02?no@0SoO`08ogm02?mo00SnoP08o[h02?mo@0S
o_d08okm02?noP0Sooh08okn02?noP0So_h08o_l02?ko00So_l08ogn02?no`0S
o@008ogo02?m000So@008od10:00X@07000000090000000000008`0002<0002Q
0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^
I7ekL6m`OFUVIFacI@d08`000:40I01PI79g<P030:L1oP2W0Vj00800P0200041
0000000000000?ooooooo`010048O@000000Y`7n0:L2KX00P02008000040500<
00<00P0005X00@000080000100`0000000Woooooooooo`0S00008`000:40`00j
<20P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`
Kg1mJFIUK7=U3@0S00001`0100408P1o0FU`0007000000090000000000008`00
02<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhP
LgAW86E^I7ekL6m`OFUVIFacI@d08`000:40I00aI79g<P0202`0^00h0=P00000
000000000000000000000?ooooooo`010001K@000000200902<0000S0000X@30
03Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAm
Ng1_L7eYIVE/LfD=02<0002Q09H030400002H0000000002Q06@046AbMc80>P05
000000010000X@1T00iTLWLb03X00P0UP000002Q06@0=6AbMc80>P010080000:
000000000000000100400@010000000000000000000000000000X@2J00Som000
03l0002P09P05AMh02P03@0T1W<PFfe]G@00X02I0:40I008I79g<P0j00@0XACS
00800@2P09L0X02<00P02009ooooooooool08P0>0480000S0000X@3003X`820P
820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eY
IVE/LfD=02<0002Q06@0H6AbMc802@0l0>`0@@3f000000000000000000000000
003oooooool00@4027d00004c800000503l0003/0000?0000?H0000o0000mP00
0440003f0000?`000>`000090000000000008`0002<0002Q0<00>S4P820P821e
LfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFac
I@d08`0000UCD4<PDe13800R01P0F00000Woooooooooo`0S00008`000:40`00j
<20P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`
Kg1mJFIUK7=U3@0S0000L@0N01D0F00J0680601H01D0HP0H06806P1R01P0F009
0000000000008`0002<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^
87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`0002<:o@0S00<08`02
02?foP0S00008`000:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemS
MR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T061TLWLb00<0?`3f
03l0oB@0900T02@00018B00000000000oooooooo00400@Qm0000000o0?H0?`3m
900T02@090000@0D00`00`020000FP0100000P000040300000002Ooooooooooo
02<0000S0000X@3003X`820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869U
IfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q0;H0100902001`0100408P0H
0687002Q0;H0100100401`0000008`000:00S@2P08`08`0002<0002Q0<00>S0P
820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`
OFUVIFacI@d08`000:40I01PI79g<P0903`0c`110=T000000000000000000000
00000?ooooooo`010@08O@0001/0000000D0?`000=T000110000c`0003l0003?
0000?0000<l0000o0000f@0000T000000000000S00008`000:40`00j<B0P820P
87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIU
K7=U3@0S00002E=@@b1CD4<P0280601500002Ooooooooooo02<0000S0000X@30
03X`820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAm
Ng1_L7eYIVE/LfD=02<0001a01h05@0k01X0A@0H04D06P0k01P0>`0E03/06015
00T000000000000S00008`000:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_
MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S00008oH202<0oP0S
0?d08`X302<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1k
Gf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q06@0H6AbMc800`0o
0<X0?`3?900T02@0900004Q800000000003oooooool00@0127d0000003l0bP0o
0<lT02@0900T000101@030030080001J0040000200000@0<00000009oooooooo
ool08`0002<0002Q0<00>S0P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHP
HVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000:40]P0400T0800700400@0R
01P0=PD00:40]P0400400@070000000S0000X02=00T000000000000S00008`00
0:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LP
IFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T035TLWLb0080;`3K03/10@0000000000
0000000000000000oooooooo0040005m0000000800T08`0002<0002Q0<00>S4P
820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`
OFUVIFacI@d08`000:40UP0<0@0000;E000000000:40I00@I79g<P0j00D00000
0040002Q06@03VAbMc80>P0202F000000:40I00dI79g<P0j00401P0000X00000
0000000000400@010040000000000000000000000000002Q09X02?od0000B`00
0:00V00/00T05`ICNFeRKf`000<05`0E3R`0:b<30TAZ002P09T0X@1T03ATLWLb
03X00@0200002P000000000000000@0100400@00000000000000000000000000
0:00V00301D05O4202T;1B0m<CFQ002P09T0X@1T00QTLWLb03X0102Q5><00P01
0:00U`0800P08P0A06/0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[
KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q06@0<FAb
Mc800P370=X0d`40000000000000000000000000003oooooool00@000Gd00000
00P02@0S00008`000:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemS
MR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@2F00`100000PT00000
0000X@1T011TLWLb03X01@0000000@000:40I00>I79g<P0j00809H000000X@1T
03ATLWLb03X00@0200002P000000000000000@0100400@000000000000000000
000000000:40VP08oo@0001;0000X02H01D>L00X0:P0APM1KW=dJFEW0:00V@2Q
06@026AbMc80>P040:4Dh`020040X02G00P0200R0:P0I`0002<0002Q0<00>S4P
820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`
OFUVIFacI@d08`000:40I00aI79g<P020;X2<P360T@000000000000000000000
00000?ooooooo`010001O@000000200902<0000S0000X@3003Xa820P820PMG=U
LVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=
02<0002Q09H0304000022@000000002Q06@046AbMc80>P05000000010000X@1T
00iTLWLb03X00P0UP000002Q06@0=6AbMc80>P010080000:0000000000000001
00400@010000000000000000000000000000X@2J00Som00002<0002P09P05K<@
02P0V`6M0cT`X@2P09T0X@1T00QTLWLb03X0102Q5><00P010:00U`0800P08P2K
0J`0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869U
IfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q06@0<FAbMc800P2j0KP0aP7:
000000000000000000000000003oooooool00@000Gd0000000P02@0S00008`00
0:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LP
IFiTOG]`Kg1mJFIUK7=U3@0S0000X@2F00`100000PT000000000X@1T011TLWLb
03X01@0000000@000:40I00>I79g<P0j00809H000000X@1T03ATLWLb03X00@02
00002P000000000000000@0100400@000000000000000000000000000:40VP08
oo@0000S0000X02H01GCN00X09/18`<i<:40X02I0:40I008I79g<P0j00@0XACS
00800@2P09L020080280V`4b00008`000:40`00j<B0P820P87EcIG9TJF=d82mO
HgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T
035TLWLb0080^P5<0<H1GP00000000000000000000000000oooooooo0040005m
0000000800T08`0002<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^
87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000:40UP0<0@000089
000000000:40I00@I79g<P0j00D000000040002Q06@03VAbMc80>P0202F00000
0:40I00dI79g<P0j00400P0000X000000000000000400@010040000000000000
000000000000002Q09X02?od00008`000:00V00El2P0:02K0;L3>C2Q0:00V@2Q
06@026AbMc80>P040:4Dh`020040X02G00P0200R09/0a`0002<0002Q0<00>S4P
820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`
OFUVIFacI@d08`000:40I00aI79g<P020;X0g`360?4000000000000000000000
00000?ooooooo`010001O@000000200902<0000S0000X@3003Xa820P820PMG=U
LVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=
02<0002Q09H0304000022@000000002Q06@046AbMc80>P05000000010000X@1T
00iTLWLb03X00P0UP000002Q06@0=6AbMc80>P010080000:0000000000000001
00400@010000000000000000000000000000X@2J00Som00002<0002P09P05@dL
02P0V`1;0cT`X@2P09T0X@1T00QTLWLb03X0102Q5><00P010:00U`0800P08P2K
05X0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869U
IfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q06@0<FAbMc800P2[0W`0]P:5
000000000000000000000000003oooooool00@000Gd0000000P02@0S00008`00
0:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LP
IFiTOG]`Kg1mJFIUK7=U3@0S0000X@2F00`100000PT000000000X@1T011TLWLb
03X01@0000000@000:40I00>I79g<P0j00809H000000X@1T03ATLWLb03X00@06
00002P000000000000000@0100400@000000000000000000000000000:40VP08
oo80000A0000X02H02`02@0G1U=iKF9_K0000`0G01FOJ00X08`1i`5Z0:00V@2Q
06@026AbMc80>P040:4Dh`020040X02G00P0200R08`1k@0002<0002Q0<00>S4P
820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`
OFUVIFacI@d08`000:40I01PI79g<P0305<0XP1C0APT02@0900T0000B4P00000
00000?ooooooo`010048O@000000D`2R05<162@0900T02@00040500<00<00P00
05X00@000080000100`0000000Woooooooooo`0S00008`000:40`00j<20P820P
87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIU
K7=U3@0S0000X@2f00@02@0P00L00@010280;00>MP00X@2f00@00@0100L00000
02<0002P08`08`0002<0002Q0<00>S0P820P821eLfEbI6USM20_Gf=f86]^KgM^
87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000:40I01PI79g<P09
05<0YP1M0:`00000000000000000000000000?ooooooo`010@08o`00?`A>[@00
00D0D`000:T0001M0000[00005d0002Y0000G@000:H0001C0000Z@0000T00000
0000000S00008`000:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemS
MR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S00002E=@@b1CD4<P0280;00E
00002Ooooooooooo02<0000S0000X@3003X`820P820PMG=ULVAYHg@P;emSMR1[
KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0001a01h0;00B
03H0600/01D0=P0H03H05@0f0180;00E00T000000000000S00008`000:40`00j
<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`
Kg1mJFIUK7=U3@0S00008`<:02?m000So@008`?f00Woooooooooo`0S00008`00
0:40`00j<20P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LP
IFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T061TLWLb00T0W@2V0:P0[00000000000
0000000000000000oooooooo004100So0000000000001@2X0000Z@0009d0002V
0000W@000:T0002M0000[0000:P0002Y00002@000000000002<0000S0000X@30
03Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAm
Ng1_L7eYIVE/LfD=02<00009De1385=@@b008P2001D00009ooooooooool08`00
02<0002Q0<00>S0P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhP
LgAW86E^I7ekL6m`OFUVIFacI@d08`0007407P1e0180P00H08005@1e0180M@0E
07D0602001D02@000000000002<0000S0000X@3003Xa820P820PMG=ULVAYHg@P
;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0000S
oOD08`<002<3000So@/08`0002<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f
86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000:40I01P
I79g<P0305d0Z@2M0:TT02@0900T0000B4P0000000000?ooooooo`010048O@00
0000G@2Y09d0ZB@0900T02@00040500<00<00P0005X00@000080000100`00000
00Woooooooooo`0S00008`000:40`00j<20P820P87EcIG9TJF=d82mOHgHPJfi_
MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X@2f00@02@0P
00L00@010280=P0E03l0X@2f00@00@0100L0000002<0002P08d02@0000000000
02<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869U
IfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0000S00008`000:40`00j<B0P820P
87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIU
K7=U3@0S0000X@1T035TLWLb0080M02?0800/800P02008000000000000000000
oooooooo0040005m0000000800T08`0002<0002Q0<00>S4P820P821eLfEbI6US
M20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`00
0:40UP0<0@013P820@h000000:40I00@I79g<P0j00D000000040002Q06@03VAb
Mc80>P0202F000000:40I00dI79g<P0j00400P0000X000000000000000400@01
0040000000000000000000000000002Q09X02?od0000@@000:00V00100X00000
0000000301D05J8i02P0E_ok1C<`86e]0:00V@0100X010040>01l@2HP381U09W
0T02V@000000000004P0001800000008004020000005QEc@00000000GC>0003o
203oooooool80?ooooo<c0P0oooooiVI203oooooIVH80?oooolc<`P0ooooo`00
203oolc<ool80?ooc<c<c0P0ooo<c9VI203oolc<IVH80?ooc<`c<`P0ooo<c000
203ooiVIool80?ooVIW<c0P0oonIVIVI203ooiVIIVH80?ooVITc<`P0oonIV@00
203oofIVool80?ooIVK<c0P0oomVIYVI203oofIVIVH80?ooIVHc<`P0oomVIP00
203ooc<cool80?oo<c?<c0P0oolc<iVI203ooc<cIVH80?oo<c<c<`P0oolc<`00
203oo`00ool80?oo003<c0P0ool009VI203oo`00IVH80?oo000c<`P0ool00000
203<c?ooool80<c<ooo<c0P0c<cooiVI203<c?ooIVH80<c<oolc<`P0c<coo`00
203<c<c<ool80<c<c<c<c0P0c<c<c9VI203<c<c<IVH80<c<c<`c<`P0c<c<c000
203<c9VIool80<c<VIW<c0P0c<bIVIVI203<c9VIIVH80<c<VITc<`P0c<bIV@00
203<c6IVool80<c<IVK<c0P0c<aVIYVI203<c6IVIVH80<c<IVHc<`P0c<aVIP00
203<c3<cool80<c<<c?<c0P0c<`c<iVI203<c3<cIVH80<c<<c<c<`P0c<`c<`00
203<c000ool80<c<003<c0P0c<`009VI203<c000IVH80<c<000c<`P0c<`00000
202IVOooool809VIooo<c0P0VIWooiVI202IVOooIVH809VIoolc<`P0VIWoo`00
202IVLc<ool809VIc<c<c0P0VIW<c9VI202IVLc<IVH809VIc<`c<`P0VIW<c000
202IVIVIool809VIVIW<c0P0VIVIVIVI202IVIVIIVH809VIVITc<`P0VIVIV@00
202IVFIVool809VIIVK<c0P0VIUVIYVI202IVFIVIVH809VIIVHc<`P0VIUVIP00
202IVC<cool809VI<c?<c0P0VITc<iVI202IVC<cIVH809VI<c<c<`P0VITc<`00
202IV@00ool809VI003<c0P0VIT009VI202IV@00IVH809VI000c<`P0VIT00000
201VI_ooool806IVooo<c0P0IVKooiVI201VI_ooIVH806IVoolc<`P0IVKoo`00
201VI/c<ool806IVc<c<c0P0IVK<c9VI201VI/c<IVH806IVc<`c<`P0IVK<c000
201VIYVIool806IVVIW<c0P0IVJIVIVI201VIYVIIVH806IVVITc<`P0IVJIV@00
201VIVIVool806IVIVK<c0P0IVIVIYVI201VIVIVIVH806IVIVHc<`P0IVIVIP00
201VIS<cool806IV<c?<c0P0IVHc<iVI201VIS<cIVH806IV<c<c<`P0IVHc<`00
201VIP00ool806IV003<c0P0IVH009VI201VIP00IVH806IV000c<`P0IVH00000
200c<oooool803<cooo<c0P0<c?ooiVI200c<oooIVH803<coolc<`P0<c?oo`00
200c<lc<ool803<cc<c<c0P0<c?<c9VI200c<lc<IVH803<cc<`c<`P0<c?<c000
200c<iVIool803<cVIW<c0P0<c>IVIVI200c<iVIIVH803<cVITc<`P0<c>IV@00
200c<fIVool803<cIVK<c0P0<c=VIYVI200c<fIVIVH803<cIVHc<`P0<c=VIP00
200c<c<cool803<c<c?<c0P0<c<c<iVI200c<c<cIVH803<c<c<c<`P0<c<c<`00
200c<`00ool803<c003<c0P0<c<009VI200c<`00IVH803<c000c<`P0<c<00000
20000?ooool80000ooo<c0P0003ooiVI20000?ooIVH80000oolc<`P0003oo`00
20000<c<ool80000c<c<c0P0003<c9VI20000<c<IVH80000c<`c<`P0003<c000
200009VIool80000VIW<c0P0002IVIVI200009VIIVH80000VITc<`P0002IV@00
200006IVool80000IVK<c0P0001VIYVI200006IVIVH80000IVHc<`P0001VIP00
200003<cool80000<c?<c0P0000c<iVI200003<cIVH80000<c<c<`P0000c<`00
20000000ool80000003<c0P0000009VI20000000IVH80000000c<`P0k^h00000
203Mg@0000080;^k000000P0ZZX000002028R000000807Mg000000P0EED00000
2014A0000008028R000000P04A40000020000>k^00080000gMd000P0002k^`00
20000:ZZ00080000R8P000P0001gM`00200005EE00080000A4@000P0000R8P00
2000014A00080000003^kPP000000=gM20000000^k/80000002ZZPP0000008R8
20000000MgL80000001EE@P0000004A4200000008R880000000A4@P0k^k^k^k^
203MgMgMgMd80;^k^k^k^`P0ZZZZZZZZ2028R8R8R8P807MgMgMgM`P0EEEEEEEE
2014A4A4A4@8028R8R8R8PP04A4A4A4A200000000001U09W0T02V@0n00D0J@0B
02@2c`02c`02c`02c`02c`02c`02c`02c`02c`02c`02c`02c`02c`02c`02c`02
c`02c`02c`02c`02c`02c`02c`02c`02c`02c`02c`02c`02c`02c`02c`02c`02
c`02c`06kP3_oo@01_00kOod00Ka0>com006l@3/oo@01_80oOoR00Kb0?koh@06
lP3non401_80o_oQ00Kb0?koh@06l@3non801_40o_oR00K`0?goi006k`3^oo@0
1_00kOod00Ka0>com006lP3[oo@01_80oOoR00Kb0?koh@06lP3non401_80o_oQ
00Kb0?koh@06l@3non801_00o_oS00K_0?koi006lP3[oo@01_80jood00Kb0>_o
m006lP3[oo@00/l00/l00/l00/l00/l01^h0kood00K`0>gom006l@3/oo@01_40
k?od00Kb0?gohP06lP3non401_80o_oQ00Kb0?koh@06lP3non401_40o_oR00Ka
0?kohP06l03mon@01^l0k_od00K`0>gom006l@3/oo@01_80jood00Kb0?gohP06
lP3non401_80o_oQ00Kb0?koh@06lP3non401_40o_oR00K`0?koh`06k`3non@0
1_80jood00Kb0>_om006lP3[oo@01_80jood00;?00;?00;?00;?00;?00;?00;?
00;?00;?00;?00;?00;?00;?00;?00;?00;?00K`0?Gok006l`3_onl01_D0jooa
00Kf0>WolP0:m`3joo@0nooc00[g0?gok`3loo@02_P0oOo/0?kom00:n03non/0
oOoe00[h0?kojP3nooD02_P0o_oZ0?kom@0:n03nonX0o_oe00[h0?goj`3nooD0
2_P0oOo/0?gom@0:m`3loo00o?od00[f0?[om@3koo<01_H0j?oc00Kd0>col@06
lP3`onl01^l0m_o/00;?00;?00;?00KW0?_ok`0:m03koo`0mooa00_e0?So0@00
mOob00_f0?Oo0@00m?oc00[g0?3oo03loo@03_L0oOol0?_on@3moo@03_P0oOoj
0?con03mooD03_P0o_oi0?gomP3nooD03_P0o_oh0?komP3nooD03_P0o_oh0?ko
mP3nooD03_P0o_oh0?komP3nooD03_P0oOoi0?komP3nooD02_P0oOo/0?gom@0:
m`3lonh0o_od00[g0?Wol`3loo@02_H0n_of0?Wom00:m@3kooH0n_oc00[b0?ko
mP3loo401^@0o_o_00;?00;?00;?00;?00;?00;?00;?00;?00;?00;?00;?00;?
00;?00;?00;?00;?00;?00;?00;?00;?00;?002Q06@026AbMc80>P040:4Dh`02
0040X02G00P0200R05H06P0002<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f
86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000:40I00a
I79g<P020:`0[`2h0;L00000000000000000000000000?ooooooo`010001O@00
0000200902<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1k
Gf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q09H030400002e@00
0000002Q06@046AbMc80>P05000000010000X@1T00iTLWLb03X00P0UP000002Q
06@0=6AbMc80>P010080000:000000000000000100400@010000000000000000
000000000000X@2J00Som00000l0002P09P05AWL02/P=`4`0:00V@2Q06@026Ab
Mc80>P040:4Dh`020040X02G00P0200R08d0800002<0002Q0<00>S4P820P821e
LfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFac
I@d08`000:40I00aI79g<P020=02IP3L0Wd00000000000000000000000000?oo
ooooo`010001O@000000200902<0000S0000X@3003Xa820P820PMG=ULVAYHg@P
;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q
09H0304000022@000000002Q06@046AbMc80>P05000000010000X@1T00iTLWLb
03X00P0UP000002Q06@0=6AbMc80>P010080000:000000000000000100400@01
0000000000000000000000000000X@2J00Som00002d0002P09P05JE002P0/@7A
13<f<:400:00V@2Q06@026AbMc80>P040:4Dh`020040X02G0:00S00800P08P2a
0NH0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869U
IfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q06@0L6AbMc802@1B0;@0Z03]
00200000P0010@0000400000003oooooool00@0427d0000:ool000070580003]
P000E`000=f0001W0000e80007/0003;P000T`000<B0002T0000_H000:P0002d
P0002JYEZUFZEJYE02<0000S0000X@3003X`;SDP820PMG=ULVAYHg@P;emSMR1[
KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<00009De1385=@
@b008`0000VZEJYEZUFZE@0S00008`000:40`00j<2he820P87EcIG9TJF=d82mO
HgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X02P
0:40Y0010@000@0:0000000000001`0100408P0Z05W`1@0Sma008oLD02?i600S
nA408oL40:00X`0100X010040>01l@0R02X0FO`102?l0P0So@408oh202?m0P0S
oP408oh202?o0P0SoP@08oh502?m100SoPD08oh502?n1P0SoPD08oh602?n1P0S
o`D08oh502?n100So`808ol202?o0P0SoP808ol102?n0P0SoP408oh10:00X@07
000000090000000000008`0002<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f
86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000:40I01`
I79g<P090580k02X0BD008000020004100000@0000000?ooooooo`0100@8O@00
00[oo`0000L0DP000>b0001G0000o80006L00045P000N`000@j0002C00015H00
0:@0004LP000Z0000BF00009ZUFZEJYEZUD08`0002<0002Q0<00>S0^=B0P821e
LfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFac
I@d08`0000UCD4<PDe13800S00002JYEZUFZEJYE02<0000S0000X@3003X`;SDP
820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eY
IVE/LfD=02<0002P0:00X@2T0041000100X000000000000700400@0R02X0F105
02<9400S2A@08`LH02<74@0S2@@0X02S00402P0400@0h07a0280:P1H0`408`@2
02<30@0S0`808`8202<20@0S0P808`4202<2100S0`D08`8402<21@0S0PD08`86
02<21@0S0PH08`8602<21@0S0@D08`8402<10P0S0@808`8202<10P0S0P408`42
02<20@0S0`40X02Q0:00S@2P08`01`0000002@000000000002<0000S0000X@30
03Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAm
Ng1_L7eYIVE/LfD=02<0002Q06@0L6AbMc802@2W0I00o@79o@n00000P0010@00
00400000003oooooool00@0427d0000004P000070?d00079P000n0jf0KV0003X
?L/1/8000=AhY@6WP000_;m40J20002[lDX1VH000:Om3`6@P0002JYEZUFZEJYE
02<0000S0000X@3003X`;SDP820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869U
IfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<00009De1385=@@b008`0000VZEJYE
ZUFZE@0S00008`000:40`00j<2he820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemS
MR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S0000X02P0:40Y0010@000@0:
0000000000001`0100408P3E0CC`n`0Smo008oO/02?ij@0SnNl08oOl0:00X`01
00X010040>01l@0R0=D1=?go02?loP0SoOl08ogn02?no`0So_h08okn02?ooP0S
o_`08ogl02?nn`0So_/08okk02?nn`0So_X08okj02?nn`0So_X08ool02?nn`0S
ooh08oon02?no`0Sooh08okn02?oo`0So_l08ogo0:00X@070000000900000000
00008`0002<0002Q0<00>S4P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHP
HVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`000:40I01`I79g<P090:L1b@3l
0P8008000_60004100000@0000000?ooooooo`0100@8O@00000HG00000L0o0;a
0LV0003g4JL1fH000>M0_07RP000dg^F0N^0002k`SD1lX000:[d>`7iP000Y`00
0P:00009ZUFZEJYEZUD08`0002<0002Q0<00>S0^=B0P821eLfEbI6USM20_Gf=f
86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`0000UCD4<P
De13800S00002JYEZUFZEJYE02<0000S0000X@3003X`;SDP820PMG=ULVAYHg@P
;emSMR1[KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002P
0:00X@2T0041000100X000000000000700400@0R0=@1=13k02<9l00S2N`08`OY
02<7k`0S2O`0X02S00402P0400@0h07a0280e04d1?l08`Cn02<3o`0S0oh08`;o
02<2oP0S0_h08`7n02<2o00S0_`08`?k02<2n`0S0_/08`;k02<2nP0S0_X08`;k
02<1nP0S0_`08`;k02<1oP0S0Oh08`7o02<2oP0S0Oh08`;o02<2o`0S0_l0X02Q
0:00S@07000000090000000000008`0002<0002Q0<00>S4P820P821eLfEbI6US
M20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`00
0:40I00aI79g<P020>L1i@3c0Ol00000000000000000000000000?ooooooo`01
0001O@000000200902<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[
KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q09H03040
000200000000002Q06@046AbMc80>P05000000010000X@1T00iTLWLb03X00P0U
P000002Q06@0=6AbMc80>P010080000:000000000000000100400@0100000000
00000000000000000000X@2J00Som00003<0002P09P05LN402P0b05@1WHPOR1c
9`00X02I0:40I008I79g<P0j00@0XACS00800@2P09L020080280b05X00008`00
0:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemSMR1RIFMYKR1cM6LP
IFiTOG]`Kg1mJFIUK7=U3@0S0000X@1T061TLWLb00<0Y`4T0:L1TH00P0200000
0@40000000000000oooooooo004D10Qm0000002W0B@0Y`6AP020080000000@0D
00`00`020000FP0100000P0001D02P0000008`0002<0002Q0<00>S4P820P821e
LfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFac
I@d08`0000VZEJYEZUFZE@0S00008`000:40`00j<2he820P87EcIG9TJF=d82mO
HgHPJfi_MfhPNemSMR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S00001`01
00408P1o091/0007000000090000000000008`0002<0002Q0<00>S4P820P821e
LfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^I7ekL6m`OFUVIFac
I@d08`000:40I01PI79g<P030:H20P2V0Vn00800P00000410000000000000?oo
ooooo`0150@8O@000000YP820:H2Kh00P02000000040500<00<00P0005X00@00
0080000E00X0000002<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[
KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<00009ZUFZEJYE
ZUD08`0002<0002Q0<00>S0^=B0P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHP
HVEWJFhPLgAW86E^I7ekL6m`OFUVIFacI@d08`0000L00@010280OP5]K@001`00
00002@000000000002<0000S0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[
KVmgKR1kGf=f869UIfU^87=dIb1UKVAmNg1_L7eYIVE/LfD=02<0002Q06@0<FAb
Mc800P1L0;P0J03B000000000000000000000000003oooooool00A@00Gd00000
00P02@0S00008`000:40`00j<B0P820P87EcIG9TJF=d82mOHgHPJfi_MfhPNemS
MR1RIFMYKR1cM6LPIFiTOG]`Kg1mJFIUK7=U3@0S000020080340=@0T0440?P2Q
09H030400002e@000000002Q06@046AbMc80>P05000000010000X@1T00iTLWLb
03X00P0UP000002Q06@0=6AbMc80>P010080000:000000000000000100400@01
0000000000000000000000000000X@2J00Som00003<0002P09P05AMh02P0?@0T
1WHPOR1c9`00X02I0:40I008I79g<P0j00@0XACS00800@2P09L08P0n03/0000S
0000X@3003Xa820P820PMG=ULVAYHg@P;emSMR1[KVmgKR1kGf=f869UIfU^87=d
Ib1UKVAmNg1_L7eYIVE/LfD=02<0002Q06@0H6AbMc800`0l0?d0Z03m902T02@0
Y00004Q800000000003oooooool00@0127d000000:P0o@0l0?dT0:@0902T0001
01@030030080001J0040000200000@0<00000009ooooooooool08`0002<0002Q
0<00>S0P820P821eLfEbI6USM20_Gf=f86]^KgM^87]OHgHPHVEWJFhPLgAW86E^
I7ekL6m`OFUVIFacI@d08`000:40]P0400T0800700400@0R0800J@2E0:40]P04
00400@070000000S0000X@1T00ITLWLb04@0X0230?l\>"], "Graphics",
  ImageSize->{493, 220},
  ImageMargins->{{58, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Gesetz fuer Anstieg und Abstieg, Sinoide nach Bestehorn", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
f0 = Lagefunktion, f1 = Uebertragungsfunktion  1. Ordnung, f2 = \
Uebertragungsfunktion  2. Ordnung\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["Clear[z, phi, dphi, phiA0, phiA, s, ds, e, rG, omega, rf ];", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["f0 = z - 1/(2 Pi) Sin[2 Pi z]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[OutputFormData["\<\
z - Sin[2*Pi*z]/(2*Pi)\
\>", "\<\
    Sin[2 Pi z]
z - -----------
       2 Pi\
\>"], "Output",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["f1 = D[f0,z]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[OutputFormData["\<\
1 - Cos[2*Pi*z]\
\>", "\<\
1 - Cos[2 Pi z]\
\>"], \
"Output",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["f2 = D[f1,z]", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[OutputFormData["\<\
2*Pi*Sin[2*Pi*z]\
\>", "\<\
2 Pi Sin[2 Pi z]\
\>"], \
"Output",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["z = (phi - phiA0) / phiA", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[OutputFormData["\<\
(phi - phiA0)/phiA\
\>", "\<\
phi - phiA0
-----------
   phiA\
\>"], "Output",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell["fnull = 0;", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
Merke: sA = Wegbereich fuer Anstieg / Abstieg,  sA0 = Startlage \
Weg, phiA = Winkelbereich fuer Anstieg / Abstieg,  phiA0 = Startlage Winkel\
\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Berechnung der Kurvenscheibe mit Teller-Stoessel", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Vorbelegungen: ", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Modellparameter rG = Grundkreisradius, omega = Winkelgeschw. der \
Scheibe\
\>", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["rG = 70; omega = 1;", "Input",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Modellgesetz: ", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
theta = ArcTan[ds/((s+rG)*dphi)];
R     = (s+rG) / Cos[theta];
phiR  = phi + theta;\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Initialierierung", "Subsubsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
dphi ist das Winkelinkrement der Berechnungen, hier Pi/60 = 3 \
Grad\
\>", "Text",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
RMat = Table[0,{241}]; phiRMat = Table[0,{241}]; BT = Table[0,{2}, \
{241}];
sA0 = 0; phiA0 = 0; n0 = 0; 

i = 0; s = 0; dphi = Pi/60; phi = 0; ds = 0; v = 0; a = 0; f = 0; 
sold = s;

theta = ArcTan[ds/((s+rG)*dphi)];
R     = (s+rG) / Cos[theta];
phiR  = phi + theta;
RMat   [[i+1+n0]] = R//N;
phiRMat[[i+1+n0]] = phiR//N;
\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Print[\" i  | dphi Grad| phi Grad|  z   | f(z)   |   ds mm |   s mm \
| v mm/s  | a mm/s^2 |   R mm  | phiR  |\"]; 
Print[\"______________________________________________________________________\
______________________________\"];
Print[                                  
    PaddedForm [i+1+n0,     3],
    PaddedForm [dphi / Degree //N,{8,2}],
    PaddedForm [phi  / Degree //N,{8,2}],
    PaddedForm [z//N,            { 6,3}],
    PaddedForm [f//N,            { 6,3}],
    PaddedForm [ds//N,           { 8,3}],
    PaddedForm [s//N,            { 8,3}],
    PaddedForm [v//N,            { 8,3}],
    PaddedForm [a//N,            { 8,2}],
    PaddedForm [RMat   [[i+1+n0]]//N,           {8,3}],
    PaddedForm [phiRMat[[i+1+n0]] / Degree //N,{6,2}]]
\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
 i  | dphi Grad| phi Grad|  z   | f(z)   |   ds mm |   s mm | v \
mm/s  | a mm/s^2 |   R mm  | phiR  |
______________________________________________________________________________\
______________________
   1      3.00      0.00   0.000   0.000     0.000     0.000     0.000      \
0.00    70.000    0.00\
\>", "Print",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell["", "Input",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["1. Anstieg (90 Grad, 30 mm)", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
sA = 30;  phiA = 90 Degree;  nA = 30;
 
dphi = phiA/nA; sA0 = s; phiA0 = phi;  \
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Print[\" i  | dphi Grad| phi Grad|  z   | f(z)   |   ds mm |   s mm \
| v mm/s  | a mm/s^2 |   R mm  | phiR  |\"]; 
Print[\"______________________________________________________________________\
______________________________\"];
Do [
    phi    = phiA0 + i dphi;
    f      = f0;
    s      = sA0 + f sA;
    v      = f1 * sA/phiA * omega;
    a      = f2 * sA/phiA^2 * omega^2;
    ds     = s - sold;   
    sold   = s;

theta = ArcTan[ds/((s+rG)*dphi)];
R     = (s+rG) / Cos[theta];
phiR  = phi + theta;
   RMat   [[i+1+n0]] = R//N;
   phiRMat[[i+1+n0]] = phiR//N;

   Print[                                    
    PaddedForm [i+1+n0,     3],
    PaddedForm [dphi / Degree //N,{8,2}],
    PaddedForm [phi  / Degree //N,{8,2}],
    PaddedForm [z//N,            { 6,3}],
    PaddedForm [f//N,            { 6,3}],
    PaddedForm [ds//N,           { 8,3}],
    PaddedForm [s//N,            { 8,3}],
    PaddedForm [v//N,            { 8,3}],
    PaddedForm [a//N,            { 8,2}],
    PaddedForm [RMat   [[i+1+n0]]//N,           {8,3}],
    PaddedForm [phiRMat[[i+1+n0]] / Degree //N,{6,2}]],
  {i,1,nA}];
n0 = n0 + nA;\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
 i  | dphi Grad| phi Grad|  z   | f(z)   |   ds mm |   s mm | v \
mm/s  | a mm/s^2 |   R mm  | phiR  |
______________________________________________________________________________\
______________________
   2      3.00      3.00   0.033   0.000     0.007     0.007     0.417     \
15.88    70.007    3.11
   3      3.00      6.00   0.067   0.002     0.051     0.058     1.651     \
31.07    70.065    6.79
   4      3.00      9.00   0.100   0.006     0.136     0.194     3.648     \
44.90    70.241   11.11
   5      3.00     12.00   0.133   0.015     0.258     0.452     6.319     \
56.77    70.624   16.00
   6      3.00     15.00   0.167   0.029     0.413     0.865     9.549     \
66.16    71.303   21.36
   7      3.00     18.00   0.200   0.049     0.594     1.459    13.197     \
72.66    72.354   27.02
   8      3.00     21.00   0.233   0.075     0.792     2.252    17.102     \
75.98    73.820   32.83
   9      3.00     24.00   0.267   0.108     1.000     3.252    21.095     \
75.98    75.700   38.61
  10      3.00     27.00   0.300   0.149     1.208     4.459    25.000     \
72.66    77.949   44.21
  11      3.00     30.00   0.333   0.196     1.406     5.865    28.648     \
66.16    80.477   49.49
  12      3.00     33.00   0.367   0.248     1.587     7.452    31.878     \
56.77    83.169   54.37
  13      3.00     36.00   0.400   0.306     1.742     9.194    34.550     \
44.90    85.897   58.79
  14      3.00     39.00   0.433   0.369     1.864    11.058    36.546     \
31.07    88.534   62.72
  15      3.00     42.00   0.467   0.434     1.949    13.007    37.780     \
15.88    90.974   66.16
  16      3.00     45.00   0.500   0.500     1.993    15.000    38.197      \
0.00    93.131   69.12
  17      3.00     48.00   0.533   0.566     1.993    16.993    37.780    \
-15.88    94.953   71.63
  18      3.00     51.00   0.567   0.631     1.949    18.942    36.546    \
-31.07    96.419   73.71
  19      3.00     54.00   0.600   0.694     1.864    20.806    34.550    \
-44.90    97.539   75.41
  20      3.00     57.00   0.633   0.752     1.742    22.548    31.878    \
-56.77    98.345   76.77
  21      3.00     60.00   0.667   0.804     1.587    24.135    28.648    \
-66.16    98.892   77.84
  22      3.00     63.00   0.700   0.851     1.406    25.541    25.000    \
-72.66    99.243   78.70
  23      3.00     66.00   0.733   0.892     1.208    26.748    21.095    \
-75.98    99.459   79.41
  24      3.00     69.00   0.767   0.925     1.000    27.748    17.102    \
-75.98    99.597   80.06
  25      3.00     72.00   0.800   0.951     0.792    28.541    13.197    \
-72.66    99.696   80.73
  26      3.00     75.00   0.833   0.971     0.594    29.135     9.549    \
-66.16    99.782   81.53
  27      3.00     78.00   0.867   0.985     0.413    29.548     6.319    \
-56.77    99.861   82.53
  28      3.00     81.00   0.900   0.994     0.258    29.806     3.648    \
-44.90    99.928   83.83
  29      3.00     84.00   0.933   0.998     0.136    29.942     1.651    \
-31.07    99.976   85.48
  30      3.00     87.00   0.967   1.000     0.051    29.993     0.417    \
-15.88    99.997   87.55
  31      3.00     90.00   1.000   1.000     0.007    30.000     0.000      \
0.00   100.000   90.08\
\>", "Print",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell["  ", "Input",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["2. Rast (90 Grad}", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
sA = 0;  phiA = 90 Degree;  nA = 30; 

dphi = phiA/nA; sA0 = s; phiA0 = phi; \
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Print[\" i  | dphi Grad| phi Grad|  z   | f(z)   |   ds mm |   s mm \
| v mm/s  | a mm/s^2 |   R mm  | phiR  |\"]; 
Print[\"______________________________________________________________________\
______________________________\"];
Do [
    phi    = phiA0 + i dphi;
    f      = fnull;
    s      = sA0 + f sA;
    v      = 0;
    a      = 0;
    ds     = s - sold;   
    sold   = s;

theta = ArcTan[ds/((s+rG)*dphi)];
R     = (s+rG) / Cos[theta];
phiR  = phi + theta;
   RMat   [[i+1+n0]] = R//N;
   phiRMat[[i+1+n0]] = phiR//N;

   Print[                                    
    PaddedForm [i+1+n0,     3],
    PaddedForm [dphi / Degree //N,{8,2}],
    PaddedForm [phi  / Degree //N,{8,2}],
    PaddedForm [z//N,            { 6,3}],
    PaddedForm [f//N,            { 6,3}],
    PaddedForm [ds//N,           { 8,3}],
    PaddedForm [s//N,            { 8,3}],
    PaddedForm [v//N,            { 8,3}],
    PaddedForm [a//N,            { 8,2}],
    PaddedForm [RMat   [[i+1+n0]]//N,           {8,3}],
    PaddedForm [phiRMat[[i+1+n0]] / Degree //N,{6,2}]],
  {i,1,nA}];
 n0 = n0 + nA;\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
 i  | dphi Grad| phi Grad|  z   | f(z)   |   ds mm |   s mm | v \
mm/s  | a mm/s^2 |   R mm  | phiR  |
______________________________________________________________________________\
______________________
  32      3.00     93.00   0.033   0.000     0.000    30.000     0.000      \
0.00   100.000   93.00
  33      3.00     96.00   0.067   0.000     0.000    30.000     0.000      \
0.00   100.000   96.00
  34      3.00     99.00   0.100   0.000     0.000    30.000     0.000      \
0.00   100.000   99.00
  35      3.00    102.00   0.133   0.000     0.000    30.000     0.000      \
0.00   100.000  102.00
  36      3.00    105.00   0.167   0.000     0.000    30.000     0.000      \
0.00   100.000  105.00
  37      3.00    108.00   0.200   0.000     0.000    30.000     0.000      \
0.00   100.000  108.00
  38      3.00    111.00   0.233   0.000     0.000    30.000     0.000      \
0.00   100.000  111.00
  39      3.00    114.00   0.267   0.000     0.000    30.000     0.000      \
0.00   100.000  114.00
  40      3.00    117.00   0.300   0.000     0.000    30.000     0.000      \
0.00   100.000  117.00
  41      3.00    120.00   0.333   0.000     0.000    30.000     0.000      \
0.00   100.000  120.00
  42      3.00    123.00   0.367   0.000     0.000    30.000     0.000      \
0.00   100.000  123.00
  43      3.00    126.00   0.400   0.000     0.000    30.000     0.000      \
0.00   100.000  126.00
  44      3.00    129.00   0.433   0.000     0.000    30.000     0.000      \
0.00   100.000  129.00
  45      3.00    132.00   0.467   0.000     0.000    30.000     0.000      \
0.00   100.000  132.00
  46      3.00    135.00   0.500   0.000     0.000    30.000     0.000      \
0.00   100.000  135.00
  47      3.00    138.00   0.533   0.000     0.000    30.000     0.000      \
0.00   100.000  138.00
  48      3.00    141.00   0.567   0.000     0.000    30.000     0.000      \
0.00   100.000  141.00
  49      3.00    144.00   0.600   0.000     0.000    30.000     0.000      \
0.00   100.000  144.00
  50      3.00    147.00   0.633   0.000     0.000    30.000     0.000      \
0.00   100.000  147.00
  51      3.00    150.00   0.667   0.000     0.000    30.000     0.000      \
0.00   100.000  150.00
  52      3.00    153.00   0.700   0.000     0.000    30.000     0.000      \
0.00   100.000  153.00
  53      3.00    156.00   0.733   0.000     0.000    30.000     0.000      \
0.00   100.000  156.00
  54      3.00    159.00   0.767   0.000     0.000    30.000     0.000      \
0.00   100.000  159.00
  55      3.00    162.00   0.800   0.000     0.000    30.000     0.000      \
0.00   100.000  162.00
  56      3.00    165.00   0.833   0.000     0.000    30.000     0.000      \
0.00   100.000  165.00
  57      3.00    168.00   0.867   0.000     0.000    30.000     0.000      \
0.00   100.000  168.00
  58      3.00    171.00   0.900   0.000     0.000    30.000     0.000      \
0.00   100.000  171.00
  59      3.00    174.00   0.933   0.000     0.000    30.000     0.000      \
0.00   100.000  174.00
  60      3.00    177.00   0.967   0.000     0.000    30.000     0.000      \
0.00   100.000  177.00
  61      3.00    180.00   1.000   0.000     0.000    30.000     0.000      \
0.00   100.000  180.00\
\>", "Print",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell["  ", "Input",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["3. Abstieg (90 Grad, 30 mm)", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
sA = -30;  phiA = 90 Degree;  nA = 30; 

dphi = phiA/nA; sA0 = s; phiA0 = phi; \
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Print[\" i  | dphi Grad| phi Grad|  z   | f(z)   |   ds mm |   s mm \
| v mm/s  | a mm/s^2 |   R mm  | phiR  |\"]; 
Print[\"______________________________________________________________________\
______________________________\"];
Do [
    phi    = phiA0 + i dphi;
    f      = f0;
    s      = sA0 + f sA;
    v      = f1 * sA/phiA * omega;
    a      = f2 * sA/phiA^2 * omega^2;
    ds     = s - sold;   
    sold   = s;

theta = ArcTan[ds/((s+rG)*dphi)];
R     = (s+rG) / Cos[theta];
phiR  = phi + theta;
   RMat   [[i+1+n0]] = R//N;
   phiRMat[[i+1+n0]] = phiR//N;

   Print[                                    
    PaddedForm [i+1+n0,     3],
    PaddedForm [dphi / Degree //N,{8,2}],
    PaddedForm [phi  / Degree //N,{8,2}],
    PaddedForm [z//N,            { 6,3}],
    PaddedForm [f//N,            { 6,3}],
    PaddedForm [ds//N,           { 8,3}],
    PaddedForm [s//N,            { 8,3}],
    PaddedForm [v//N,            { 8,3}],
    PaddedForm [a//N,            { 8,2}],
    PaddedForm [RMat   [[i+1+n0]]//N,           {8,3}],
    PaddedForm [phiRMat[[i+1+n0]] / Degree //N,{6,2}]],
  {i,1,nA}];
n0 = n0 + nA;\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
 i  | dphi Grad| phi Grad|  z   | f(z)   |   ds mm |   s mm | v \
mm/s  | a mm/s^2 |   R mm  | phiR  |
______________________________________________________________________________\
______________________
  62      3.00    183.00   0.033   0.000    -0.007    29.993    -0.417    \
-15.88    99.993  182.92
  63      3.00    186.00   0.067   0.002    -0.051    29.942    -1.651    \
-31.07    99.947  185.45
  64      3.00    189.00   0.100   0.006    -0.136    29.806    -3.648    \
-44.90    99.840  187.51
  65      3.00    192.00   0.133   0.015    -0.258    29.548    -6.319    \
-56.77    99.670  189.16
  66      3.00    195.00   0.167   0.029    -0.413    29.135    -9.549    \
-66.16    99.449  190.45
  67      3.00    198.00   0.200   0.049    -0.594    28.541   -13.197    \
-72.66    99.192  191.43
  68      3.00    201.00   0.233   0.075    -0.792    27.748   -17.102    \
-75.98    98.913  192.20
  69      3.00    204.00   0.267   0.108    -1.000    26.748   -21.095    \
-75.98    98.616  192.83
  70      3.00    207.00   0.300   0.149    -1.208    25.541   -25.000    \
-72.66    98.285  193.43
  71      3.00    210.00   0.333   0.196    -1.406    24.135   -28.648    \
-66.16    97.890  194.08
  72      3.00    213.00   0.367   0.248    -1.587    22.548   -31.878    \
-56.77    97.383  194.87
  73      3.00    216.00   0.400   0.306    -1.742    20.806   -34.550    \
-44.90    96.708  195.88
  74      3.00    219.00   0.433   0.369    -1.864    18.942   -36.546    \
-31.07    95.805  197.18
  75      3.00    222.00   0.467   0.434    -1.949    16.993   -37.780    \
-15.88    94.624  198.83
  76      3.00    225.00   0.500   0.500    -1.993    15.000   -38.197      \
0.00    93.131  200.88
  77      3.00    228.00   0.533   0.566    -1.993    13.007   -37.780     \
15.88    91.316  203.37
  78      3.00    231.00   0.567   0.631    -1.949    11.058   -36.546     \
31.07    89.199  206.33
  79      3.00    234.00   0.600   0.694    -1.864     9.194   -34.550     \
44.90    86.831  209.79
  80      3.00    237.00   0.633   0.752    -1.742     7.452   -31.878     \
56.77    84.293  213.76
  81      3.00    240.00   0.667   0.804    -1.587     5.865   -28.648     \
66.16    81.694  218.23
  82      3.00    243.00   0.700   0.851    -1.406     4.459   -25.000     \
72.66    79.153  223.17
  83      3.00    246.00   0.733   0.892    -1.208     3.252   -21.095     \
75.98    76.796  228.52
  84      3.00    249.00   0.767   0.925    -1.000     2.252   -17.102     \
75.98    74.733  234.19
  85      3.00    252.00   0.800   0.951    -0.792     1.459   -13.197     \
72.66    73.044  240.04
  86      3.00    255.00   0.833   0.971    -0.594     0.865    -9.549     \
66.16    71.767  245.90
  87      3.00    258.00   0.867   0.985    -0.413     0.452    -6.319     \
56.77    70.893  251.61
  88      3.00    261.00   0.900   0.994    -0.258     0.194    -3.648     \
44.90    70.367  256.98
  89      3.00    264.00   0.933   0.998    -0.136     0.058    -1.651     \
31.07    70.106  261.88
  90      3.00    267.00   0.967   1.000    -0.051     0.007    -0.417     \
15.88    70.014  266.21
  91      3.00    270.00   1.000   1.000    -0.007     0.000     0.000      \
0.00    70.000  269.89\
\>", "Print",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[" ", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[" ", "Input",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["4. Rast (90 Grad}", "Subsection",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
sA = 0;  phiA = 90 Degree;  nA = 30; 

dphi = phiA/nA; sA0 = s; phiA0 = phi;\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
Print[\" i  | dphi Grad| phi Grad|  z   | f(z)   |   ds mm |   s mm \
| v mm/s  | a mm/s^2 |   R mm  | phiR  |\"]; 
Print[\"______________________________________________________________________\
______________________________\"];
Do [
    phi    = phiA0 + i dphi;
    f      = fnull;
    s      = sA0 + f sA;
    v      = 0;
    a      = 0;
    ds     = s - sold;   
    sold   = s;
theta = ArcTan[ds/((s+rG)*dphi)];
R     = (s+rG) / Cos[theta];
phiR  = phi + theta;
   RMat   [[i+1+n0]] = R//N;
   phiRMat[[i+1+n0]] = phiR//N;

   Print[                                    
    PaddedForm [i+1+n0,     3],
    PaddedForm [dphi / Degree //N,{8,2}],
    PaddedForm [phi  / Degree //N,{8,2}],
    PaddedForm [z//N,            { 6,3}],
    PaddedForm [f//N,            { 6,3}],
    PaddedForm [ds//N,           { 8,3}],
    PaddedForm [s//N,            { 8,3}],
    PaddedForm [v//N,            { 8,3}],
    PaddedForm [a//N,            { 8,2}],
    PaddedForm [RMat   [[i+1+n0]]//N,           {8,3}],
    PaddedForm [phiRMat[[i+1+n0]] / Degree //N,{6,2}]],
  {i,1,nA}];
n0 = n0 + nA;\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell["\<\
 i  | dphi Grad| phi Grad|  z   | f(z)   |   ds mm |   s mm | v \
mm/s  | a mm/s^2 |   R mm  | phiR  |
______________________________________________________________________________\
______________________
  92      3.00    273.00   0.033   0.000     0.000     0.000     0.000      \
0.00    70.000  273.00
  93      3.00    276.00   0.067   0.000     0.000     0.000     0.000      \
0.00    70.000  276.00
  94      3.00    279.00   0.100   0.000     0.000     0.000     0.000      \
0.00    70.000  279.00
  95      3.00    282.00   0.133   0.000     0.000     0.000     0.000      \
0.00    70.000  282.00
  96      3.00    285.00   0.167   0.000     0.000     0.000     0.000      \
0.00    70.000  285.00
  97      3.00    288.00   0.200   0.000     0.000     0.000     0.000      \
0.00    70.000  288.00
  98      3.00    291.00   0.233   0.000     0.000     0.000     0.000      \
0.00    70.000  291.00
  99      3.00    294.00   0.267   0.000     0.000     0.000     0.000      \
0.00    70.000  294.00
 100      3.00    297.00   0.300   0.000     0.000     0.000     0.000      \
0.00    70.000  297.00
 101      3.00    300.00   0.333   0.000     0.000     0.000     0.000      \
0.00    70.000  300.00
 102      3.00    303.00   0.367   0.000     0.000     0.000     0.000      \
0.00    70.000  303.00
 103      3.00    306.00   0.400   0.000     0.000     0.000     0.000      \
0.00    70.000  306.00
 104      3.00    309.00   0.433   0.000     0.000     0.000     0.000      \
0.00    70.000  309.00
 105      3.00    312.00   0.467   0.000     0.000     0.000     0.000      \
0.00    70.000  312.00
 106      3.00    315.00   0.500   0.000     0.000     0.000     0.000      \
0.00    70.000  315.00
 107      3.00    318.00   0.533   0.000     0.000     0.000     0.000      \
0.00    70.000  318.00
 108      3.00    321.00   0.567   0.000     0.000     0.000     0.000      \
0.00    70.000  321.00
 109      3.00    324.00   0.600   0.000     0.000     0.000     0.000      \
0.00    70.000  324.00
 110      3.00    327.00   0.633   0.000     0.000     0.000     0.000      \
0.00    70.000  327.00
 111      3.00    330.00   0.667   0.000     0.000     0.000     0.000      \
0.00    70.000  330.00
 112      3.00    333.00   0.700   0.000     0.000     0.000     0.000      \
0.00    70.000  333.00
 113      3.00    336.00   0.733   0.000     0.000     0.000     0.000      \
0.00    70.000  336.00
 114      3.00    339.00   0.767   0.000     0.000     0.000     0.000      \
0.00    70.000  339.00
 115      3.00    342.00   0.800   0.000     0.000     0.000     0.000      \
0.00    70.000  342.00
 116      3.00    345.00   0.833   0.000     0.000     0.000     0.000      \
0.00    70.000  345.00
 117      3.00    348.00   0.867   0.000     0.000     0.000     0.000      \
0.00    70.000  348.00
 118      3.00    351.00   0.900   0.000     0.000     0.000     0.000      \
0.00    70.000  351.00
 119      3.00    354.00   0.933   0.000     0.000     0.000     0.000      \
0.00    70.000  354.00
 120      3.00    357.00   0.967   0.000     0.000     0.000     0.000      \
0.00    70.000  357.00
 121      3.00    360.00   1.000   0.000     0.000     0.000     0.000      \
0.00    70.000  360.00\
\>", "Print",
  ImageRegion->{{0, 1}, {0, 1}}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Plot des Bewgungsdiagramms und der Kurvenscheibe ", "Section",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["\<\
plots = ListPlot[sMat[[Range[1,121]]],
\t\t PlotStyle -> PointSize[.01],
  \t\t AxesLabel -> {\"phi (mm)\", \"s\" },
\t\t GridLines -> Automatic];
plotv = ListPlot[vMat[[Range[1,121]]],
\t\t PlotStyle -> PointSize[.005],
  \t\t AxesLabel -> {\"phi (mm)\", \"v\" },
\t\t GridLines -> Automatic];
plota = ListPlot[aMat[[Range[1,121]]],
\t\t PlotStyle -> PointSize[.008],
  \t\t AxesLabel -> {\"phi (mm)\", \"a,v,s\" },
\t\t GridLines -> Automatic,
\t\t PlotRange -> {Automatic,{-80,80}}];
Show[plota,plotv,plots];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00787092 0.309017 0.00386271 [
[(20)] .18123 .30902 0 2 Msboxa
[(40)] .33865 .30902 0 2 Msboxa
[(60)] .49606 .30902 0 2 Msboxa
[(80)] .65348 .30902 0 2 Msboxa
[(100)] .8109 .30902 0 2 Msboxa
[(120)] .96832 .30902 0 2 Msboxa
[(phi \\(mm\\))] 1.025 .30902 -1 0 Msboxa
[(-80)] .01131 0 1 0 Msboxa
[(-60)] .01131 .07725 1 0 Msboxa
[(-40)] .01131 .15451 1 0 Msboxa
[(-20)] .01131 .23176 1 0 Msboxa
[(20)] .01131 .38627 1 0 Msboxa
[(40)] .01131 .46353 1 0 Msboxa
[(60)] .01131 .54078 1 0 Msboxa
[(80)] .01131 .61803 1 0 Msboxa
[(a,v,s)] .02381 .61803 0 -4 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 .61903 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
.02381 0 m
.02381 .61803 L
s
P
p
0 0 .5 r
.001 w
.18123 0 m
.18123 .61803 L
s
P
p
0 0 .5 r
.001 w
.33865 0 m
.33865 .61803 L
s
P
p
0 0 .5 r
.001 w
.49606 0 m
.49606 .61803 L
s
P
p
0 0 .5 r
.001 w
.65348 0 m
.65348 .61803 L
s
P
p
0 0 .5 r
.001 w
.8109 0 m
.8109 .61803 L
s
P
p
0 0 .5 r
.001 w
.96832 0 m
.96832 .61803 L
s
P
p
0 0 .5 r
.001 w
0 0 m
1 0 L
s
P
p
0 0 .5 r
.001 w
0 .07725 m
1 .07725 L
s
P
p
0 0 .5 r
.001 w
0 .15451 m
1 .15451 L
s
P
p
0 0 .5 r
.001 w
0 .23176 m
1 .23176 L
s
P
p
0 0 .5 r
.001 w
0 .30902 m
1 .30902 L
s
P
p
0 0 .5 r
.001 w
0 .38627 m
1 .38627 L
s
P
p
0 0 .5 r
.001 w
0 .46353 m
1 .46353 L
s
P
p
0 0 .5 r
.001 w
0 .54078 m
1 .54078 L
s
P
p
0 0 .5 r
.001 w
0 .61803 m
1 .61803 L
s
P
p
.002 w
.18123 .30902 m
.18123 .31527 L
s
P
[(20)] .18123 .30902 0 2 Mshowa
p
.002 w
.33865 .30902 m
.33865 .31527 L
s
P
[(40)] .33865 .30902 0 2 Mshowa
p
.002 w
.49606 .30902 m
.49606 .31527 L
s
P
[(60)] .49606 .30902 0 2 Mshowa
p
.002 w
.65348 .30902 m
.65348 .31527 L
s
P
[(80)] .65348 .30902 0 2 Mshowa
p
.002 w
.8109 .30902 m
.8109 .31527 L
s
P
[(100)] .8109 .30902 0 2 Mshowa
p
.002 w
.96832 .30902 m
.96832 .31527 L
s
P
[(120)] .96832 .30902 0 2 Mshowa
p
.001 w
.05529 .30902 m
.05529 .31277 L
s
P
p
.001 w
.08678 .30902 m
.08678 .31277 L
s
P
p
.001 w
.11826 .30902 m
.11826 .31277 L
s
P
p
.001 w
.14974 .30902 m
.14974 .31277 L
s
P
p
.001 w
.21271 .30902 m
.21271 .31277 L
s
P
p
.001 w
.2442 .30902 m
.2442 .31277 L
s
P
p
.001 w
.27568 .30902 m
.27568 .31277 L
s
P
p
.001 w
.30716 .30902 m
.30716 .31277 L
s
P
p
.001 w
.37013 .30902 m
.37013 .31277 L
s
P
p
.001 w
.40161 .30902 m
.40161 .31277 L
s
P
p
.001 w
.4331 .30902 m
.4331 .31277 L
s
P
p
.001 w
.46458 .30902 m
.46458 .31277 L
s
P
p
.001 w
.52755 .30902 m
.52755 .31277 L
s
P
p
.001 w
.55903 .30902 m
.55903 .31277 L
s
P
p
.001 w
.59052 .30902 m
.59052 .31277 L
s
P
p
.001 w
.622 .30902 m
.622 .31277 L
s
P
p
.001 w
.68497 .30902 m
.68497 .31277 L
s
P
p
.001 w
.71645 .30902 m
.71645 .31277 L
s
P
p
.001 w
.74793 .30902 m
.74793 .31277 L
s
P
p
.001 w
.77942 .30902 m
.77942 .31277 L
s
P
p
.001 w
.84238 .30902 m
.84238 .31277 L
s
P
p
.001 w
.87387 .30902 m
.87387 .31277 L
s
P
p
.001 w
.90535 .30902 m
.90535 .31277 L
s
P
p
.001 w
.93684 .30902 m
.93684 .31277 L
s
P
p
.001 w
.9998 .30902 m
.9998 .31277 L
s
P
[(phi \\(mm\\))] 1.025 .30902 -1 0 Mshowa
p
.002 w
0 .30902 m
1 .30902 L
s
P
p
.002 w
.02381 0 m
.03006 0 L
s
P
[(-80)] .01131 0 1 0 Mshowa
p
.002 w
.02381 .07725 m
.03006 .07725 L
s
P
[(-60)] .01131 .07725 1 0 Mshowa
p
.002 w
.02381 .15451 m
.03006 .15451 L
s
P
[(-40)] .01131 .15451 1 0 Mshowa
p
.002 w
.02381 .23176 m
.03006 .23176 L
s
P
[(-20)] .01131 .23176 1 0 Mshowa
p
.002 w
.02381 .38627 m
.03006 .38627 L
s
P
[(20)] .01131 .38627 1 0 Mshowa
p
.002 w
.02381 .46353 m
.03006 .46353 L
s
P
[(40)] .01131 .46353 1 0 Mshowa
p
.002 w
.02381 .54078 m
.03006 .54078 L
s
P
[(60)] .01131 .54078 1 0 Mshowa
p
.002 w
.02381 .61803 m
.03006 .61803 L
s
P
[(80)] .01131 .61803 1 0 Mshowa
p
.001 w
.02381 .01545 m
.02756 .01545 L
s
P
p
.001 w
.02381 .0309 m
.02756 .0309 L
s
P
p
.001 w
.02381 .04635 m
.02756 .04635 L
s
P
p
.001 w
.02381 .0618 m
.02756 .0618 L
s
P
p
.001 w
.02381 .09271 m
.02756 .09271 L
s
P
p
.001 w
.02381 .10816 m
.02756 .10816 L
s
P
p
.001 w
.02381 .12361 m
.02756 .12361 L
s
P
p
.001 w
.02381 .13906 m
.02756 .13906 L
s
P
p
.001 w
.02381 .16996 m
.02756 .16996 L
s
P
p
.001 w
.02381 .18541 m
.02756 .18541 L
s
P
p
.001 w
.02381 .20086 m
.02756 .20086 L
s
P
p
.001 w
.02381 .21631 m
.02756 .21631 L
s
P
p
.001 w
.02381 .24721 m
.02756 .24721 L
s
P
p
.001 w
.02381 .26266 m
.02756 .26266 L
s
P
p
.001 w
.02381 .27812 m
.02756 .27812 L
s
P
p
.001 w
.02381 .29357 m
.02756 .29357 L
s
P
p
.001 w
.02381 .32447 m
.02756 .32447 L
s
P
p
.001 w
.02381 .33992 m
.02756 .33992 L
s
P
p
.001 w
.02381 .35537 m
.02756 .35537 L
s
P
p
.001 w
.02381 .37082 m
.02756 .37082 L
s
P
p
.001 w
.02381 .40172 m
.02756 .40172 L
s
P
p
.001 w
.02381 .41717 m
.02756 .41717 L
s
P
p
.001 w
.02381 .43262 m
.02756 .43262 L
s
P
p
.001 w
.02381 .44807 m
.02756 .44807 L
s
P
p
.001 w
.02381 .47898 m
.02756 .47898 L
s
P
p
.001 w
.02381 .49443 m
.02756 .49443 L
s
P
p
.001 w
.02381 .50988 m
.02756 .50988 L
s
P
p
.001 w
.02381 .52533 m
.02756 .52533 L
s
P
p
.001 w
.02381 .55623 m
.02756 .55623 L
s
P
p
.001 w
.02381 .57168 m
.02756 .57168 L
s
P
p
.001 w
.02381 .58713 m
.02756 .58713 L
s
P
p
.001 w
.02381 .60258 m
.02756 .60258 L
s
P
[(a,v,s)] .02381 .61803 0 -4 Mshowa
p
.002 w
.02381 0 m
.02381 .61803 L
s
P
P
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
p
p
p
.008 w
.03168 .30902 Mdot
.03955 .37037 Mdot
.04742 .42904 Mdot
.05529 .48247 Mdot
.06316 .52831 Mdot
.07104 .56457 Mdot
.07891 .58966 Mdot
.08678 .60249 Mdot
.09465 .60249 Mdot
.10252 .58966 Mdot
.11039 .56457 Mdot
.11826 .52831 Mdot
.12613 .48247 Mdot
.134 .42904 Mdot
.14187 .37037 Mdot
.14974 .30902 Mdot
.15762 .24766 Mdot
.16549 .18899 Mdot
.17336 .13557 Mdot
.18123 .08972 Mdot
.1891 .05346 Mdot
.19697 .02837 Mdot
.20484 .01554 Mdot
.21271 .01554 Mdot
.22058 .02837 Mdot
.22845 .05346 Mdot
.23632 .08972 Mdot
.2442 .13557 Mdot
.25207 .18899 Mdot
.25994 .24766 Mdot
.26781 .30902 Mdot
.27568 .30902 Mdot
.28355 .30902 Mdot
.29142 .30902 Mdot
.29929 .30902 Mdot
.30716 .30902 Mdot
.31503 .30902 Mdot
.3229 .30902 Mdot
.33078 .30902 Mdot
.33865 .30902 Mdot
.34652 .30902 Mdot
.35439 .30902 Mdot
.36226 .30902 Mdot
.37013 .30902 Mdot
.378 .30902 Mdot
.38587 .30902 Mdot
.39374 .30902 Mdot
.40161 .30902 Mdot
.40948 .30902 Mdot
.41736 .30902 Mdot
.42523 .30902 Mdot
.4331 .30902 Mdot
.44097 .30902 Mdot
.44884 .30902 Mdot
.45671 .30902 Mdot
.46458 .30902 Mdot
.47245 .30902 Mdot
.48032 .30902 Mdot
.48819 .30902 Mdot
.49606 .30902 Mdot
.50394 .30902 Mdot
.51181 .24766 Mdot
.51968 .18899 Mdot
.52755 .13557 Mdot
.53542 .08972 Mdot
.54329 .05346 Mdot
.55116 .02837 Mdot
.55903 .01554 Mdot
.5669 .01554 Mdot
.57477 .02837 Mdot
.58264 .05346 Mdot
.59052 .08972 Mdot
.59839 .13557 Mdot
.60626 .18899 Mdot
.61413 .24766 Mdot
.622 .30902 Mdot
.62987 .37037 Mdot
.63774 .42904 Mdot
.64561 .48247 Mdot
.65348 .52831 Mdot
.66135 .56457 Mdot
.66922 .58966 Mdot
.6771 .60249 Mdot
.68497 .60249 Mdot
.69284 .58966 Mdot
.70071 .56457 Mdot
.70858 .52831 Mdot
.71645 .48247 Mdot
.72432 .42904 Mdot
.73219 .37037 Mdot
.74006 .30902 Mdot
.74793 .30902 Mdot
.7558 .30902 Mdot
.76368 .30902 Mdot
.77155 .30902 Mdot
.77942 .30902 Mdot
.78729 .30902 Mdot
.79516 .30902 Mdot
.80303 .30902 Mdot
.8109 .30902 Mdot
.81877 .30902 Mdot
.82664 .30902 Mdot
.83451 .30902 Mdot
.84238 .30902 Mdot
.85026 .30902 Mdot
.85813 .30902 Mdot
.866 .30902 Mdot
.87387 .30902 Mdot
.88174 .30902 Mdot
.88961 .30902 Mdot
.89748 .30902 Mdot
.90535 .30902 Mdot
.91322 .30902 Mdot
.92109 .30902 Mdot
.92896 .30902 Mdot
.93684 .30902 Mdot
.94471 .30902 Mdot
.95258 .30902 Mdot
.96045 .30902 Mdot
.96832 .30902 Mdot
.97619 .30902 Mdot
P
P
p
p
.005 w
.03168 .30902 Mdot
.03955 .31063 Mdot
.04742 .31539 Mdot
.05529 .32311 Mdot
.06316 .33343 Mdot
.07104 .3459 Mdot
.07891 .35999 Mdot
.08678 .37508 Mdot
.09465 .3905 Mdot
.10252 .40559 Mdot
.11039 .41968 Mdot
.11826 .43215 Mdot
.12613 .44247 Mdot
.134 .45018 Mdot
.14187 .45495 Mdot
.14974 .45656 Mdot
.15762 .45495 Mdot
.16549 .45018 Mdot
.17336 .44247 Mdot
.18123 .43215 Mdot
.1891 .41968 Mdot
.19697 .40559 Mdot
.20484 .3905 Mdot
.21271 .37508 Mdot
.22058 .35999 Mdot
.22845 .3459 Mdot
.23632 .33343 Mdot
.2442 .32311 Mdot
.25207 .31539 Mdot
.25994 .31063 Mdot
.26781 .30902 Mdot
.27568 .30902 Mdot
.28355 .30902 Mdot
.29142 .30902 Mdot
.29929 .30902 Mdot
.30716 .30902 Mdot
.31503 .30902 Mdot
.3229 .30902 Mdot
.33078 .30902 Mdot
.33865 .30902 Mdot
.34652 .30902 Mdot
.35439 .30902 Mdot
.36226 .30902 Mdot
.37013 .30902 Mdot
.378 .30902 Mdot
.38587 .30902 Mdot
.39374 .30902 Mdot
.40161 .30902 Mdot
.40948 .30902 Mdot
.41736 .30902 Mdot
.42523 .30902 Mdot
.4331 .30902 Mdot
.44097 .30902 Mdot
.44884 .30902 Mdot
.45671 .30902 Mdot
.46458 .30902 Mdot
.47245 .30902 Mdot
.48032 .30902 Mdot
.48819 .30902 Mdot
.49606 .30902 Mdot
.50394 .30902 Mdot
.51181 .3074 Mdot
.51968 .30264 Mdot
.52755 .29493 Mdot
.53542 .28461 Mdot
.54329 .27213 Mdot
.55116 .25804 Mdot
.55903 .24296 Mdot
.5669 .22753 Mdot
.57477 .21245 Mdot
.58264 .19836 Mdot
.59052 .18588 Mdot
.59839 .17556 Mdot
.60626 .16785 Mdot
.61413 .16308 Mdot
.622 .16147 Mdot
.62987 .16308 Mdot
.63774 .16785 Mdot
.64561 .17556 Mdot
.65348 .18588 Mdot
.66135 .19836 Mdot
.66922 .21245 Mdot
.6771 .22753 Mdot
.68497 .24296 Mdot
.69284 .25804 Mdot
.70071 .27213 Mdot
.70858 .28461 Mdot
.71645 .29493 Mdot
.72432 .30264 Mdot
.73219 .3074 Mdot
.74006 .30902 Mdot
.74793 .30902 Mdot
.7558 .30902 Mdot
.76368 .30902 Mdot
.77155 .30902 Mdot
.77942 .30902 Mdot
.78729 .30902 Mdot
.79516 .30902 Mdot
.80303 .30902 Mdot
.8109 .30902 Mdot
.81877 .30902 Mdot
.82664 .30902 Mdot
.83451 .30902 Mdot
.84238 .30902 Mdot
.85026 .30902 Mdot
.85813 .30902 Mdot
.866 .30902 Mdot
.87387 .30902 Mdot
.88174 .30902 Mdot
.88961 .30902 Mdot
.89748 .30902 Mdot
.90535 .30902 Mdot
.91322 .30902 Mdot
.92109 .30902 Mdot
.92896 .30902 Mdot
.93684 .30902 Mdot
.94471 .30902 Mdot
.95258 .30902 Mdot
.96045 .30902 Mdot
.96832 .30902 Mdot
.97619 .30902 Mdot
P
P
p
p
.01 w
.03168 .30902 Mdot
.03955 .30905 Mdot
.04742 .30924 Mdot
.05529 .30976 Mdot
.06316 .31076 Mdot
.07104 .31236 Mdot
.07891 .31465 Mdot
.08678 .31771 Mdot
.09465 .32158 Mdot
.10252 .32624 Mdot
.11039 .33167 Mdot
.11826 .3378 Mdot
.12613 .34453 Mdot
.134 .35173 Mdot
.14187 .35926 Mdot
.14974 .36696 Mdot
.15762 .37465 Mdot
.16549 .38218 Mdot
.17336 .38939 Mdot
.18123 .39611 Mdot
.1891 .40224 Mdot
.19697 .40767 Mdot
.20484 .41234 Mdot
.21271 .4162 Mdot
.22058 .41926 Mdot
.22845 .42156 Mdot
.23632 .42315 Mdot
.2442 .42415 Mdot
.25207 .42467 Mdot
.25994 .42487 Mdot
.26781 .4249 Mdot
.27568 .4249 Mdot
.28355 .4249 Mdot
.29142 .4249 Mdot
.29929 .4249 Mdot
.30716 .4249 Mdot
.31503 .4249 Mdot
.3229 .4249 Mdot
.33078 .4249 Mdot
.33865 .4249 Mdot
.34652 .4249 Mdot
.35439 .4249 Mdot
.36226 .4249 Mdot
.37013 .4249 Mdot
.378 .4249 Mdot
.38587 .4249 Mdot
.39374 .4249 Mdot
.40161 .4249 Mdot
.40948 .4249 Mdot
.41736 .4249 Mdot
.42523 .4249 Mdot
.4331 .4249 Mdot
.44097 .4249 Mdot
.44884 .4249 Mdot
.45671 .4249 Mdot
.46458 .4249 Mdot
.47245 .4249 Mdot
.48032 .4249 Mdot
.48819 .4249 Mdot
.49606 .4249 Mdot
.50394 .4249 Mdot
.51181 .42237 Mdot
.51968 .41488 Mdot
.52755 .40277 Mdot
.53542 .38656 Mdot
.54329 .36696 Mdot
.55116 .34483 Mdot
.55903 .32113 Mdot
.5669 .2969 Mdot
.57477 .27321 Mdot
.58264 .25108 Mdot
.59052 .23148 Mdot
.59839 .21527 Mdot
.60626 .20315 Mdot
.61413 .19567 Mdot
.622 .19314 Mdot
.62987 .19567 Mdot
.63774 .20315 Mdot
.64561 .21527 Mdot
.65348 .23148 Mdot
.66135 .25108 Mdot
.66922 .27321 Mdot
.6771 .2969 Mdot
.68497 .32113 Mdot
.69284 .34483 Mdot
.70071 .36696 Mdot
.70858 .38656 Mdot
.71645 .40277 Mdot
.72432 .41488 Mdot
.73219 .42237 Mdot
.74006 .4249 Mdot
.74793 .4249 Mdot
.7558 .4249 Mdot
.76368 .4249 Mdot
.77155 .4249 Mdot
.77942 .4249 Mdot
.78729 .4249 Mdot
.79516 .4249 Mdot
.80303 .4249 Mdot
.8109 .4249 Mdot
.81877 .4249 Mdot
.82664 .4249 Mdot
.83451 .4249 Mdot
.84238 .4249 Mdot
.85026 .4249 Mdot
.85813 .4249 Mdot
.866 .4249 Mdot
.87387 .4249 Mdot
.88174 .4249 Mdot
.88961 .4249 Mdot
.89748 .4249 Mdot
.90535 .4249 Mdot
.91322 .4249 Mdot
.92109 .4249 Mdot
.92896 .4249 Mdot
.93684 .4249 Mdot
.94471 .4249 Mdot
.95258 .4249 Mdot
.96045 .4249 Mdot
.96832 .4249 Mdot
.97619 .4249 Mdot
P
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{587, 362},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{0, 1}, {0, 1}},
  RenderingOptions->{"RenderThickness"->False},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009;0001JQ000`40O003h00OogooogooCGoo003o
OoooOom=Ool00?mooomoodeoo`00ogooogooCGoo003oOoooOom=Ool00?mooomoodeoo`00ogooogoo
CGoo003oOoooOom=Ool00?mooomoodeoo`001goo0`0017oo0P00ogooogoo?Goo0006Ool01@00Oomo
ogoo00000Woo00@007ooOol00?mooomoocaoo`001@0000=oo`00Ool00Woo00@007oo00l000803`03
00003`0?00D03`@00?l03o<03ceoo`001goo0`000goo00@007ooOol000Moo`03001oogoo04ioo`03
00moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04eoo`03
00moogoo04aoo`001Woo00D007ooOomoo`00009oo`04001oogoo0007Ool00`00Oomoo`1>Ool00`0?
Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?
Oomoo`1<Ool000Ioo`05001oogooOol00002Ool01000Oomoo`001goo00<007ooOol0CWoo00<03goo
Ool0CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<03goo
Ool0C7oo0007Ool30004Ool20008Ool00`00Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool0
0`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo
04ioo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo
04eoo`0300moogoo04aoo`0067oo00<007ooOol0CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<0
3gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`1>
Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=
Ool00`0?Oomoo`1<Ool001Qoo`<004ioo`0300moogoo00Uoo`05001oogooOol0000oOol00`0?Oomo
o`1>Ool00`0?Oomoo`0MOol00`00Oomoo`02Ool00`00Oomoo`0YOol00`0?Oomoo`1>Ool00`0?Oomo
o`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo04ioo`0300moogoo04eoo`0300moogoo04ioo`03
00moogoo04ioo`0300moogoo04ioo`0300moogoo04eoo`0300moogoo04aoo`0067oo00<007ooOol0
CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0
CGoo00<03gooOol0C7oo000HOol00`00Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?
Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo04io
o`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04eo
o`0300moogoo04aoo`0067oo00<007ooOol0CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<03goo
Ool0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`1>Ool0
0`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool0
0`0?Oomoo`1<Ool001Qoo`03001oogoo04ioo`0300moogoo00Eoo`03001oogoo00Uoo`03001oogoo
03Uoo`0300moogoo04ioo`0300moogoo01Uoo`03001oogoo00Yoo`03001oogoo02Eoo`0300moogoo
04ioo`0300moogoo04eoo`0300moogoo04aoo`0067oo0`00CWoo00<03gooOol0CGoo00<03gooOol0
CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<03gooOol0C7oo000HOol00`00
Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?
Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo04ioo`0300moogoo04eoo`0300moogoo04io
o`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04eoo`0300moogoo04aoo`0067oo00<007oo
Ool0CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<03goo
Ool0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool0
0`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo
04ioo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo
04eoo`0300moogoo04aoo`0067oo00<007ooOol0CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<0
3gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`1>
Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=
Ool00`0?Oomoo`1<Ool001Qoo`<004ioo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04io
o`0300moogoo04ioo`0300moogoo04eoo`0300moogoo04aoo`0067oo00<007ooOol0CWoo00<03goo
Ool0CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<03goo
Ool0C7oo000HOol00`00Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool0
0`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo04ioo`0300moogoo
04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04eoo`0300moogoo
04aoo`0067oo00<007ooOol0CWoo00D03gooOomoo`0001=oo`03001oogoo03Eoo`0300moogoo04io
o`0300moogoo01Eoo`03001oogoo019oo`03001oogoo025oo`0300moogoo04ioo`0300moogoo04eo
o`0300moogoo04aoo`0067oo00<007ooOol0CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<03goo
Ool0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`1>Ool0
0`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool0
0`0?Oomoo`1<Ool001Qoo`03001oogoo04ioo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo
04ioo`0300moogoo04ioo`0300moogoo04eoo`0300moogoo04aoo`0067oo0`00CWoo00<03gooOol0
CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<03gooOol0
C7oo000HOol00`00Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?
Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo04ioo`0300moogoo04eo
o`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04eoo`0300moogoo04ao
o`0067oo00<007ooOol0CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<03goo
Ool0CWoo00<03gooOol0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`1>Ool00`0?Oomoo`1=Ool0
0`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool0
01Qoo`03001oogoo04ioo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo
04ioo`0300moogoo04eoo`0300moogoo04aoo`001goo0`0017oo0P0027oo00<007ooOol0CWoo00<0
3gooOol0CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<0
3gooOol0C7oo0006Ool01@00Oomoogoo00000Woo00@007ooOol000Moo`03001oogoo04ioo`0300mo
ogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04eoo`0300mo
ogoo04aoo`001@0000=oo`00Ool00Woo00@007oo00l000803`0300003`0?00D03`@00?l03o<03ceo
o`001Woo10000goo00@007ooOol000Moo`03001oogoo04ioo`0300moogoo04eoo`0300moogoo04io
o`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04eoo`0300moogoo04aoo`001Woo00<007oo
Ool017oo00@007ooOol000Moo`03001oogoo04ioo`0300moogoo04eoo`0300moogoo04ioo`0300mo
ogoo04ioo`0300moogoo04ioo`0300moogoo04eoo`0300moogoo04aoo`001goo00<007ooOol00goo
00@007ooOol000Moo`03001oogoo04ioo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04io
o`0300moogoo04ioo`0300moogoo04eoo`0300moogoo04aoo`0027oo0P0017oo0P0027oo00<007oo
Ool0CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<03goo
Ool0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool0
0`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo
04ioo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo
04eoo`0300moogoo04aoo`0067oo00<007ooOol0CWoo00<007ooOol06Goo00<007ooOol0<Goo00<0
3gooOol0CWoo00<03gooOol04Goo00<007ooOol06Woo00<007ooOol07Goo00<03gooOol0CWoo00<0
3gooOol0CGoo00<03gooOol0C7oo000HOol3001>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?
Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo04io
o`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04eo
o`0300moogoo04aoo`0067oo00<007ooOol0CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<03goo
Ool0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`1>Ool0
0`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool0
0`0?Oomoo`1<Ool001Qoo`03001oogoo04ioo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo
04ioo`0300moogoo04ioo`0300moogoo04eoo`0300moogoo04aoo`0067oo00<007ooOol0CWoo00<0
3gooOol0CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<0
3gooOol0C7oo000HOol00`00Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>
Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo04ioo`0300mo
ogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04eoo`0300mo
ogoo04aoo`0067oo0`00CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<03goo
Ool0CWoo00<03gooOol0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`1>Ool00`0?Oomoo`1=Ool0
0`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool0
01Qoo`03001oogoo04ioo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo
04ioo`0300moogoo04eoo`0300moogoo04aoo`0067oo00<007ooOol0CWoo00<03gooOol0CGoo00<0
3gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<03gooOol0C7oo000H
Ool00`00Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>
Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo04ioo`0300moogoo04eoo`0300mo
ogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04eoo`0300moogoo04aoo`0067oo
00<007ooOol0CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo
00<03gooOol0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomo
o`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`<0
04ioo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo
04eoo`0300moogoo04aoo`0067oo00<007ooOol0CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<0
3gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`1>
Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=
Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo04ioo`0300moogoo04eoo`0300moogoo04ioo`0300mo
ogoo04ioo`0300moogoo04ioo`0300moogoo04eoo`0300moogoo04aoo`0067oo00<007ooOol0CWoo
00<03gooOol0CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CGoo
00<03gooOol0C7oo000HOol00`00Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomo
o`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo04Yoo`05
001oogooOol03`0OOol00`00Oomoo`0]Ool00`0?Oomoo`1>Ool00`0?Oomoo`0=Ool00`00Oomoo`0R
Ool00`00Oomoo`0IOol00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001o
ogoo04ioo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300mo
ogoo04eoo`0300moogoo04aoo`0067oo0`00CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<03goo
Ool0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`1>Ool0
0`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool0
0`0?Oomoo`1<Ool001Qoo`03001oogoo04ioo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo
04ioo`0300moogoo04ioo`0300moogoo04eoo`0300moogoo04aoo`0067oo00<007ooOol0CWoo00<0
3gooOol0CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<0
3gooOol0C7oo000HOol00`00Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>
Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool000Qoo`<000=oo`8000Qoo`03001o
ogoo04ioo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300mo
ogoo04eoo`0300moogoo04aoo`002Goo00D007ooOomoo`00009oo`03001oogoo00Eoo`03001oogoo
04ioo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo
04eoo`0300moogoo04aoo`001@0000=oo`0000000`000Woo00@007ooOol000Moo`03001oogoo04io
o`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04eo
o`0300moogoo04aoo`001Woo00@007ooOol0009oo`0500l0000?00l0000700l4003o00oc00lmOol0
00Moo`03001oo`0000=oo`04001oogoo0007Ool00`00Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomo
o`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool000Qoo`80
00=oo`04001oogoo0007Ool00`00Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomo
o`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool000Uoo`03001oogoo009oo`80
00Qoo`03001oogoo04ioo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo03ioo`03001oogoo
00eoo`0300moogoo04ioo`0300moogoo04eoo`0300moogoo04aoo`0067oo00<007ooOol0CWoo00<0
3gooOol0CGoo00<03gooOol0CWoo00<03gooOol0>Woo00<007ooOol01Goo00<007ooOol02Goo00<0
3gooOol0CWoo00<03gooOol0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`1>Ool00`0?Oomoo`1=
Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<
Ool001Qoo`03001oogoo04ioo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300mo
ogoo04ioo`0300moogoo04eoo`0300moogoo04aoo`0067oo00<007ooOol0CWoo00<03gooOol0CGoo
00<03gooOol0CWoo00<03gooOol0=Woo00<007ooOol03Goo00<007ooOol01Goo00<03gooOol0CWoo
00<03gooOol0CGoo00<03gooOol0C7oo000HOol3001>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool0
0`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo
04ioo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo
04eoo`0300moogoo04aoo`0067oo00<007ooOol0CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<0
3gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`1>
Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`0bOol00`00Oomoo`0EOol01@00Oomoogoo
00l0D7oo00<03gooOol0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`1>Ool00`0?Oomoo`1=Ool0
0`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool0
01Qoo`03001oogoo04ioo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo
04ioo`0300moogoo04eoo`0300moogoo04aoo`0067oo00<007ooOol0CWoo00<03gooOol0CGoo00<0
3gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<03gooOol0C7oo000H
Ool00`00Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>
Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`<004ioo`0300moogoo04eoo`0300moogoo04io
o`0300moogoo02ioo`03001oogoo01eoo`03001oogoo04ioo`0300moogoo04eoo`0300moogoo04ao
o`0067oo00<007ooOol0AWoo00<007ooOol01Goo00<03gooOol08Goo00<007ooOol0:Goo00<03goo
Ool0CWoo00<03gooOol02Goo00<007ooOol0:Woo00<007ooOol05Goo00<03gooOol0CWoo00<03goo
Ool0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool0
0`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo
04ioo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo
04eoo`0300moogoo04aoo`0067oo00<007ooOol0CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<0
3gooOol0?Woo00<007ooOol03Goo00<03gooOol0CWoo00<03gooOol0CGoo00<03gooOol0C7oo000H
Ool00`00Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`0jOol00`00Oomoo`05
Ool00`00Oomoo`09Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001o
ogoo04ioo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo02Yoo`03001oogoo025oo`0500mo
ogooOol0001<Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo04ioo`0300moogoo
04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04eoo`0300moogoo
04aoo`0067oo0`00CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0
CWoo00<03gooOol0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?
Oomoo`1>Ool00`0?Oomoo`0fOol00`00Oomoo`0=Ool00`00Oomoo`05Ool00`0?Oomoo`1>Ool00`0?
Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo04ioo`0300moogoo04eoo`0300moogoo04io
o`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04eoo`0300moogoo04aoo`0067oo00<007oo
Ool0CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<03goo
Ool0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool0
0`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo
04ioo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo02Ioo`03001oogoo02Eoo`0300moogoo
00Eoo`03001oogoo04Ioo`0300moogoo04eoo`0300moogoo04aoo`0067oo00<007ooOol0CWoo00<0
3gooOol0CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<0
3gooOol0C7oo000HOol3001>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`0bOol00`00
Oomoo`0EOol01@00Oomoogoo00l0D7oo00<03gooOol0CGoo00<03gooOol0C7oo000HOol00`00Oomo
o`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomo
o`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo04ioo`0300moogoo04eoo`0300moogoo04ioo`03
00moogoo04ioo`0300moogoo04ioo`0300moogoo04eoo`0300moogoo04aoo`0067oo00<007ooOol0
CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0
CGoo00<03gooOol0C7oo000HOol00`00Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?
Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo04io
o`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04eo
o`0300moogoo04aoo`001Woo1@000goo0P0027oo00<007ooOol0CWoo00<03gooOol0CGoo00<03goo
Ool0CWoo00<03gooOol08Woo00<007ooOol0:Goo00<03gooOol02Goo00<007ooOol0@Woo00<03goo
Ool0CGoo00<03gooOol0C7oo0007Ool01000Oomoo`000Woo00@007ooOol000Moo`03001oogoo04io
o`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04eo
o`0300moogoo04aoo`001@000goo00H007ooOomoo`0?000200l00`0000l03`0500l4003o00lP00l0
0`0000l03`0M00l00`0000l03`2`00lmOol000Uoo`05001oogooOol00002Ool00`00Oomoo`05Ool0
0`00Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool0
0`0?Oomoo`1=Ool00`0?Oomoo`1<Ool000Ioo`05001oogooOol00002Ool01000Oomoo`001goo00<0
07ooOol0CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<0
3gooOol0CGoo00<03gooOol0C7oo0006Ool01@00Oomoogoo00000Woo00@007ooOol000Moo`03001o
ogoo04ioo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300mo
ogoo04eoo`0300moogoo04aoo`001goo0`0017oo0P0027oo00<007ooOol0CWoo00<03gooOol0CGoo
00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<03gooOol0C7oo
000HOol00`00Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomo
o`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo04ioo`0300moogoo04eoo`03
00moogoo04ioo`0300moogoo01eoo`03001oogoo02ioo`0300moogoo00eoo`03001oogoo03ioo`03
00moogoo04eoo`0300moogoo04aoo`0067oo00<007ooOol0CWoo00<03gooOol0CGoo00<03gooOol0
CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<03gooOol0C7oo000HOol3001>
Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=
Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo049oo`03001oogoo00Uoo`0300moogoo02Eoo`03001o
ogoo02Eoo`0300moogoo04ioo`0300moogoo00Eoo`03001oogoo039oo`03001oogoo015oo`0300mo
ogoo04ioo`0300moogoo04eoo`0300moogoo04aoo`0067oo00<007ooOol0CWoo00<03gooOol0CGoo
00<03gooOol0CWoo00<03gooOol0:Woo00<007ooOol08Goo00D03gooOomoo`0004aoo`0300moogoo
04eoo`0300moogoo04aoo`0067oo00<007ooOol0CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<0
3gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`1>
Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=
Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo04ioo`0300moogoo04eoo`0300moogoo04ioo`0300mo
ogoo04ioo`0300moogoo04ioo`0300moogoo04eoo`0300moogoo04aoo`0067oo00<007ooOol0CWoo
00<03gooOol0CGoo00<03gooOol0CWoo00<03gooOol06Goo00<007ooOol0<Woo00<03gooOol04Goo
00<007ooOol0>Woo00<03gooOol0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`1>Ool00`0?Oomo
o`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomo
o`1<Ool001Qoo`<004ioo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo
04ioo`0300moogoo04eoo`0300moogoo04aoo`0067oo00<007ooOol0CWoo00<03gooOol0CGoo00<0
3gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<03gooOol0C7oo000H
Ool00`00Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>
Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo04ioo`0300moogoo04eoo`0300mo
ogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04eoo`0300moogoo04aoo`0067oo
00<007ooOol0CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo
00<03gooOol0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomo
o`1>Ool00`0?Oomoo`0EOol00`00Oomoo`0fOol00`0?Oomoo`0EOol00`00Oomoo`0fOol00`0?Oomo
o`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo04ioo`0300moogoo04eoo`0300moogoo04ioo`03
00moogoo02Ioo`03001oogoo02Eoo`0300moogoo00Eoo`03001oogoo04Ioo`0300moogoo04eoo`03
00moogoo04aoo`0067oo00<007ooOol0CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<03gooOol0
CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<03gooOol0C7oo000HOol3001>Ool00`0?Oomoo`1=
Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<
Ool001Qoo`03001oogoo04ioo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300mo
ogoo04ioo`0300moogoo04eoo`0300moogoo04aoo`0067oo00<007ooOol0CWoo00<03gooOol0CGoo
00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<03gooOol0C7oo
000HOol00`00Oomoo`18Ool500000goo00moo`020018Ool300000goo00moo`020018Ool30002Ool0
100?Ool0000047oo00<007ooOol0=Goo0`000Woo00@03goo000001Qoo`03001oogoo02Yoo`<000Ao
o`8000Aoo`80045oo`<0009oo`D000=oo`8004Qoo`0067oo00<007ooOol0BGoo00L007ooOol007oo
00l00002Ool00`00Oomoo`16Ool01@00Oomoo`0?00000Woo00<007ooOol0A7oo00P007ooOomoo`00
Ool03`000Woo00<007ooOol0A7oo00P007ooOomoo`00Ool03`000Woo00<007ooOol0@goo00<007oo
Ool00Woo00@007oo00l0009oo`04001oogoo0011Ool00`00Oomoo`02Ool01000Ool03`000Woo00@0
07ooOol004Moo`0067oo00<007ooOol0BWoo00H007ooOomoo`0?0002Ool00`00Oomoo`13Ool50000
0goo00l00002Ool00`00Oomoo`14Ool02000Oomoogoo001oo`0?0002Ool00`00Oomoo`14Ool02000
Oomoogoo001oo`0?0002Ool00`00Oomoo`13Ool00`00Oomoo`02Ool01000Ool03`000Woo00@007oo
Ool0045oo`03001oogoo00=oo`0300003goo009oo`04001oogoo0017Ool001Qoo`03001oogoo04]o
o`05001oogoo00l00002Ool00`00Oomoo`13Ool01000Oomoo`000Woo00D03`00Oomoo`0004Ioo`@0
009oo`0500l007ooOol00017Ool30002Ool01@0?001oogoo0000AGoo00<007ooOol00Woo00@007oo
00l0009oo`04001oogoo0011Ool00`00Oomoo`04Ool01@00Oomoogoo00000Woo00<007ooOol0AGoo
000HOol00`00Oomoo`18Ool02000Oomoogoo001oo`0?0002Ool00`00Oomoo`14Ool00`00Ool00002
Ool01@0?001oogoo0000AWoo00<007ooOol00goo00D03`00Oomoo`0004Ioo`08001oogooOol007oo
00l0009oo`03001oogoo04=oo`03001oogoo009oo`04001oo`0?0002Ool01000Oomoo`00@Goo00D0
07ooOomoo`00009oo`0500l007ooOol00002Ool00`00Oomoo`15Ool001Qoo`<004Qoo`08001oogoo
Ool007oo00l0009oo`03001oogoo04Eoo`80009oo`0500l007ooOol00017Ool00`00Oomoo`02Ool0
1@0?001oogoo0000AWoo00P007ooOomoo`00Ool03`000Woo00<007ooOol0@Woo0P0017oo00@007oo
00l0009oo`04001oogoo0010Ool20003Ool01@00Oomoo`0?00000Woo00@007ooOol004Moo`0067oo
00<007ooOol0BGoo0`000Woo00@03goo000004Uoo`05001oogoo00moo`020019Ool20002Ool0100?
Ool0000037oo00<007ooOol0>Goo0`000Woo00@03goo000001aoo`03001oogoo02Moo`03001oogoo
00=oo`8000Aoo`80049oo`03001oogoo009oo`<000Aoo`8004Qoo`0067oo00<007ooOol0CWoo00<0
3gooOol0CGoo00<03gooOol0CWoo00<03gooOol08Woo00<007ooOol0:Goo00<03gooOol02Goo00<0
07ooOol0@Woo00<03gooOol0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`1>Ool00`0?Oomoo`1=
Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<
Ool001Qoo`03001oogoo04ioo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300mo
ogoo04ioo`0300moogoo04eoo`0300moogoo01Yoo`<001Qoo`03001oogoo00eoo`03001oogoo00Ao
o`0067oo00<007ooOol0CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<03gooOol02Goo00<007oo
Ool0@Woo00<03gooOol08Goo00<007ooOol0:Woo00<03gooOol0CGoo00<03gooOol06goo00<007oo
Ool05Woo00<007ooOol03goo00<007ooOol00goo000HOol00`00Oomoo`1>Ool00`0?Oomoo`1=Ool0
0`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`0KOol3
0002Ool;0008Ool00`00Oomoo`02Ool02`00Ool007oo001oo`00Ool007oo000017oo00<007ooOol0
0Woo000HOol00`00Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`05Ool00`00
Oomoo`16Ool00`0?Oomoo`0UOol00`00Oomoo`0VOol00`0?Oomoo`1=Ool00`0?Oomoo`0KOol01000
Oomoo`000Woo00@007ooOol000=oo`03001oogoo00Qoo`03001oogoo009oo`0;001oo`00Ool007oo
001oo`00Ool00004Ool00`00Oomoo`02Ool000aoool00?l000@000aoo`04001oogoo0002Ool01000
Oomoo`000goo00<007ooOol027oo00<007ooOol00Woo00/007oo001oo`00Ool007oo001oo`0000Ao
o`03001oogoo009oo`0067oo00<007ooOol01Goo00<007ooOol01Goo00D007ooOomoo`0000]oo`03
001oogoo00eoo`03001oogoo00ioo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03
001oogoo00Eoo`03001oogoo00Eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00ioo`03
001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03
001oogoo00eoo`03001oogoo00ioo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03
001oogoo00eoo`03001oogoo00eoo`03001oogoo00ioo`03001oogoo00eoo`03001oogoo00eoo`03
001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00eoo`03001oogoo00ioo`03
001oogoo00Yoo`04001oogoo0002Ool01000Oomoo`000goo00<007ooOol027oo00<007ooOol00Woo
00/007oo001oo`00Ool007oo001oo`0000Aoo`03001oogoo009oo`0067oo00<007ooOol03Goo00<0
07ooOol01Goo00<007ooOol01Goo00<007ooOol03Goo00<007ooOol03Woo00<007ooOol03Goo00<0
07ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<0
07ooOol03Woo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<0
07ooOol03Goo00<007ooOol03Goo00<007ooOol03Woo00<007ooOol03Goo00<007ooOol03Goo00<0
07ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Woo00<007ooOol03Goo00<0
07ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<007ooOol03Goo00<0
07ooOol03Woo00<007ooOol02Goo10000goo0`000Woo0`002Woo00<007ooOol00Woo0P0000Aoo`00
Oomoo`800003Ool007oo00Aoo`03001oogoo009oo`0067oo00<007ooOol02Goo00<007ooOol03Goo
00<007ooOol0<Woo00<007ooOol08Goo00<007ooOol0:Goo00<007ooOol0CWoo00<007ooOol0CWoo
00<007ooOol0CWoo00<007ooOol0CGoo00<007ooOol08Goo00<007ooOol047oo00<007ooOol03goo
00<007ooOol00goo000HOol00`00Oomoo`0MOol00`00Oomoo`0^Ool00`0?Oomoo`1=Ool00`0?Oomo
o`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`0POol20006Ool0
0`00Oomoo`0:Ool00`00Oomoo`0=Ool00`00Oomoo`04Ool001Qoo`03001oogoo04ioo`0300moogoo
04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04eoo`0300moogoo
04aoo`0067oo00<007ooOol08Goo00<007ooOol0:Woo00<03gooOol0CGoo00<03gooOol0CWoo00<0
3gooOol07Goo00<007ooOol0;Woo00<03gooOol03Goo00<007ooOol0?Woo00<03gooOol0CGoo00<0
3gooOol0C7oo000HOol00`00Oomoo`0=Ool00`00Oomoo`0nOol00`0?Oomoo`0MOol00`00Oomoo`0]
Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<
Ool001Qoo`<004ioo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04io
o`0300moogoo04eoo`0300moogoo04aoo`0067oo00<007ooOol09Goo00<007ooOol09Woo00<03goo
Ool0CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<03goo
Ool0C7oo000HOol00`00Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool0
0`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo04ioo`0300moogoo
04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04eoo`0300moogoo
04aoo`0067oo00<007ooOol0:Goo00<007ooOol08Woo00<03gooOol0CGoo00<03gooOol0CWoo00<0
3gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`0A
Ool00`00Oomoo`0jOol00`0?Oomoo`0IOol00`00Oomoo`0aOol00`0?Oomoo`1>Ool00`0?Oomoo`1>
Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo04ioo`0300mo
ogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04eoo`0300mo
ogoo04aoo`0067oo00<007ooOol0;Goo00<007ooOol07Woo00<03gooOol0CGoo00<03gooOol0CWoo
00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<03gooOol0C7oo000HOol3001>Ool0
0`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool0
0`0?Oomoo`1<Ool001Qoo`03001oogoo04ioo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo
04ioo`0300moogoo04ioo`0300moogoo04eoo`0300moogoo04aoo`0067oo00<007ooOol0<Goo00<0
07ooOol06Woo00<03gooOol0CGoo00<03gooOol0CWoo00<03gooOol06Goo00<007ooOol0<Woo00<0
3gooOol04Goo00<007ooOol0>Woo00<03gooOol0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`0E
Ool00`00Oomoo`0fOol00`0?Oomoo`0EOol00`00Oomoo`0eOol00`0?Oomoo`1>Ool00`0?Oomoo`1>
Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo04ioo`0300mo
ogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04eoo`0300mo
ogoo04aoo`0067oo00<007ooOol0CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<03gooOol0CWoo
00<03gooOol0CWoo00<03gooOol0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`0eOol00`00Oomo
o`0FOol00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomo
o`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo04ioo`0300moogoo04eoo`0300moogoo04ioo`03
00moogoo04ioo`0300moogoo04ioo`0300moogoo04eoo`0300moogoo04aoo`0067oo0`00CWoo00<0
3gooOol0CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<0
3gooOol0C7oo000HOol00`00Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>
Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo01Uoo`03001o
ogoo01eoo`03001oogoo019oo`0300moogoo015oo`03001oogoo03Uoo`0300moogoo04ioo`0300mo
ogoo04ioo`0300moogoo04ioo`0300moogoo04eoo`0300moogoo04aoo`0067oo00<007ooOol0CWoo
00<03gooOol0CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CGoo
00<03gooOol0C7oo000HOol00`00Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomo
o`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo04ioo`03
00moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04eoo`03
00moogoo04aoo`0067oo00<007ooOol0?Woo00<007ooOol03Goo00<03gooOol0CGoo00<03gooOol0
CWoo00<03gooOol05Goo00<007ooOol0=Woo00<03gooOol05Goo00<007ooOol0=Woo00<03gooOol0
CGoo00<03gooOol0C7oo000HOol00`00Oomoo`05Ool00`00Oomoo`0aOol00`00Oomoo`0BOol00`0?
Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`12Ool00`00Oomoo`09Ool00`0?Oomoo`0UOol00`00
Oomoo`0VOol00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`<004ioo`0300moogoo04eoo`0300mo
ogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04eoo`0300moogoo04aoo`0067oo
00<007ooOol0CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo
00<03gooOol0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`0MOol00`00Oomoo`0ROol00`00Oomo
o`09Ool00`0?Oomoo`0=Ool00`00Oomoo`0mOol00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomo
o`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo04ioo`0300moogoo04eoo`03
00moogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04eoo`0300moogoo04aoo`00
67oo00<007ooOol0CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0
CWoo00<03gooOol0CGoo00<03gooOol0C7oo0006Ool50003Ool20008Ool00`00Oomoo`1>Ool00`0?
Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?
Oomoo`1<Ool000Moo`04001oogoo0002Ool01000Oomoo`001goo00<007ooOol0AWoo00<007ooOol0
1Goo00<03gooOol0CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0
CGoo00<03gooOol0C7oo0008Ool00`00Oomoo`02Ool01000Oomoo`001goo00<007ooOol0CWoo00<0
3gooOol0CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<0
3gooOol0C7oo0009Ool01@00Oomoo`0?00000P0?00<0000?00l01@0?1000o`0?0`0?00<0000?00l0
EP0?00<0000?00l0U00??Goo0006Ool01@00Oomoogoo00000Woo00@007ooOol000Moo`03001oogoo
04Yoo`05001oogooOol03`1?Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?
Oomoo`1=Ool00`0?Oomoo`1<Ool000Ioo`05001oogooOol00002Ool01000Oomoo`001goo00<007oo
Ool08Goo00<007ooOol0:Woo00<03gooOol02Goo00<007ooOol0@Goo00<03gooOol0CWoo00<03goo
Ool0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<03gooOol0C7oo0007Ool30004Ool20008Ool0
0`00Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool0
0`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo04ioo`0300moogoo04eoo`0300moogoo
04ioo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04eoo`0300moogoo04aoo`0067oo00<0
07ooOol0CWoo00<007ooOol0CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<0
3gooOol0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>
Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001o
ogoo04ioo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300mo
ogoo04eoo`0300moogoo04aoo`0067oo0`00CWoo00D03gooOomoo`0004]oo`0300moogoo04ioo`03
00moogoo00eoo`03001oogoo03ioo`0300moogoo01eoo`03001oogoo02ioo`0300moogoo04eoo`03
00moogoo04aoo`0067oo00<007ooOol0CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<03gooOol0
CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`0UOol00`00
Oomoo`0VOol00`0?Oomoo`05Ool00`00Oomoo`15Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?
Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo04ioo`0300moogoo00Eo
o`03001oogoo04Eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04eo
o`0300moogoo04aoo`0067oo00<007ooOol0CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<03goo
Ool0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`1>Ool0
0`0?Oomoo`09Ool00`00Oomoo`11Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool0
0`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo04ioo`0300moogoo04eoo`0300moogoo
04ioo`0300moogoo00Uoo`03001oogoo049oo`0300moogoo025oo`03001oogoo02Yoo`0300moogoo
04eoo`0300moogoo04aoo`0067oo0`00CWoo00<03gooOol03Goo00<007ooOol0?Goo00<03gooOol0
CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<03gooOol0C7oo000HOol00`00
Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?
Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo02Uoo`03001oogoo029oo`0500moogooOol0
000?Ool00`00Oomoo`0iOol00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomo
o`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo04ioo`0300moogoo01Eoo`03001oogoo03Eoo`03
00moogoo04ioo`0300moogoo00Eoo`03001oogoo04Ioo`0300moogoo02Eoo`03001oogoo02Ioo`03
00moogoo04eoo`0300moogoo04aoo`0067oo00<007ooOol0CWoo00<03gooOol06Goo00D007ooOomo
o`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001o
ogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00004Ool0
1@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo0000
0goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`05001oogooOol00003Ool00`00Oomoo`1:Ool00`0?Oomoo`0YOol01@00Oomoogoo0000
0goo00D007ooOomoo`0000=oo`03001oogoo009oo`05001oogooOol00003Ool01@00Oomoogoo0000
0goo00D007ooOomoo`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomo
o`0000=oo`05001oogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001o
ogooOol00003Ool01@00Oomoogoo00000goo00D007ooOomoo`0000=oo`05001oogooOol0001:Ool0
01Qoo`03001oogoo04ioo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo
04ioo`0300moogoo04eoo`0300moogoo04aoo`0067oo00<007ooOol0CWoo00<03gooOol0CGoo00<0
3gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<03gooOol0C7oo000H
Ool00`00Oomoo`09Ool00`00Oomoo`0YOol00`00Oomoo`0FOol00`0?Oomoo`1=Ool00`0?Oomoo`1>
Ool00`0?Oomoo`16Ool00`00Oomoo`05Ool00`0?Oomoo`0QOol00`00Oomoo`0ZOol00`0?Oomoo`1=
Ool00`0?Oomoo`1<Ool001Qoo`<002eoo`03001oogoo01ioo`03001oogoo04eoo`0300moogoo04io
o`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04eoo`0300moogoo04aoo`0067oo00<007oo
Ool0CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<03goo
Ool0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool0
0`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo
04ioo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo
04eoo`0300moogoo04aoo`0067oo00<007ooOol0CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<0
3gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`0a
Ool00`00Oomoo`0FOol01@00Oomoogoo00l0Cgoo00<03gooOol0CWoo00<03gooOol0CWoo00<03goo
Ool0CWoo00<03gooOol0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`1>Ool00`0?Oomoo`1=Ool0
0`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool0
01Qoo`03001oogoo04ioo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo
04ioo`0300moogoo04eoo`0300moogoo04aoo`0067oo0`00CWoo00<03gooOol0CGoo00<03gooOol0
CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<03gooOol0C7oo000HOol00`00
Oomoo`0eOol00`00Oomoo`0>Ool00`00Oomoo`05Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?
Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo04io
o`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04eo
o`0300moogoo04aoo`0067oo00<007ooOol0CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<03goo
Ool0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`0iOol0
0`00Oomoo`06Ool00`00Oomoo`09Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool0
0`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo03ioo`03001oogoo
00eoo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo
04eoo`0300moogoo04aoo`0027oo0`000goo0P0027oo00<007ooOol0CWoo00<03gooOol0CGoo00<0
3gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<03gooOol0C7oo0009
Ool01@00Oomoogoo00000Woo00<007ooOol01Goo00<007ooOol0CWoo00<03gooOol0CGoo00<03goo
Ool0CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<03gooOol0C7oo0006Ool5
00000goo00l0000200l00`0000l03`0500l4003o00oc00lmOol000Ioo`04001oogoo0003Ool01000
Oomoo`001goo00<007ooOol0CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<0
3gooOol0CWoo00<03gooOol0CGoo00<03gooOol0C7oo0007Ool00`00Ool00003Ool01000Oomoo`00
1goo00<007ooOol0CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0
CWoo00<03gooOol0CGoo00<03gooOol0C7oo0008Ool20003Ool01000Oomoo`001goo00<007ooOol0
CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0
CGoo00<03gooOol0C7oo0009Ool00`00Oomoo`02Ool20008Ool00`00Oomoo`1>Ool00`0?Oomoo`1=
Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<
Ool001Qoo`03001oogoo04ioo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300mo
ogoo04ioo`0300moogoo04eoo`0300moogoo04aoo`0067oo00<007ooOol0CWoo00<03gooOol0CGoo
00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<03gooOol0C7oo
000HOol00`00Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomo
o`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`<004ioo`0300moogoo04eoo`0300moogoo
04ioo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04eoo`0300moogoo04aoo`0067oo00<0
07ooOol0CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<0
3gooOol0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`0=Ool00`00Oomoo`0QOol00`00Oomoo`0J
Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1:Ool01@00Oomoogoo00l07goo00<007oo
Ool0;Woo00<03gooOol0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`1>Ool00`0?Oomoo`1=Ool0
0`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool0
01Qoo`03001oogoo04ioo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo
04ioo`0300moogoo04eoo`0300moogoo04aoo`0067oo00<007ooOol0CWoo00<03gooOol0CGoo00<0
3gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<03gooOol0C7oo000H
Ool00`00Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>
Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo04ioo`0300moogoo04eoo`0300mo
ogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04eoo`0300moogoo04aoo`0067oo
0`00CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<03goo
Ool0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool0
0`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo
04ioo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo
04eoo`0300moogoo04aoo`0067oo00<007ooOol0CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<0
3gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`1>
Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=
Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo04ioo`0300moogoo04eoo`0300moogoo04ioo`0300mo
ogoo04ioo`0300moogoo04ioo`0300moogoo04eoo`0300moogoo04aoo`0067oo00<007ooOol0CWoo
00<03gooOol0CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CGoo
00<03gooOol0C7oo000HOol00`00Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomo
o`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`<004ioo`0300moogoo
04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04eoo`0300moogoo
04aoo`0067oo00<007ooOol0CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<0
3gooOol0CWoo00<03gooOol0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`1>Ool00`0?Oomoo`1=
Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<
Ool001Qoo`03001oogoo04ioo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300mo
ogoo04ioo`0300moogoo04eoo`0300moogoo04aoo`0067oo00<007ooOol0CWoo00<03gooOol0CGoo
00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<03gooOol0C7oo
000HOol00`00Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomo
o`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo04ioo`0300moogoo04eoo`03
00moogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04eoo`0300moogoo04aoo`00
67oo00<007ooOol0CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0
CWoo00<03gooOol0CGoo00<03gooOol0C7oo000HOol3001>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>
Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001o
ogoo015oo`03001oogoo01Uoo`03001oogoo01ioo`0300moogoo04eoo`0300moogoo04ioo`0300mo
ogoo04ioo`03001oogoo01Uoo`03001oogoo039oo`0300moogoo04eoo`0300moogoo04aoo`0067oo
00<007ooOol0CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo
00<03gooOol0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomo
o`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03
001oogoo04ioo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`03
00moogoo04eoo`0300moogoo04aoo`001goo0`0017oo0P0027oo00<007ooOol0CWoo00<03gooOol0
CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<03gooOol0
C7oo0006Ool01@00Oomoogoo00000Woo00@007ooOol000Moo`03001oogoo04ioo`0300moogoo04eo
o`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04eoo`0300moogoo04ao
o`001Woo00D007ooOomoo`00009oo`04001oogoo0007Ool00`00Oomoo`1>Ool00`0?Oomoo`1=Ool0
0`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool0
00Ioo`@0009oo`0500l0000?00l0000700l4003o00oc00lmOol000Ioo`03001oogoo00Aoo`04001o
ogoo0007Ool00`00Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?
Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool000Moo`03001oogoo00=oo`04001oogoo0007
Ool00`00Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>
Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool000Qoo`8000Aoo`8000Qoo`03001oogoo04ioo`0300mo
ogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04eoo`0300mo
ogoo04aoo`0067oo00<007ooOol0CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<03gooOol0CWoo
00<03gooOol0CWoo00<03gooOol0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`1>Ool00`0?Oomo
o`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomo
o`1<Ool001Qoo`03001oogoo04ioo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`03
00moogoo04ioo`0300moogoo04eoo`0300moogoo04aoo`0067oo00<007ooOol0CWoo00<03gooOol0
CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<03gooOol0
C7oo000HOol3001>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>
Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo04ioo`0300moogoo04eoo`0300mo
ogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04eoo`0300moogoo04aoo`0067oo
00<007ooOol0CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo
00<03gooOol0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomo
o`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03
001oogoo01Eoo`03001oogoo015oo`03001oogoo029oo`0300moogoo04eoo`0300moogoo04ioo`03
00moogoo04ioo`0500moogooOol0000COol00`00Oomoo`0fOol00`0?Oomoo`1=Ool00`0?Oomoo`1<
Ool001Qoo`03001oogoo04ioo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300mo
ogoo04ioo`0300moogoo04eoo`0300moogoo04aoo`0067oo00<007ooOol0CWoo00<03gooOol0CGoo
00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<03gooOol0C7oo
000HOol00`00Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomo
o`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`<004ioo`0300moogoo04eoo`0300moogoo
04ioo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04eoo`0300moogoo04aoo`0067oo00<0
07ooOol0CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<0
3gooOol0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>
Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001o
ogoo04ioo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300mo
ogoo04eoo`0300moogoo04aoo`0067oo00<007ooOol0CWoo00<03gooOol0CGoo00<03gooOol0CWoo
00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<03gooOol0C7oo000HOol00`00Oomo
o`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomo
o`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo04ioo`0300moogoo04eoo`0300moogoo04ioo`03
00moogoo04ioo`0300moogoo04ioo`0300moogoo04eoo`0300moogoo04aoo`0067oo00<007ooOol0
CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0
CGoo00<03gooOol0C7oo000HOol3001>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>
Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo01Uoo`03001o
ogoo00Uoo`03001oogoo02Ioo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300mo
ogoo00Eoo`03001oogoo00Uoo`03001oogoo03Yoo`0300moogoo04eoo`0300moogoo04aoo`0067oo
00<007ooOol0CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo
00<03gooOol0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomo
o`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03
001oogoo04ioo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`03
00moogoo04eoo`0300moogoo04aoo`0067oo00<007ooOol0CWoo00<03gooOol0CGoo00<03gooOol0
CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<03gooOol0C7oo000HOol00`00
Oomoo`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?
Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo04ioo`0300moogoo04eoo`0300moogoo04io
o`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04eoo`0300moogoo04aoo`0067oo0`007Goo
00D007ooOomoo`0002aoo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo
00Uoo`05001oogooOol00010Ool00`0?Oomoo`1=Ool00`0?Oomoo`1<Ool001Qoo`03001oogoo04io
o`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04eo
o`0300moogoo04aoo`0067oo00<007ooOol0CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<03goo
Ool0CWoo00<03gooOol0CWoo00<03gooOol0CGoo00<03gooOol0C7oo000HOol00`00Oomoo`1>Ool0
0`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1=Ool0
0`0?Oomoo`1<Ool001Qoo`03001oogoo04ioo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo
04ioo`0300moogoo04ioo`0300moogoo04eoo`0300moogoo04aoo`001goo0`0017oo0P0027oo00<0
07ooOol0CWoo00<03gooOol0CGoo00<03gooOol0CWoo00<03gooOol0CWoo00<03gooOol0CWoo00<0
3gooOol0CGoo00<03gooOol0C7oo0006Ool01@00Oomoogoo00000Woo00@007ooOol000Moo`03001o
ogoo04ioo`0300moogoo04eoo`0300moogoo04ioo`0300moogoo04ioo`0300moogoo04ioo`0300mo
ogoo04eoo`0300moogoo04aoo`001Woo00D007ooOomoo`00009oo`04001oogoo0007Ool00`00Oomo
o`1>Ool00`0?Oomoo`1=Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomoo`1>Ool00`0?Oomo
o`1=Ool00`0?Oomoo`1<Ool000Moo`<0009oo`0500l0000?00l0000700l4003o00oc00lmOol000Io
o`05001oogooOol00002Ool01000Oomoo`00ogooogoo?7oo0006Ool01@00Oomoogoo00000Woo00@0
07ooOol00?mooomoocaoo`001goo0`0017oo0P00ogooogoo?Goo003oOoooOom=Ool00?mooomoodeo
o`00ogooogooCGoo003oOoooOom=Ool00?mooomoodeoo`00ogooogooCGoo003oOoooOom=Ool00?mo
oomoodeoo`00ogooogooCGoo003oOoooOom=Ool00?mooomoodeoo`00ogooogooCGoo003oOoooOom=
Ool0015oo`03001oogoo00Uoo`03001oogoo0?mooomoobeoo`004Woo00<007ooOol02Goo00<007oo
Ool0ogooogoo;7oo000:Ool40004Ool00`00Oomoo`02Ool00`00Oomoo`04Ool00`00Oomoo`04003o
OoooOolXOol000Uoo`04001oogoo000:Ool00`00Oomoo`0;Ool00`00Oomoo`3oOoooOolUOol000Yo
o`<000Uoo`03001oo`0000Uoo`<00?mooomoobQoo`002Goo00@007ooOol000Uoo`03001oo`0000Qo
o`03001oogoo0?mooomoobUoo`002Woo0P002Goo0P0000=oo`00000027oo1000ogooogoo9goo003o
OoooOom=Ool00?mooomoodeoo`00ogooogooCGoo003oOoooOom=Ool00?mooomoodeoo`00ogooogoo
CGoo003oOoooOom=Ool00?mooomoodeoo`00ogooogooCGoo0000\
\>"],
  ImageRangeCache->{{{0, 586}, {361, 0}} -> {-6.04684, -85.5434, 0.247674, \
0.504678}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
BT[[1]] =-RMat[[Range[1,n0+nA+1]]] \
Sin[phiRMat[[Range[1,n0+nA+1]]]]//N; 
BT[[2]] = RMat[[Range[1,n0+nA+1]]] Cos[phiRMat[[Range[1,n0+nA+1]]]]//N;
B = Transpose[BT];
ListPlot[B,
\t\t PlotStyle -> PointSize[.005],
  \t     AspectRatio -> Automatic,
\t\t AxesLabel -> {\"x (mm)\", \"y (mm)\" },
\t\t GridLines -> Automatic,
\t\t PlotRange -> {{-100,100},{-100,100}}];\
\>", "Input",
  ImageRegion->{{0, 1}, {0, 1}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
%% Graphics
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.005 0.5 0.005 [
[(-100)] 0 .5 0 2 Msboxa
[(-75)] .125 .5 0 2 Msboxa
[(-50)] .25 .5 0 2 Msboxa
[(-25)] .375 .5 0 2 Msboxa
[(25)] .625 .5 0 2 Msboxa
[(50)] .75 .5 0 2 Msboxa
[(75)] .875 .5 0 2 Msboxa
[(100)] 1 .5 0 2 Msboxa
[(x \\(mm\\))] 1.025 .5 -1 0 Msboxa
[(-100)] .4875 0 1 0 Msboxa
[(-75)] .4875 .125 1 0 Msboxa
[(-50)] .4875 .25 1 0 Msboxa
[(-25)] .4875 .375 1 0 Msboxa
[(25)] .4875 .625 1 0 Msboxa
[(50)] .4875 .75 1 0 Msboxa
[(75)] .4875 .875 1 0 Msboxa
[(100)] .4875 1 1 0 Msboxa
[(y \\(mm\\))] .5 1 0 -4 Msboxa
[ -0.001 -0.001 0 0 ]
[ 1.001 1.001 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
[ ] 0 setdash
0 g
p
p
0 0 .5 r
.001 w
0 0 m
0 1 L
s
P
p
0 0 .5 r
.001 w
.125 0 m
.125 1 L
s
P
p
0 0 .5 r
.001 w
.25 0 m
.25 1 L
s
P
p
0 0 .5 r
.001 w
.375 0 m
.375 1 L
s
P
p
0 0 .5 r
.001 w
.5 0 m
.5 1 L
s
P
p
0 0 .5 r
.001 w
.625 0 m
.625 1 L
s
P
p
0 0 .5 r
.001 w
.75 0 m
.75 1 L
s
P
p
0 0 .5 r
.001 w
.875 0 m
.875 1 L
s
P
p
0 0 .5 r
.001 w
1 0 m
1 1 L
s
P
p
0 0 .5 r
.001 w
0 0 m
1 0 L
s
P
p
0 0 .5 r
.001 w
0 .125 m
1 .125 L
s
P
p
0 0 .5 r
.001 w
0 .25 m
1 .25 L
s
P
p
0 0 .5 r
.001 w
0 .375 m
1 .375 L
s
P
p
0 0 .5 r
.001 w
0 .5 m
1 .5 L
s
P
p
0 0 .5 r
.001 w
0 .625 m
1 .625 L
s
P
p
0 0 .5 r
.001 w
0 .75 m
1 .75 L
s
P
p
0 0 .5 r
.001 w
0 .875 m
1 .875 L
s
P
p
0 0 .5 r
.001 w
0 1 m
1 1 L
s
P
p
.002 w
0 .5 m
0 .50625 L
s
P
[(-100)] 0 .5 0 2 Mshowa
p
.002 w
.125 .5 m
.125 .50625 L
s
P
[(-75)] .125 .5 0 2 Mshowa
p
.002 w
.25 .5 m
.25 .50625 L
s
P
[(-50)] .25 .5 0 2 Mshowa
p
.002 w
.375 .5 m
.375 .50625 L
s
P
[(-25)] .375 .5 0 2 Mshowa
p
.002 w
.625 .5 m
.625 .50625 L
s
P
[(25)] .625 .5 0 2 Mshowa
p
.002 w
.75 .5 m
.75 .50625 L
s
P
[(50)] .75 .5 0 2 Mshowa
p
.002 w
.875 .5 m
.875 .50625 L
s
P
[(75)] .875 .5 0 2 Mshowa
p
.002 w
1 .5 m
1 .50625 L
s
P
[(100)] 1 .5 0 2 Mshowa
p
.001 w
.025 .5 m
.025 .50375 L
s
P
p
.001 w
.05 .5 m
.05 .50375 L
s
P
p
.001 w
.075 .5 m
.075 .50375 L
s
P
p
.001 w
.1 .5 m
.1 .50375 L
s
P
p
.001 w
.15 .5 m
.15 .50375 L
s
P
p
.001 w
.175 .5 m
.175 .50375 L
s
P
p
.001 w
.2 .5 m
.2 .50375 L
s
P
p
.001 w
.225 .5 m
.225 .50375 L
s
P
p
.001 w
.275 .5 m
.275 .50375 L
s
P
p
.001 w
.3 .5 m
.3 .50375 L
s
P
p
.001 w
.325 .5 m
.325 .50375 L
s
P
p
.001 w
.35 .5 m
.35 .50375 L
s
P
p
.001 w
.4 .5 m
.4 .50375 L
s
P
p
.001 w
.425 .5 m
.425 .50375 L
s
P
p
.001 w
.45 .5 m
.45 .50375 L
s
P
p
.001 w
.475 .5 m
.475 .50375 L
s
P
p
.001 w
.525 .5 m
.525 .50375 L
s
P
p
.001 w
.55 .5 m
.55 .50375 L
s
P
p
.001 w
.575 .5 m
.575 .50375 L
s
P
p
.001 w
.6 .5 m
.6 .50375 L
s
P
p
.001 w
.65 .5 m
.65 .50375 L
s
P
p
.001 w
.675 .5 m
.675 .50375 L
s
P
p
.001 w
.7 .5 m
.7 .50375 L
s
P
p
.001 w
.725 .5 m
.725 .50375 L
s
P
p
.001 w
.775 .5 m
.775 .50375 L
s
P
p
.001 w
.8 .5 m
.8 .50375 L
s
P
p
.001 w
.825 .5 m
.825 .50375 L
s
P
p
.001 w
.85 .5 m
.85 .50375 L
s
P
p
.001 w
.9 .5 m
.9 .50375 L
s
P
p
.001 w
.925 .5 m
.925 .50375 L
s
P
p
.001 w
.95 .5 m
.95 .50375 L
s
P
p
.001 w
.975 .5 m
.975 .50375 L
s
P
[(x \\(mm\\))] 1.025 .5 -1 0 Mshowa
p
.002 w
0 .5 m
1 .5 L
s
P
p
.002 w
.5 0 m
.50625 0 L
s
P
[(-100)] .4875 0 1 0 Mshowa
p
.002 w
.5 .125 m
.50625 .125 L
s
P
[(-75)] .4875 .125 1 0 Mshowa
p
.002 w
.5 .25 m
.50625 .25 L
s
P
[(-50)] .4875 .25 1 0 Mshowa
p
.002 w
.5 .375 m
.50625 .375 L
s
P
[(-25)] .4875 .375 1 0 Mshowa
p
.002 w
.5 .625 m
.50625 .625 L
s
P
[(25)] .4875 .625 1 0 Mshowa
p
.002 w
.5 .75 m
.50625 .75 L
s
P
[(50)] .4875 .75 1 0 Mshowa
p
.002 w
.5 .875 m
.50625 .875 L
s
P
[(75)] .4875 .875 1 0 Mshowa
p
.002 w
.5 1 m
.50625 1 L
s
P
[(100)] .4875 1 1 0 Mshowa
p
.001 w
.5 .025 m
.50375 .025 L
s
P
p
.001 w
.5 .05 m
.50375 .05 L
s
P
p
.001 w
.5 .075 m
.50375 .075 L
s
P
p
.001 w
.5 .1 m
.50375 .1 L
s
P
p
.001 w
.5 .15 m
.50375 .15 L
s
P
p
.001 w
.5 .175 m
.50375 .175 L
s
P
p
.001 w
.5 .2 m
.50375 .2 L
s
P
p
.001 w
.5 .225 m
.50375 .225 L
s
P
p
.001 w
.5 .275 m
.50375 .275 L
s
P
p
.001 w
.5 .3 m
.50375 .3 L
s
P
p
.001 w
.5 .325 m
.50375 .325 L
s
P
p
.001 w
.5 .35 m
.50375 .35 L
s
P
p
.001 w
.5 .4 m
.50375 .4 L
s
P
p
.001 w
.5 .425 m
.50375 .425 L
s
P
p
.001 w
.5 .45 m
.50375 .45 L
s
P
p
.001 w
.5 .475 m
.50375 .475 L
s
P
p
.001 w
.5 .525 m
.50375 .525 L
s
P
p
.001 w
.5 .55 m
.50375 .55 L
s
P
p
.001 w
.5 .575 m
.50375 .575 L
s
P
p
.001 w
.5 .6 m
.50375 .6 L
s
P
p
.001 w
.5 .65 m
.50375 .65 L
s
P
p
.001 w
.5 .675 m
.50375 .675 L
s
P
p
.001 w
.5 .7 m
.50375 .7 L
s
P
p
.001 w
.5 .725 m
.50375 .725 L
s
P
p
.001 w
.5 .775 m
.50375 .775 L
s
P
p
.001 w
.5 .8 m
.50375 .8 L
s
P
p
.001 w
.5 .825 m
.50375 .825 L
s
P
p
.001 w
.5 .85 m
.50375 .85 L
s
P
p
.001 w
.5 .9 m
.50375 .9 L
s
P
p
.001 w
.5 .925 m
.50375 .925 L
s
P
p
.001 w
.5 .95 m
.50375 .95 L
s
P
p
.001 w
.5 .975 m
.50375 .975 L
s
P
[(y \\(mm\\))] .5 1 0 -4 Mshowa
p
.002 w
.5 0 m
.5 1 L
s
P
P
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
p
p
.005 w
.5 .85 Mdot
.48098 .84952 Mdot
.45857 .84787 Mdot
.43231 .84462 Mdot
.40264 .83943 Mdot
.37017 .83204 Mdot
.33564 .82228 Mdot
.29989 .81014 Mdot
.26379 .79575 Mdot
.22824 .77937 Mdot
.19406 .76137 Mdot
.16201 .74226 Mdot
.13269 .72258 Mdot
.10658 .70292 Mdot
.08395 .68388 Mdot
.06492 .66597 Mdot
.04943 .64963 Mdot
.03725 .6352 Mdot
.02803 .62284 Mdot
.02132 .61253 Mdot
.01662 .60412 Mdot
.01341 .59724 Mdot
.01118 .59141 Mdot
.0095 .586 Mdot
.00802 .58028 Mdot
.00653 .5735 Mdot
.00493 .56488 Mdot
.00325 .55371 Mdot
.00167 .53936 Mdot
.00047 .52133 Mdot
0 .4993 Mdot
.00069 .47383 Mdot
.00274 .44774 Mdot
.00616 .42178 Mdot
.01093 .39604 Mdot
.01704 .37059 Mdot
.02447 .34549 Mdot
.03321 .32082 Mdot
.04323 .29663 Mdot
.0545 .273 Mdot
.06699 .25 Mdot
.08066 .22768 Mdot
.09549 .20611 Mdot
.11143 .18534 Mdot
.12843 .16543 Mdot
.14645 .14645 Mdot
.16543 .12843 Mdot
.18534 .11143 Mdot
.20611 .09549 Mdot
.22768 .08066 Mdot
.25 .06699 Mdot
.273 .0545 Mdot
.29663 .04323 Mdot
.32082 .03321 Mdot
.34549 .02447 Mdot
.37059 .01704 Mdot
.39604 .01093 Mdot
.42178 .00616 Mdot
.44774 .00274 Mdot
.47383 .00069 Mdot
.5 0 Mdot
.52547 .00069 Mdot
.54742 .00252 Mdot
.56528 .00509 Mdot
.57937 .00801 Mdot
.59017 .011 Mdot
.59831 .01388 Mdot
.6045 .0166 Mdot
.60952 .01924 Mdot
.61413 .02201 Mdot
.61906 .02525 Mdot
.62495 .02939 Mdot
.63231 .03491 Mdot
.6415 .04235 Mdot
.65271 .0522 Mdot
.66597 .06492 Mdot
.6811 .08087 Mdot
.69782 .10028 Mdot
.71569 .12322 Mdot
.73419 .14959 Mdot
.75275 .17912 Mdot
.77076 .21135 Mdot
.78769 .24569 Mdot
.80304 .28139 Mdot
.81642 .31762 Mdot
.82757 .3535 Mdot
.83636 .38816 Mdot
.84279 .42074 Mdot
.84702 .45051 Mdot
.8493 .47685 Mdot
.85 .4993 Mdot
.84952 .51832 Mdot
.84808 .53658 Mdot
.84569 .55475 Mdot
.84235 .57277 Mdot
.83807 .59059 Mdot
.83287 .60816 Mdot
.82675 .62543 Mdot
.81974 .64236 Mdot
.81185 .6589 Mdot
.80311 .675 Mdot
.79353 .69062 Mdot
.78316 .70572 Mdot
.772 .72026 Mdot
.7601 .7342 Mdot
.74749 .74749 Mdot
.7342 .7601 Mdot
.72026 .772 Mdot
.70572 .78316 Mdot
.69062 .79353 Mdot
.675 .80311 Mdot
.6589 .81185 Mdot
.64236 .81974 Mdot
.62543 .82675 Mdot
.60816 .83287 Mdot
.59059 .83807 Mdot
.57277 .84235 Mdot
.55475 .84569 Mdot
.53658 .84808 Mdot
.51832 .84952 Mdot
.5 .85 Mdot
.5 .5 Mdot
.5 .5 Mdot
.5 .5 Mdot
.5 .5 Mdot
.5 .5 Mdot
.5 .5 Mdot
.5 .5 Mdot
.5 .5 Mdot
.5 .5 Mdot
.5 .5 Mdot
.5 .5 Mdot
.5 .5 Mdot
.5 .5 Mdot
.5 .5 Mdot
.5 .5 Mdot
.5 .5 Mdot
.5 .5 Mdot
.5 .5 Mdot
.5 .5 Mdot
.5 .5 Mdot
.5 .5 Mdot
.5 .5 Mdot
.5 .5 Mdot
.5 .5 Mdot
.5 .5 Mdot
.5 .5 Mdot
.5 .5 Mdot
.5 .5 Mdot
.5 .5 Mdot
.5 .5 Mdot
P
P
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{550, 550},
  ImageMargins->{{34, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008V00029Q000`40O003h00Oogooogoo:7oo003o
OoooOolXOol00?mooomoobQoo`00ogooogoo:7oo003oOoooOolXOol00?mooomoobQoo`00ogooogoo
:7oo003oOoooOolXOol00?mooomoobQoo`00ogooogoo:7oo003oOoooOolXOol00?mooomoobQoo`00
ogooogoo:7oo003oOoooOolXOol00?mooomoobQoo`00ogooogoo:7oo003oOoooOolXOol00>Uoo`<0
00Aoo`8000Aoo`800?moobmoo`00jWoo00<007ooOol00Woo00@007ooOol0009oo`04001oogoo003o
Ool^Ool00>9oo`D000=oo`03001oogoo009oo`04001oogoo0002Ool01000Oomoo`001Woo0P00ogoo
9Woo000<OooN00l00`0000l03`0200l00`0000l03`0200001@0?00003`0?00001P0?1@00200?0P00
i`0?<Goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0POol2
0002Ool00`00Oomoo`02Ool00`00Oomoo`0200001Goo001oogoo00001goo00<007ooOol02Goo0P00
27oo0P009Goo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<
Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0COol2000;Ool20000
0goo00000004Ool01000Oomoo`000Woo00@007ooOol000Moo`03001oogoo01=oo`8000Moo`8001ao
o`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03goo
Ool0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol04goo0P003goo00<007ooOol00goo
0P0017oo0P0027oo00<007ooOol077oo0P001Goo0P005Goo00<03gooOol0>Woo00<03gooOol0>Woo
00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`0jOol00`0?Oomoo`0jOol00`00Oomoo`0SOol2000EOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo
03Yoo`0300moogoo00Ioo`80039oo`03001oogoo02Qoo`80011oo`0300moogoo03Yoo`0300moogoo
03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0>Woo00<03gooOol01Woo0P00<Woo00<007ooOol0:7oo0P000Woo0P0037oo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0/Ool200000goo00000009Ool0
0`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo
03Yoo`0300moogoo03Yoo`0300moogoo03Moo`800003Ool03goo03]oo`03001oogoo02moo`8000Uo
o`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03goo
Ool0>Woo00<03gooOol0>Woo00<03gooOol0=goo0P0000=oo`0?Ool0>goo00<007ooOol0<Woo0P00
1Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0bOol40004
Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300mo
ogoo03Yoo`0300moogoo03Yoo`0300moogoo02]oo`8000eoo`0300moogoo03Yoo`03001oogoo03Ao
o`8000Aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo
00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0:goo0P003Goo00<03gooOol0>Woo0`00=Woo
0P000Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool0
0`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0fOol2
0002Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Uoo`80
03aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<0
3gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Goo0P00?7oo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0OOol2000IOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`02000hOol00`0?Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`03
00moogoo01moo`8001Uoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo008003Qoo`0300mo
ogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo
00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo
00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo01=oo`80
02Eoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo00Aoo`8003Aoo`0300moogoo03Yoo`03
00moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0
4goo0P009Goo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol017oo0P00=7oo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yo
o`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yo
o`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0>Woo0`00>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo
000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomo
o`0jOol00`0?Oomoo`0:Ool2000^Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool0
00aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo00Moo`80035oo`0300moogoo03Yoo`03
001oogoo03Yoo`0300moogoo00Yoo`8002ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo
02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol01goo0P00<Goo00<03gooOol0
>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0
;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000ao
o`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yo
o`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03goo
Ool0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0@Ool2
000XOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`03
00moogoo03Uoo`8003aoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo011oo`8002Qoo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0
>Goo0P00?7oo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300mo
ogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300mo
ogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo
0`00>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool0
0`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo
03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo
03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<0
3gooOol0;Woo0P002Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0
67oo0P0087oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0j
Ool00`0?Oomoo`0^Ool2000:Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?
Oomoo`0HOol2000POol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300mo
ogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300mo
ogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo
00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo
00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`03
00moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03
00moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0
>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0
>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0TOol2000DOol00`0?Oomoo`0j
Ool00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo02Aoo`8001Aoo`0300moogoo03Yo
o`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yo
o`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0>Woo0`00>Woo00<03gooOol087oo0P0067oo00<03gooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`00Oomoo`0jOol00`0?Oomoo`0POol2000HOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03
001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`00
37oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0
>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03goo
Ool06Goo0P007goo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo
00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomo
o`0IOol2000OOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo
03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo
03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`0ZOol00`00Oomoo`02Ool30008Ool00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo02Yoo`05001oogooOol00003Ool00`00Oomoo`05Ool00`00Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo029oo`D000Aoo`03001oogoo
00Aoo`03001oogoo00Eoo`03001oogoo03Yoo`0300moogoo02Uoo`8000moo`0300moogoo03Yoo`03
00moogoo03Yoo`0300moogoo02moo`0037ooi@0?00<0000?00l0100?00<0000?00l01@0?1000I@0?
0P00RP0?<Goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0@Ool2000XOol00`0?Oomoo`0jOol00`0?
Oomoo`0/Ool00`00Ool000030008Ool00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo011oo`8002Qoo`03
00moogoo03Yoo`0300moogoo02Qoo`07001oogooOol007oo00002goo00<007ooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0XOol500000goo000000030007Ool00`00Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo00Ioo`80039oo`0300moogoo03Yoo`03
00moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03
00moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol01Woo0P00<Woo00<03gooOol0>Woo00<0
3gooOol0>Woo00<007ooOol0>Woo00<03gooOol0<Woo0P001Woo00<03gooOol0>Woo00<03gooOol0
>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0jOol3000jOol00`0?Oomoo`0bOol20006Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yo
o`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02mo
o`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007oo
Ool0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool0
0`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo
03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo
03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<0
3gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300l0000003Yoo`0300mo
ogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300mo
ogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03`000000>Woo00<03gooOol0>Woo
00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo
00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03
001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`00
37oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0
>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol3000jOol00`0?Oomoo`0j
Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300mo
ogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300mo
ogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo
00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03`000000>Woo
00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?0000000jOol00`0?Oomo
o`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03
00moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03
00moogoo02moo`0037oo00<03gooOol0<Woo0P001Woo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0;goo000<Ool00`0?Oomoo`0bOol20006Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yo
o`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02mo
o`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007oo
Ool0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool0
0`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo
03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo
03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<0
3gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol3000jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yo
o`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yo
o`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0;goo000<Ool00`0?Oomoo`0ZOol2000>Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`0_Ool000aoo`0300moogoo02Yoo`8000ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo
03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo
02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<0
07ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<
Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0j
Ool00`0?Oomoo`0jOol00`0?Oomoo`07Ool2000aOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000ao
o`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yo
o`0300moogoo03Yoo`0300moogoo00Moo`80035oo`0300moogoo03Yoo`0300moogoo02moo`0037oo
00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo
00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yo
o`0300moogoo03Yoo`<003Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300mo
ogoo02moo`0037oo00<03gooOol08goo0P005Goo00<03gooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0;goo000<Ool00`0?Oomoo`0SOol2000EOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03
001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`00
37oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0
>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo
03Yoo`0300moogoo02Uoo`<000Aoo`8000Qoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo
00moo`8002Uoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0:7oo00D007ooOomoo`00009oo`04001oogoo0007Ool00`00
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0?Ool2000YOol00`0?Oomoo`0jOol00`0?Oomoo`0_
Ool000aoo`0300moogoo01eoo`8001]oo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo029o
o`D000Eoo`04001oogoo0002Ool00`00Oomoo`05Ool00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoob003`800<@03`0400003`0?000200l0
0`0000l03`0500l4003a00laOol000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yo
o`0300moogoo02Qoo`@000=oo`04001oogoo0007Ool00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo02Qoo`03001oogoo00Aoo`04001oogoo0007Ool00`00Oomoo`0j
Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300mo
ogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02Qoo`D000=oo`8000Qoo`03001o
ogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo
00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo
00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yo
o`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yo
o`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0;goo000<Ool00`0?Oomoo`0FOol2000ROol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`0_Ool000aoo`0300moogoo01Ioo`80029oo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo
03Yoo`<003Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`00
37oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0
>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yo
o`0300moogoo01Ioo`80029oo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo
00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo
00<03gooOol05Woo0P008Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo
03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo
03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300mo
ogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300mo
ogoo02moo`0037oo00<03gooOol04Goo0P009goo00<03gooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0;goo000<Ool00`0?Oomoo`0AOol2000WOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`<0
03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<0
3gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<0
3gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0j
Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300mo
ogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300mo
ogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo
00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo
00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03
00moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03
00moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0
>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0
;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000ao
o`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yo
o`0300moogoo03Yoo`0300moogoo01eoo`8001]oo`0300moogoo03Yoo`0300moogoo02moo`0037oo
00<03gooOol037oo0P00;7oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007oo
Ool0>Woo00<03gooOol0>Woo00<03gooOol07Goo0P006goo00<03gooOol0>Woo00<03gooOol0;goo
000<Ool00`0?Oomoo`0<Ool2000/Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool0
00aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`<003Yoo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo
03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo
02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<0
07ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<
Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0j
Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300mo
ogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300mo
ogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol027oo
0P00<7oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`08Ool2
000`Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0>Woo0`00>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0ROol2000FOol00`0?
Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yo
o`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo029oo`8001Ioo`0300mo
ogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo
00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo
00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03
001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`00
37oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0
>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol017oo0P00=7oo
00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0:7oo1@000Woo0`0027oo00<007ooOol0>Woo
00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomo
o`04Ool2000dOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0YOol01P00Oomoo`00Ool0
00=oo`03001oogoo00Eoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo
03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol08Woo1@000goo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol0>Woo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<OooU00l00`0000l03`0400l0
0`0000l03`0500l4003a00laOol000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yo
o`0300moogoo02Qoo`06001oogooOol007oo100027oo00<007ooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`0jOol00`0?Oomoo`0XOol01`00Oomoogoo001oo`0000]oo`03001oogoo03Yoo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0:Goo0`000Woo1@001goo00<007ooOol0
>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03goo
Ool09goo0P004Goo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`0WOol2000AOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo
03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo
03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0>Woo00<03gooOol0;goo000<Ool0100?Oomoogoo0P00=goo00<03gooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0;goo000<Ool0100?Oomoogoo0P00=goo00<03gooOol0>Woo00<03gooOol0
>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0
>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0jOol3000jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_
Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001o
ogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo
00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo
00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yo
o`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yo
o`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool0
00aoo`0400moo`00000iOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0ZOol2000>Ool00`0?Oomoo`0jOol00`0?Oomoo`0_Ool0
00aoo`0400moo`00000iOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0ZOol2000>Ool00`0?Oomoo`0jOol00`0?Oomoo`0_Ool0
00aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`<003Yoo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo
03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo
02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<0
07ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<
Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0j
Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300mo
ogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300mo
ogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo
00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo
00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool2000kOol00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`8003]oo`0300moogoo03Yoo`0300moogoo03Yoo`03
00moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo02aoo`8000aoo`0300moogoo
03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0>Woo0`00>Woo00<03gooOol0>Woo00<03gooOol0;7oo0P0037oo00<03gooOol0>Woo00<0
3gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_
Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001o
ogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo
00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo
00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yo
o`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yo
o`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0;goo0007Ool30002Ool0100?Ool0000017oo0P00<Woo00<0000?Ool00Woo0`00=7oo0`0017oo
0P00<goo1@000Woo0`00=Woo00<007ooOol0=7oo1@0000=oo`0?00000P00=7oo0`000Woo00@03goo
000003Eoo`05001oogooOol03`03000aOol30004Ool20004Ool2000[Ool000Qoo`03001oogoo00<0
009oo`04001oogoo0002Ool00`00Oomoo`0_Ool01@0000moogoo00000goo00<007ooOol0<7oo00D0
07ooOol03`00009oo`04001oogoo000cOol01P00Ool03`00Ool000=oo`03001oogoo03=oo`03001o
ogoo03Eoo`06001oogoo001oo`000goo00<007ooOol0<7oo00P007ooOomoo`00Ool03`000Woo00<0
07ooOol0<Woo00D007ooOomoo`0000=oo`03001oogoo02moo`03001oogoo009oo`04001oo`0?0002
Ool01000Oomoo`00:Woo00050003Ool00`00Oomoo`030002Ool01000Oomoo`000Woo00<007ooOol0
9goo1@0017oo00<007ooOol017oo00<007ooOol0:Woo1@0017oo00D03`00Oomoo`00009oo`03001o
ogoo02Yoo`D000=oo`0300003goo00Eoo`03001oogoo03=oo`<003Ioo`05001oogooOol03`03Ool0
0`00Oomoo`0dOol01000Ool03`000Woo00<007ooOol0:Goo0P0027oo00@007ooOol03`=oo`03001o
ogoo02moo`03001oogoo009oo`04001oo`0?0002Ool01000Oomoo`00:Woo0008Ool01P00Oomoogoo
00l0009oo`04001oogoo0002Ool00`00Oomoo`0`Ool00`00Oomoo`04Ool00`00Oomoo`0cOol01@0?
001oogoo00000Woo00<007ooOol0<goo00<007ooOol017oo00<007ooOol0<goo00<007ooOol0=goo
00@007ooOol03`=oo`03001oogoo03Aoo`04001oo`0?0002Ool00`00Oomoo`0YOol20008Ool01000
Oomoo`0?0goo00<007ooOol0;goo00<007ooOol00Woo00@007oo00l0009oo`04001oogoo000ZOol0
00Qoo`06001oogooOol03`000Woo00@007ooOol0009oo`03001oogoo031oo`0300l007oo00@003=o
o`@000=oo`04001oogoo000bOol01P00Oomoo`0?001oo`@003Ioo`03001oogoo03Aoo`06001oogoo
Ool007oo1000<goo10000Woo00D03`00Oomoo`0003Ioo`03001oo`0000<0039oo`03001oogoo009o
o`04001oo`0?0002Ool01000Oomoo`00:Woo0007Ool20003Ool01@0?001oogoo00000Woo00@007oo
Ool002moo`07001oogoo00l007oo0000=Woo00@007ooOol03`=oo`04001oogoo000bOol01`00Oomo
o`0?001oo`0003Uoo`03001oogoo03Aoo`07001oogooOol007oo0000=Woo00<007ooOol00goo00D0
3`00Oomoo`00039oo`07001oogooOol007oo0000=7oo0P0017oo00@007oo00l0009oo`04001oogoo
000ZOol000Qoo`06001oogooOol03goo0P0017oo0P00<7oo1@0000=oo`0000000`00<Woo1@000goo
0P00=7oo0`000Woo1@00=Goo00<007ooOol0=Goo0`000Woo1@00<Woo1@0000=oo`0?Ool00P00<goo
1@0000=oo`0000000`00<Goo00<007ooOol00goo0P0017oo0P00:goo000<Ool00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo
03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo
03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0>Woo00<03gooOol067oo00<007ooOol03Goo00<007ooOol017oo000<Ool00`0?Oomoo`0j
Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0GOol00`00Oomoo`0?Ool00`00Oomoo`03
Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001o
ogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo00Uoo`800003
Ool0000000Qoo`03001oogoo009oo`0;001oo`00Ool007oo001oo`00Ool00004Ool00`00Oomoo`02
Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001o
ogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo00Yoo`03001o
o`0000Uoo`03001oogoo009oo`0;001oo`00Ool007oo001oo`00Ool00004Ool00`00Oomoo`02Ool0
00]oo`8003aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`03
00moogoo03Yoo`0300moogoo02eoo`8000]oo`0300moogoo03Yoo`0300moogoo00]oo`03001oogoo
00Qoo`03001oogoo009oo`0;001oo`00Ool007oo001oo`00Ool00004Ool00`00Oomoo`02Ool000]o
ool00>/000aoo`03001oo`0000Uoo`03001oogoo009oo`0;001oo`00Ool007oo001oo`00Ool00004
Ool00`00Oomoo`02Ool000aoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001o
ogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001o
ogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001o
ogoo00Yoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001o
ogoo00Yoo`03001oogoo00Qoo`8000]oo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uo
o`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uo
o`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Uo
o`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Uo
o`03001oogoo00Uoo`03001oogoo00Uoo`800003Ool0000000Qoo`03001oogoo009oo`800004Ool0
07ooOol200000goo001oo`04Ool00`00Oomoo`02Ool000aoo`03001oogoo00Uoo`03001oogoo00Uo
o`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Uo
o`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Uo
o`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uo
o`03001oogoo00Uoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uo
o`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uo
o`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Yo
o`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Yo
o`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo00Uoo`03001oogoo01Moo`03001oogoo00mo
o`03001oogoo00=oo`0037oo00<007ooOol0>Woo00<007ooOol0>Woo00<007ooOol0>Woo00<007oo
Ool0>Woo00<007ooOol0>Woo00<007ooOol0>Woo00<007ooOol0>Woo00<007ooOol0>Woo00<007oo
Ool067oo00<007ooOol03Goo00<007ooOol017oo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo
03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo
03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_
Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001o
ogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo
00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo
00<03gooOol0>Woo00<03gooOol0;Goo0P002goo00<03gooOol0>Woo00<03gooOol0;goo000;Ool2
000lOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomo
o`0jOol00`0?Oomoo`0]Ool2000;Ool00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000]oo`8003aoo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0>Woo0`00>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300mo
ogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300mo
ogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo
00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo
000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0
>Woo00<03gooOol0;7oo0P0037oo00<03gooOol0>Woo00<03gooOol0;goo000<Ool2000kOol00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0/Ool2000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`8003]oo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo
03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo
02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo0`00
>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`8003]oo`0300mo
ogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300mo
ogoo02]oo`8000eoo`0300moogoo03Yoo`0300moogoo02moo`0037oo0P00>goo00<03gooOol0>Woo
00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0:goo
0P003Goo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo
03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo
03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0;goo000<Ool00`0?0000000jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_
Ool000aoo`0300l0000003Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001o
ogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo
00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo
00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`03
00moogoo02Yoo`8000ioo`0300moogoo03Yoo`0300moogoo02moo`0037oo00@03goo000003Uoo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`03
00moogoo02Yoo`8000ioo`0300moogoo03Yoo`0300moogoo02moo`0037oo00@03goo000003Uoo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`<003Yoo`0300moogoo03Yoo`0300moogoo
03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`02000hOol00`0?Oomoo`0jOol00`0?Oomo
o`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo008003Qoo`0300moogoo03Yoo`0300moogoo03Yo
o`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yo
o`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0;goo000<Ool00`0?Oomoo`02000hOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_
Ool000aoo`0300moogoo008003Qoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03
001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`00
37oo00@03gooOomoo`8003Moo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001o
ogoo03Yoo`0300moogoo03Yoo`0300moogoo02Moo`80015oo`0300moogoo03Yoo`0300moogoo02mo
o`0037oo00@03gooOomoo`8003Moo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03
001oogoo03Yoo`0300moogoo03Yoo`0300moogoo02Moo`80015oo`0300moogoo03Yoo`0300moogoo
02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<0
07ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<
Ool00`0?Oomoo`02Ool2000fOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000ao
o`0300moogoo009oo`8003Ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001o
ogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo
00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo0`00>Woo00<03goo
Ool0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo00Aoo`8003Aoo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol017oo0P00=7oo00<0
3gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0U
Ool2000COol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo02Eo
o`8001=oo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol01Woo0P00<Woo00<03goo
Ool0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`06Ool2000bOol00`0?Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`03
00moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03
00moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0
>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0
>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0XOol50002Ool30008Ool00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo00Yoo`8002ioo`0300moogoo03Yoo`0300mo
ogoo03Yoo`0300moogoo02Uoo`06001oogoo001oo`000goo00<007ooOol01Goo00<007ooOol0>Woo
00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool=00l2003E
00l00`0000l03`0500l00`0000l03`0500l4002K00l2001D00laOol000aoo`0300moogoo03Yoo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo02]oo`03001oogoo00Aoo`03001oogoo00Eoo`03
001oogoo03Yoo`0300moogoo03Yoo`0300moogoo029oo`8001Ioo`0300moogoo03Yoo`0300moogoo
02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0:7oo00H0
07ooOomoo`00Ool40008Ool00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03
00moogoo02Qoo`07001oogooOol007oo00002goo00<007ooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0YOol30002Ool50007Ool00`00Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo00ioo`8002Yoo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol03Woo0P00:Woo00<0
3gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300mo
ogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo01ioo`8001Yo
o`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol07Woo0P006Woo
00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03
00moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03
00moogoo02moo`0037oo00<03gooOol057oo0P0097oo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0>Woo0`00>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0
;goo000<Ool00`0?Oomoo`0DOol2000TOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_
Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001o
ogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo
00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo
00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomo
o`0jOol00`0?Oomoo`0KOol2000MOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo
03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo
03Yoo`0300moogoo01]oo`8001eoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo01aoo`8001aoo`0300mo
ogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300mo
ogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol077oo0P0077oo00<03goo
Ool0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo
03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo
03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol05Woo0P008Woo00<03gooOol0
>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0jOol3000jOol00`0?Oomoo`0jOol00`0?Oomoo`0FOol2000ROol00`0?Oomoo`0jOol00`0?
Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yo
o`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02mo
o`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007oo
Ool0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool0
0`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo
02Eoo`8001=oo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0
9Goo0P004goo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<0
3gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0j
Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300mo
ogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300mo
ogoo019oo`8002Ioo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03goo
Ool04Woo0P009Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`03
00moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03
00moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0
>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0
>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0jOol3000jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_
Ool000aoo`0300moogoo031oo`8000Qoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yo
o`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02mo
o`0037oo00<03gooOol0<7oo0P0027oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo
00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol03Goo0P00:goo00<03gooOol0>Woo00<03goo
Ool0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0=Ool2000[Ool00`0?Oomoo`0jOol00`0?Oomo
o`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03
001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`00
37oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0
>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`07Ool2
000aOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo008003Qo
o`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo00Mo
o`80035oo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol00P00
>7oo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0jOol3000jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300mo
ogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300mo
ogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo
00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo
000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`03
00moogoo03Yoo`0400moogooOol2000gOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300mo
ogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300mo
ogoo03Yoo`0400moogooOol2000gOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo
03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo
03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<0
3gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0>
Ool2000ZOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo00io
o`8002Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300mo
ogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo
00<03gooOol0>Woo00<03gooOol0:Goo0`0017oo0P0027oo00<007ooOol0>Woo00<03gooOol0>Woo
00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0XOol01@00Oomoogoo00000Woo00@007ooOol000Moo`03
001oogoo03Yoo`0300moogoo03Qoo`80000300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02mo
o`0037ooiP0?00@0000?00l000803`0300003`0?00D03`@007@03`8007/03c5oo`0037oo00<03goo
Ool0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;7oo00@007ooOol0009oo`03001o
ogoo00Eoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300mo
ogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0:7oo
10000goo00@007ooOol000Moo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300mo
ogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo
00<03gooOol0:7oo00<007ooOol017oo00@007ooOol000Moo`03001oogoo03Yoo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0>Woo00<03gooOol0:7oo1@000goo0P0027oo00<007ooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol0
0`0?Oomoo`0NOol2000JOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomo
o`0bOol20006Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo
03Yoo`0300moogoo01ioo`8001Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`03
00moogoo039oo`8000Ioo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<0
3gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<0
3gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0j
Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300mo
ogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300mo
ogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo
00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo
00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0[Ool2000=Ool00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo
03Yoo`0300moogoo03Yoo`<003Yoo`0300moogoo02]oo`8000eoo`0300moogoo03Yoo`0300moogoo
03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0^Ool2000:Ool00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo02ioo`8000Yoo`0300moogoo03Yoo`0300mo
ogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300mo
ogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo
00<007ooOol0>Woo00<03gooOol097oo0P0057oo00<03gooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`00Oomoo`0jOol00`0?Oomoo`0TOol2000DOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03
001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`00
37oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0
>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo01ao
o`8001aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo
00<03gooOol0>Woo00<03gooOol00goo0P00=Goo00<03gooOol0>Woo00<007ooOol0>Woo00<03goo
Ool077oo0P0077oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`03Ool2000eOol00`0?Oomoo`0jOol00`00Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo
03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo
03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<0
3gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo0`00>Woo00<03gooOol0>Woo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0EOol2000SOol00`0?Oomoo`0j
Ool00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300mo
ogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo01Eoo`8002=oo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0DOol2
000TOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo01Aoo`80
02Aoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo00eoo`8002]oo`0300moogoo03Yoo`03
00moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0
>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol03Goo0P00:goo00<03gooOol0>Woo00<0
3gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300mo
ogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300mo
ogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo
00<007ooOol0>Woo00<03gooOol01Goo0P00<goo00<03gooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0VOol2000BOol00`0?Oomo
o`0jOol00`00Oomoo`0jOol00`0?Oomoo`05Ool2000cOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02Ioo`80019oo`03
00moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03
00moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0
>Woo0`00>Woo0P00>goo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol2000k
Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300mo
ogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300mo
ogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo
00<03gooOol0=goo0P0000=oo`0?Ool0>goo00<007ooOol0<Goo0P001goo00<03gooOol0>Woo00<0
3gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`0gOol200000goo00moo`0kOol00`00Oomoo`0aOol20007Ool00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo
03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo
03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0>Woo00<03gooOol0>Woo00<007ooOol0:7oo0P0047oo00<03gooOol0>Woo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0:Ool2000^Ool00`00Oomoo`0XOol2000@Ool00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo00Yoo`8002ioo`03001oogoo021oo`8001Qoo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0>Woo00<03gooOol067oo0P0087oo00<007ooOol087oo0P0067oo00<03goo
Ool0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0HOol2000POol00`00Oomoo`0GOol2000QOol0
0`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo
03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02Eoo`8001=oo`03001oogoo00ioo`80
00Moo`80025oo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`00
37oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol09Goo0P002Goo0P00
1goo10001Goo0P001goo0P00:Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0`
Ool20007Ool20007Ool2000cOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yo
o`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02mo
o`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007oo
Ool0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool0
0`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo
03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo
03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<0
3gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300mo
ogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300mo
ogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo
00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo
00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`0ZOol00`00Oomoo`02Ool30008Ool00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo
03Yoo`0300moogoo02Yoo`05001oogooOol00003Ool00`00Oomoo`05Ool00`00Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoonD03`0300003`0?
00@03`0300003`0?00D03`@00?403c5oo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0:goo00<007ooOol017oo00<007ooOol01Goo00<007ooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0/Ool00`00Ool000030008Ool00`00Oomoo`0j
Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300mo
ogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02Qoo`07001oogooOol007oo0000
2goo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0
;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0XOol50000
0goo000000030007Ool00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300mo
ogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300mo
ogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo
00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo
000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol3000jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03
001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`00
37oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0
>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo
03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo
03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_
Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001o
ogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo
00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo
00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol3000jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo
03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo
03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300mo
ogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300mo
ogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo
00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo
000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol3000jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomo
o`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03
001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`00
37oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0
>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03goo
Ool0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo
03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo
03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_
Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001o
ogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo
00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo
00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol3000jOol00`0?Oomoo`0jOol0
0`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo
03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo
03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<0
3gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300mo
ogoo03Yoo`03001oogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300mo
ogoo02moo`0037oo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo
00<007ooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo
000<Ool00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomo
o`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`03001oogoo03Yoo`03
00moogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<007ooOol0>Woo00<03gooOol0
>Woo00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol0;goo000<Ool00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?
Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0_Ool000aoo`0300moogoo03Yoo`0300moogoo03Yo
o`0300moogoo03Yoo`0300moogoo02=oo`<000Aoo`8000Aoo`8000Qoo`03001oogoo03Yoo`0300mo
ogoo03Yoo`0300moogoo03Yoo`0300moogoo03Yoo`0300moogoo02moo`0037oo00<03gooOol0>Woo
00<03gooOol0>Woo00<03gooOol0>Woo00<03gooOol097oo00<007ooOol00Woo00@007ooOol0009o
o`04001oogoo0007Ool00`00Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0jOol00`0?Oomoo`0j
Ool00`0?Oomoo`0_Ool000aoomh03`0300003`0?00803`0400003`0?000200l0100000l03`001`0?
1000l@0?<Goo003ZOol00`00Oomoo`02Ool01000Oomoo`000Woo00@007ooOol00?moobioo`00jWoo
00<007ooOol00Woo00@007ooOol0009oo`04001oogoo003oOol^Ool00>Uoo`8000Aoo`04001oogoo
0002Ool01000Oomoo`00ogoo;Woo003ZOol00`00Oomoo`03Ool20004Ool2003oOol_Ool00?mooomo
obQoo`00ogooogoo:7oo003oOoooOolXOol00?mooomoobQoo`00ogooogoo:7oo003oOoooOolXOol0
0?mooomoobQoo`00ogooogoo:7oo003oOoooOolXOol00?mooomoobQoo`00ogooogoo:7oo003oOooo
OolXOol00?mooomoobQoo`00kWoo0`0037oo00<007ooOol03Goo00<007ooOol0ogoo5goo003_Ool0
0`00Oomoo`0:Ool00`00Oomoo`0?Ool00`00Oomoo`3oOolFOol00?1oo`03001oogoo00Qoo`03001o
ogoo009oo`0;001oo`00Ool007oo001oo`00Ool00004Ool00`00Oomoo`3oOolEOol00?1oo`03001o
ogoo00Qoo`03001oogoo009oo`0;001oo`00Ool007oo001oo`00Ool00004Ool00`00Oomoo`3oOolE
Ool00>moo`03001oo`0000Uoo`03001oogoo009oo`0;001oo`00Ool007oo001oo`00Ool00004Ool0
0`00Oomoo`3oOolEOol00>moo`03001oo`0000Uoo`03001oogoo009oo`0;001oo`00Ool007oo001o
o`00Ool00004Ool00`00Oomoo`3oOolEOol00>ioo`800003Ool0000000Qoo`03001oogoo009oo`80
0004Ool007ooOol200000goo001oo`04Ool00`00Oomoo`3oOolEOol00?aoo`03001oogoo00moo`03
001oogoo0?mooaIoo`00oGoo00<007ooOol03Goo00<007ooOol0ogoo5goo003oOoooOolXOol00?mo
oomoobQoo`00ogooogoo:7oo003oOoooOolXOol00?mooomoobQoo`00ogooogoo:7oo003oOoooOolX
Ool00?mooomoobQoo`00ogooogoo:7oo003oOoooOolXOol00?mooomoobQoo`00ogooogoo:7oo003o
OoooOolXOol00?mooomoobQoo`00ogooogoo:7oo0000\
\>"],
  ImageRangeCache->{{{0, 549}, {549, 0}} -> {-104.911, -107.82, 0.409186, \
0.409186}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"4.1 for Macintosh",
ScreenRectangle->{{0, 1152}, {0, 850}},
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{848, 825},
WindowMargins->{{96, Automatic}, {Automatic, 1}},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Inherited, Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
      "Prof. Dr. O. Wallrapp, FHM FB06"]}},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {72, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
MacintoshSystemPageSetup->"\<\
00<0004/0B`000004Xh=2ommoi/C4@e`0fL5N`?P0080004/0B`000000]P2:001
0000AP0000400`<30?l00BL?00400@00000000000000060801T1T00000000000
00000000004000000000000000000000\>"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 124, 4, 62, "Subtitle"],
Cell[1854, 58, 52704, 812, 228, 52611, 809, "GraphicsData", "PICT", \
"Graphics"],

Cell[CellGroupData[{
Cell[54583, 874, 110, 1, 46, "Subsection"],
Cell[54696, 877, 156, 4, 30, "Text"],
Cell[54855, 883, 109, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[54989, 888, 79, 1, 27, "Input"],
Cell[55071, 891, 152, 7, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[55260, 903, 62, 1, 27, "Input"],
Cell[55325, 906, 119, 6, 24, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[55481, 917, 62, 1, 27, "Input"],
Cell[55546, 920, 121, 6, 24, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[55704, 931, 74, 1, 27, "Input"],
Cell[55781, 934, 136, 7, 41, "Output"]
}, Open  ]],
Cell[55932, 944, 60, 1, 27, "Input"],
Cell[55995, 947, 200, 5, 30, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[56232, 957, 100, 1, 56, "Section"],

Cell[CellGroupData[{
Cell[56357, 962, 70, 1, 46, "Subsection"],

Cell[CellGroupData[{
Cell[56452, 967, 140, 4, 42, "Subsubsection"],
Cell[56595, 973, 69, 1, 27, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[56701, 979, 72, 1, 41, "Subsubsection"],
Cell[56776, 982, 141, 5, 57, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[56954, 992, 74, 1, 41, "Subsubsection"],
Cell[57031, 995, 125, 4, 30, "Text"],
Cell[57159, 1001, 382, 15, 192, "Input"],

Cell[CellGroupData[{
Cell[57566, 1020, 809, 19, 267, "Input"],
Cell[58378, 1041, 364, 8, 50, "Print"]
}, Open  ]],
Cell[58757, 1052, 50, 1, 27, "Input"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[58856, 1059, 82, 1, 44, "Subsection"],
Cell[58941, 1062, 137, 5, 57, "Input"],

Cell[CellGroupData[{
Cell[59103, 1071, 1180, 35, 507, "Input"],
Cell[60286, 1108, 3293, 66, 456, "Print"]
}, Open  ]],
Cell[63594, 1177, 52, 1, 27, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[63683, 1183, 72, 1, 44, "Subsection"],
Cell[63758, 1186, 135, 5, 57, "Input"],

Cell[CellGroupData[{
Cell[63918, 1195, 1142, 35, 507, "Input"],
Cell[65063, 1232, 3293, 66, 456, "Print"]
}, Open  ]],
Cell[68371, 1301, 52, 1, 27, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[68460, 1307, 82, 1, 44, "Subsection"],
Cell[68545, 1310, 137, 5, 57, "Input"],

Cell[CellGroupData[{
Cell[68707, 1319, 1180, 35, 507, "Input"],
Cell[69890, 1356, 3293, 66, 456, "Print"]
}, Open  ]],
Cell[73198, 1425, 51, 1, 27, "Input"],
Cell[73252, 1428, 51, 1, 27, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[73340, 1434, 72, 1, 44, "Subsection"],
Cell[73415, 1437, 134, 5, 57, "Input"],

Cell[CellGroupData[{
Cell[73574, 1446, 1140, 34, 492, "Input"],
Cell[74717, 1482, 3293, 66, 456, "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[78071, 1555, 101, 1, 50, "Section"],

Cell[CellGroupData[{
Cell[78197, 1560, 569, 16, 222, "Input"],
Cell[78769, 1578, 58108, 1562, 370, 12311, 992, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[136914, 3145, 423, 12, 147, "Input"],
Cell[137340, 3159, 88384, 1842, 558, 7571, 840, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

